Key features of MGI PhotoSuite II

A unique graphical interface!

The most notable feature of MGI PhotoSuite II is its Web-like look and feel. Admittedly, its graphical user interface represents a significant departure from the standard, Windows-based design. However, the benefits derived from this innovative approach are many. Of first importance, you will be able to download new content, special effects, features — even new user interface themes — right from within the application.

Photos

Get Photo

  • Computer (including PictureDisk, PhotoCD, FPX format, CD, Hard disk drive, Removable storage media)

  • Digital Camera (choose TWAIN or Digital Camera Direct to a number of directly supported cameras)

  • Scanner (TWAIN)

  • Online Photo Service

Edit Photo

  • Zoom using the mouse, or according to a specified zoom factor

  • Smart edge detection

  • Cut, copy, and paste selected areas of photos

  • Clone tool

  • Soft edges

  • Flood-fill

  • Transparency / opacity control

  • Paint brushes

  • Area Selection tools

  • Brush effects

  • Colorize

  • Dodge (lighten)

  • Burn (darken)

  • Undo Eraser

  • Multi-level Undo

Rotate & Crop Photo

  • Rotate / Mirror vertically & Horizontally

  • 90 and 180 degree rotation (clockwise & counter-clockwise)

  • Freehand rotation & Rotate by Angle

  • Crop (trim) photo

  • Resize photo

  • Straighten photo

Touch-up Photo

  • Red-eye removal

  • Brightness and contrast

  • Remove scratches

  • Sharpen / Soften

  • Auto enhance (one button)

  • Color balance (hue / saturation/ value)

Special Effects

  • Apply effects to selected areas or entire photo

  • Over 30 effects to choose from

Distort

  • Apply Warp effect in freehand using the mouse, or choose from a number of predefined effects

Save, Print, & Send

  • Save in a variety of image file formats

  • Print as "photo multiples"

  • Create web page(s)

  • E-mail photos to friends and family

  • Set as Windows wallpaper

Projects

Photo Layouts

  • Drag and drop photos to easily create photo layouts

Cards & Calendars

  • Create greeting cards, post cards, and calendars

Fun

  • Backgrounds

  • Sport Cards

  • Magazine covers

  • And many others

Business

  • Certificates

  • Business cards

  • Title pages

  • Labels

  • Letterhead

And more

  • Add text

  • Add photo-realistic props

  • Add word balloons

  • Apply drop shadows to text or images

  • Insert picture frames and mats

  • E-mail or print projects to share with friends, family, or colleagues

Albums

  • Store photos and video files in photo albums

  • Drag and drop photo thumbnails to create and reorganize photo albums

  • Search for photos visually by thumbnail or by keyword

  • Create web albums from photo albums

  • Print the thumbnails of a photo album

Slide Shows

  • Create slide shows with photos, transitions, background music, and sound effects

  • Play slide shows full screen within the application

  • E-mail slide shows to your friends and family (MGI PhotoSuite II is not required to play them back)

Internet

  • Browse the World Wide Web from within MGI PhotoSuite II

  • Link directly to PHOTO STREET, your photography connection to the World Wide Web

  • Connect to online photo services

    • Kodak PhotoNet (NA)

    • PhotoNet

    • Kodak Picture Network (Europe)

    • Sony Image Station

    • Search for photos online, or connect to the Lycos Gallery from the Lycos Pictures and Sounds web site

Guides

  • Choose from a number of step-by-step Guides through the most common features and activities of MGI PhotoSuite II

  • Learn program features as you create

  • Download new Guides directly from the MGI web site as they become available


System requirements

To run MGI PhotoSuite II properly, it is recommended that your system include at minimum the following hardware and software components:

  • minimum Pentium 133 MHz (MMX recommended)

  • Windows 95/98 or Windows NT 4.0

  • 16 MB of memory (32 MB recommended)

  • SVGA video card

  • 800 x 600 screen display area

  • High-color [16-bit] color palette

  • 80 MB of free hard disk space

  • CD-ROM drive

  • 28.8K modem for Internet access (recommended)

  • Internet access

  • color printer (recommended)

  • Scanner and/or digital camera (optional)


About this Help system

Using the MGI PhotoSuite II HTML Help System

  • Click the Hide / Show buttons to hide or show the left navigation pane, namely, the Contents, Index, and Search tabs.

  • Click the Back button to return to the last viewed topic.

  • Click the Print button to print topics. The Print dialog is displayed. Choose whether to print the current Help topic or all topics contained within the current Contents heading. You can also display the Print dialog by right-clicking inside the Help topic frame and then selecting Print from the menu displayed.

  • Click the Options button to display a menu of navigational controls.

  • Click the MGI Store button to jump to MGI's Web Site, more specifically, to the MGI Store page where you can browse and purchase new features of PhotoSuite II that plug into your current application. Additional features will be added each month, so make sure that you drop back to the site from time to time.

  • Many topics include a Related Topics button at the end of the topic. Click this button, and select a related topic from the menu displayed.

PS2_OLH_Ret [846a]


Introduction

The Photos module includes a number of photo editing activities including 1) getting photos from a variety of sources; 2) touching-up flaws and blemishes; 3) rotating and cropping photos; 4) transforming photos with special effects; 5) saving and printing photos; 6) sending photos via e-mail; 7) creating Web pages from photos; and 8) saving photos as Windows wallpaper.

Activities are performed on one photo at a time. After you are satisfied with each of your photos, you can organize them into photo albums and slide shows, use them in a variety of projects, or post them to the World Wide Web.

To launch the Photos module:

  1. Click the Photos button on the Navigation panel. The panel is located on the left side of your screen.

    A series of icons is displayed below the navigation buttons. These icons represent groups of activities associated with this module.

  2. Select the desired activity group.

What would you like to do?


Getting Photos - an overview

There are a number of activities you can perform with photos. You can edit their flaws, enhance them with special effects, organize them into photo albums and slide shows, use them in a variety of projects, or post them to the World Wide Web. But before anything can be done, you must get a photo into the program, or create a new image, or blank canvas, on which to draw.

To get existing photos into PhotoSuite II for editing purposes:

  1. Click the Photos button on the Navigation panel.

  2. Click the Get Photo icon located below the buttons.

  3. Select a photo source from the flyout of options displayed.

To add photos to a photo album:

  1. Click the Albums button on the Navigation panel.

  2. Click the Get Photo icon located below the buttons.

  3. Select a photo source from the flyout of options displayed. The Album option is not displayed in this case.

Available sources:

To create new photos, or images:

  1. Click the New tool on the Command bar. The Command bar is located above the Work area.

    or

    On the File menu, click New.

    or

    Press the CTRL+N keyboard combination.

  2. In the New dialog displayed, specify the orientation, units of measure, dimensions, and resolution of the new image.

  3. Click OK to close the dialog. A new, or blank image is displayed in the Work area.

New dialog

Options

Orientation

Specify the orientation of the new image on the page. Choose between Portrait and Landscape.

Size

Specify the size of the new image. From the Size list, choose between several predefined sizes, or select Custom Size to specify your own. If you select Custom Size, specify the dimensions of the image in the Width and Height value fields.

Units

Specify the units of measure in which the dimensions of the new image are expressed. From the Units list, choose between pixels, inches, and centimeters.

Width

The width of the new image expressed in the selected units of measure. If you selected Custom Size above, specify the width of the new image in this field. If you selected a predefined size above, this field is filled automatically.

Height

The height of the new image expressed in the selected units of measure. If you selected Custom Size above, specify the height of the new image in this field. If you selected a predefined size above, this field is filled automatically.

Resolution

The resolution of the new image expressed in dots per inch.

Image Size

The estimated file size of the new image.


Opening photos from a hard disk, network, or floppy

To get photos stored on your computer:

  1. Click the Photos button on the Navigation panel if you wish to edit a photo. Click the Albums button if you wish to add a photo to an album.

  2. Click the Get Photo icon located below the buttons.

  3. Select Computer from the flyout of options displayed.

  4. Use the file selector displayed to browse drives and directories for the photo(s) you wish to open. You can open photos from your hard disk, a floppy disk, a network, or a CD-ROM. Use the SHIFT key to select more than one photo.

    If you clicked the Photos button, the first selected photo is opened and displayed in the Work area. Thumbnail representations of all selected photos are added to the Photos library so that you can easily move from one open photo to another later on.

    If you clicked the Albums button, thumbnail representations of all selected photos are displayed in the Work area and in the Album library.


Opening photos from a photo album

To get photos from a photo album:

  1. Click the Photos button on the Navigation panel.

  2. Click the Get Photo icon located below the buttons.

  3. Select Album from the flyout of options displayed.

  4. Use the file selector displayed to browse drives and directories for the album you wish to open. Album files have the file extension, .pza. Select an album, and close the file selector. The thumbnails representing the photos stored in the album are displayed in the Work area.

    Note: To open a photo for editing purposes, double-click its thumbnail in the Work area, or click its thumbnail once, and click the Open button. The selected photo is opened and displayed in the Work area.


Downloading photos from a directly supported digital camera

Note:

The Get Photos >> Digital Camera - Direct option applies only to cameras supported directly by MGI PhotoSuite II. Otherwise, select Get Photos >> Digital Camera - TWAIN to download photos. Refer to the Readme file on the MGI PhotoSuite II CD-ROM for a list of directly-supported cameras.

Topics of discussion:

Connecting a digital camera

Communicating with the camera

Configuring the camera

Downloading photos from the camera

Taking pictures through the MGI PhotoSuite II interface

To connect the digital camera to the computer:

  1. With both the computer and digital camera turned off, connect the digital camera to the computer's communications port. We suggest that you carefully read the instructions that came with the camera before connecting it to the computer.

  2. Turn the computer on. When it is finished booting, load MGI PhotoSuite II.

  3. Turn the camera on.

To communicate with the camera:

  1. In MGI PhotoSuite II, click the Photos button on the Navigation panel if you wish to edit the photos. Click the Albums button if you wish to add the photos to a photo album.

  2. Click the Get Photo icon located below the buttons. If you clicked the Albums button, make sure that you open an existing album, or create a new one, before getting the photos from the camera.

  3. Click Digital Camera - Direct in the flyout of options displayed.

  4. Select the camera type from the Camera list-box.

Note: The Digital Camera - Direct option applies only to cameras supported directly by MGI PhotoSuite II. Otherwise, select Digital Camera - TWAIN to download photos. Refer to the Readme file on the MGI PhotoSuite II CD-ROM for a list of directly-supported cameras.

To configure the camera:

  1. Establish communication with the camera according to the procedure described above.

  2. Click the Configure button. The Serial Port Configuration dialog is displayed.

  3. In the Serial Port Configuration dialog, specify the data transmission speed of the camera and the communications port that the camera is connected to. If you select the Auto Detect check box, the program will automatically detect and select the correct port and the highest possible transmission speed for the camera.

  4. Click OK to close the dialog. If the proper camera type is selected in the Camera list (in the Settings area), thumbnail representations of the photos stored in the camera are displayed in the Work area.

    Note: Click the Refresh button, located on the Command Bar, to:

    1. restablish camera / computer communication if you disconnect the cable(s) while downloading photos.

    2. restablish camera / computer communication after an automatic power-down period.

To download photos from the camera:

  1. Connect and configure the camera as described above.

  2. Make sure that the proper camera type is selected from the Camera list in the Settings area. Thumbnail representations of the photos stored in the camera's memory should be visible in the Work area.

  3. If you wish, specify a file name Prefix other than the default one, Photo. Downloaded photos are assigned numerical file names with the specified prefix attached, ie; Photo0001, Photo0002, Photo0003, etc. You can change the file names later if you wish.

  4. If you wish, select the Add to an Album check box to download the photos directly into an open album. Select the Delete after Download check box to delete the photos from the camera's memory after they are downloaded.

  5. In the Work area, click the thumbnail(s) you wish to download. Use the CTRL key to select more than one thumbnail.

  6. Click the Download button to download the photos. Thumbnail representations of the photos are added to the Photo Library on the right side of your screen.

    Note: To edit a photo you have downloaded, drag its thumbnail from the Photo library to the Work area, or double-click the thumbnail. The Edit Photo toolbar is displayed to the left of the photo.

To take pictures through the MGI PhotoSuite II interface:

  1. Connect and configure the camera as described above.

  2. Click the Camera Remote Control tool on the Command Bar above the Work area.

  3. Specify the appropriate settings in the Settings area below the Work area. These settings are described below.

  4. Click the Take Picture button in the Settings area.

Settings area

Note: Some of the options listed below may not be supported by the camera you are using.

Continuous Update

Select this check box to update the small preview screen continously with any movements of the camera.

Resolution

Select the desired photo resolution from the list box provided. Consult your camera's documentation for further detail.

Shutter

Select the desired shutter speed from the list box provided. Settings range from 1/4 to 1/500th of a second. Select Auto to let the camera automatically determine the proper shutter speed for the current light conditions.

Flash

Choose whether or not to turn on the camera's flash. Select Auto to let the camera automatically determine whether or not the flash is required under current light conditions.

Macro

Turn Macro on if you are taking close-up pictures.

Use Timer

Select this control to set a time delay in seconds before the picture is taken. This allows you to get into the picture yourself. Specify the number of seconds in the value field below.

Record Audio

Select this control to record audio if the camera supports this feature.

Take Picture

Click this button to take the picture. A thumbnail of the picture taken is added to the Work area.

Setup

Click this button to specify a Clock Time and/or a Power Down Time for your camera. The Camera Setup dialog is displayed.

Configure

Click this button to specify the data transmission speed of the camera and the communications port that the camera is connected to. See Configuring the camera.

Done

Click this button when you are done taking pictures.

Camera Setup dialog

Camera ID - a text field listing your make of camera.

Clock Time

Computer Time

Text field showing the current date and time according to your computer's clock. Set the proper date and time through Windows.

Camera Time

Date and time assigned to the camera from the computer's clock. This entry is controlled by the Set Camera time to Computer time button. With some cameras, the date and time a photo was taken can be recorded and saved with the photo.

Set Camera time to Computer time

Click this button to set the Camera time to the Computer time. When a picture is taken, the date and time, as specified by your computer's clock, will be recorded and saved with the photo.

Power Down Time

When connected to PC

Specify the number of minutes to elapse before the camera is powered down when it is connected to the PC.

Note:

For some cameras, such as those manufactured by Sanyo, the power down feature applies only when the camera is powered by battery; it does not apply when the camera is connected to a power adaptor.

When not connected to PC

Specify the number of minutes to elapse before the camera is powered down when it is not connected to the PC.

Note:

For some cameras, such as those manufactured by Sanyo, the power down feature applies only when the camera is powered by battery; it does not apply when the camera is connected to a power adaptor.


Downloading photos from a TWAIN-supporting digital camera

MGI PhotoSuite II supports the industry-wide TWAIN specification for scanners, digital cameras, and other photo input devices that you may have attached to your computer.

Note:

This option applies only to cameras supporting TWAIN. Note, however, that several makes and models of cameras are supported directly by MGI PhotoSuite II. Refer to the Readme file on the MGI PhotoSuite II CD-ROM for a list of directly-supported cameras.

Topics of discussion:

Connecting a digital camera

Communicating with the camera

Downloading photos from the camera

To connect the digital camera to the computer:

  1. With both the computer and digital camera turned off, connect the digital camera to the computer's communications port. We suggest that you carefully read the instructions that came with the camera before connecting it to the computer.

  2. Turn the computer on. When it is finished booting, load MGI PhotoSuite II.

  3. Turn the camera on.

To communicate with the camera:

  1. In MGI PhotoSuite II, click the Photos button on the Navigation panel if you wish to edit the photos. Click the Albums button if you wish to add the photos to a photo album.

  2. Click the Get Photo icon located below the buttons. If you clicked the Albums button, make sure that you open an existing album, or create a new one, before getting the photos from the camera.

  3. Click Digital Camera - TWAIN in the flyout of options displayed.

  4. Select the correct TWAIN driver from the TWAIN Device list.

  5. Click the Get Photo button to activate the TWAIN software that was installed with the camera.

Note: MGI PhotoSuite II supports several makes and models of cameras directly. Refer to the Readme file on the MGI PhotoSuite II CD-ROM for a list of directly-supported cameras.

To download photos from a TWAIN-supporting camera:

  1. Click the Photos button on the Navigation panel if you wish to edit the photo. Click the Albums button if you wish to add the photo to a photo album.

  2. Click the Get Photo icon located below the buttons.

  3. Select Digital Camera - Twain from the flyout of options displayed.

  4. Select the correct TWAIN driver from the TWAIN Device list.

  5. Click the Get Photo button to activate the TWAIN software that was installed with the camera. The photos stored in the camera's memory are displayed in a window as thumbnails.

    Note: To open a photo for editing purposes, double-click its thumbnail, or click its thumbnail once, and click the Open button. The selected photo is opened and displayed in the Work area.


Acquiring photos from a scanner

MGI PhotoSuite II supports the industry-wide TWAIN specification for scanners, digital cameras, and other photo input devices that you may have attached to your computer. Note that this option applies only to scanners supporting the TWAIN specification.

To acquire photos from a scanner:

  1. Click the Photos button on the Navigation panel if you wish to edit the photo. Click the Albums button if you wish to add the photo to a photo album.

  2. Click the Get Photo icon located below the buttons.

  3. Select Scanner from the flyout of options displayed.

  4. Select a scanner from the TWAIN Device list.

  5. Click the Get Photo button to activate the TWAIN software that was installed with the scanner. The photo stored by the scanner is displayed in a window as a thumbnail.

    Note: To open the photo for editing purposes, double-click its thumbnail, or right-click its thumbnail, and select Open from the menu displayed. The photo is opened and displayed in the Work area.


Downloading photos from an online photo service

To download photos from an online photo service:

  1. Click the Photos button on the Navigation panel.

  2. Click the Get Photo icon located below the buttons.

  3. Select Online Photo Service from the flyout of options displayed.

  4. Select the film you wish to download from the Film list. If it is a new film to be downloaded, click the New Film button. A dialog is displayed prompting you to specify a user name or a password.

    By name:

    1. Type your name and the unique ID number of your roll on the network in the Name and Roll fields, respectively.

    2. Click OK. Thumbnails of all photos on the roll are displayed in the Work area.

    By account:

    1. Enter your account name and password in the fields provided.

    2. If you know the server on which the roll resides, select it from the Server list. If you do not know the server, select Search for account from the list, provide the account details, and click Get. All rolls that exist for the specified account are listed.

    3. Select a roll from the list displayed.

    4. Click OK. Thumbnails of all photos on the roll are displayed in the Work area.

  5. If you wish, specify a file name prefix other than the default one, Photo. Downloaded photos are assigned numerical file names with the specified prefix attached, ie; Photo0001, Photo0002, Photo0003, etc.

  6. If you wish, select the Add to an Album check box to add the photos to an album automatically as they are downloaded. Click the Browse button to specify the destination album. If you have an album already open, its name is displayed in the list.

  7. Using the tools on the Command Bar, rotate the photos right or left if you wish.

  8. From the list provided, specify the photo quality, or resolution, at which the photos are to be downloaded.

    Note: For higher resolutions (usually High and Maximum), a fee per photo is charged. As you attempt to download the photo(s), you are prompted to accept the billing charge. If you accept the charge, the Billing Information dialog is displayed. Enter your personal details and credit card information. Select the Save credit card info check box to save this information for as long as the Get Photo >> Online Photo Service page is open. In this way, the billing information is retained for the next photo you wish to download.

    Note: Delivery locations and methods do not have to be specified unless you are instructed to do so by the online photo service.

    The Billing Information dialog can be opened at any time by clicking the Billing Information icon on the Command Bar.

  9. Select the photos you wish to download. Click the Select All button on the Command Bar to download the entire roll.

    To download photos:

  • Drag thumbnails to the Photo library. Use the keyboard combinations, [Ctrl] + click or [Shift] + click to make multiple selections.

or

  • Select the thumbnails, and click the Download button. The thumbnails are added to the Photo library at the specified resolution.

or

  • Double-click a thumbnail. Again, the thumbnail is added to the Photo library at the specified resolution.

or

  • Right-click a thumbnail, and select Download from the menu displayed.

    Note: Next time you return to this page, all previously used films will appear in the Films list. The last used film will automatically be refreshed — its thumbnails will be displayed in the Work area. Because MGI PhotoSuite II always refreshes, you will require an internet connection when entering the page if one or more films exist in the list.


Editing Photos

To edit photos:

  1. Click the Photos button on the Navigation panel.

  2. Click the Edit Photo icon located below the buttons.

  3. Click the appropriate tool on the Toolbar to perform an activity.

    Note: Some tools on the Toolbar have others nested below them. These tools are marked with a small arrow. Click the tool that is marked to display the tools nested below it.

Toolbar:

Zooming and panning

Selecting areas for manipulation

Selecting colors

Cloning sections of a photo

Drawing unfilled, or outlined, shapes

Drawing filled shapes

Using the Paint Brush tool

Flood-filling areas with color

Erasing mistakes


View Tools

Use the Zoom & Pan tools to magnify or shrink your photo in the Work area (zooming), or to move it up and down, or right and left (panning). Photos can be zoomed dynamically using the mouse, or specifically according to a zoom factor.

Note: It is only the onscreen display of the photo that is magnified or shrunk. The dimensions of the actual photo remain unchanged.

To find the tools:

  1. Click the Photos button on the Navigation panel.

  2. Click the Edit Photo icon located below the buttons.

  3. Find the Zoom tool on the Toolbar. Click the tool, and two tools are displayed in a flyout, Zoom and Pan. The other four Zoom tools are found below the photo in the Settings area.

Toolbar

Zoom

Pan

Settings area

Zoom In

Zoom Out

Zoom to Fit

Zoom 1:1

Zoom by a Factor

Zoom

  1. Use this tool to zoom in and out of a photo dynamically using the mouse. The tool is grouped with the Pan tool on the Toolbar. If the Zoom tool is not visible, click and hold the Pan tool, and select the Zoom tool from the flyout displayed.

  2. Click and hold the left mouse button over the photo, and drag the mouse to dynamically magnify or shrink the photo.

Pan

  1. Use this tool to shift the viewpoint of a photo dynamically using the mouse. The tool is grouped with the Zoom tool on the Toolbar. If the Pan tool is not visible, click and hold the Zoom tool, and select the Pan tool from the flyout displayed.

  2. Click and hold the left mouse button over the photo, and drag the mouse to dynamically shift the photo up and down, or left and right. Note that this tool does not function if the entire photo is visible in the Work area.

Zoom In

  1. Click this tool to double the size of a photo. The tool is located in the Settings area below the photo.

    Alternatively, click Zoom In on the View menu, or press the shortcut keys [Ctrl] + [Num+] to zoom the photo.

Zoom Out

  1. Click this tool to reduce the size of a photo by half. The tool is located in the Settings area below the photo.

    Alternatively, click Zoom Out on the View menu, or press the shortcut keys [Ctrl] + [Num-] to zoom the photo.

Zoom to Fit

  1. Click this tool to fit a photo to the size of the Work area. The tool is located in the Settings area below the photo.

    Alternatively, click Zoom to Fit on the View menu, or press the shortcut keys [Ctrl] + [Num*] to zoom the photo.

Zoom 1:1

  1. Use this tool to reset the photo to its actual size. The tool is located in the Settings area below the photo.

    Alternatively, click Zoom 100% on the View menu, or press the shortcut keys [Ctrl] + [Num/] to zoom the photo.

Zoom by a Factor

  1. Specify a zoom factor, expressed as a percentage, in the value field provided. Use the + / - buttons to increase / decrease the zoom factor in increments of 10 percent.


Selection Tools

Use the Area Selection tools to isolate specific areas within a photo. Selected areas can then be cut, copied, and pasted into other photos, other areas of the same photo, or into other Windows applications. You can also restrict paint operations to selected areas only.

To find the tools:

  1. Click the Photos button on the Navigation panel.

  2. Click the Edit Photo icon located below the buttons.

  3. Find the Elliptical Selection tool on the Toolbar. Click the tool and a flyout of area selection tools is displayed.

Area Selection tools

Select by:

Ellipse / Circle

Rectangle / Square

Freehand

Magic Wand

Edge Finder

To select an elliptical or circular area:

  1. Click the Elliptical Selection tool on the Toolbar. If you do not see the tool, click and hold the area selection tool that is currently visible, and select the Elliptical Selection tool from the flyout displayed.

  2. Define the selection area using the mouse.

    To select an elliptical area:

    1. Click and hold the left mouse button at one imaginary "corner" of the elliptical area you wish to select.

    2. Drag the mouse to its diagonally opposite "corner" to define the area.

      Note: Press the [Ctrl] key as you drag the mouse to define an elliptical area from its origin instead of from corner to corner.

    3. Release the mouse button to complete the selection. If you wish to erase the selection, press [Esc], or click once outside the selected area.

    To select a circular area:

    1. Click and hold the left mouse button at one imaginary "corner" of the circular area you wish to select.

    2. Press the [Shift] key.

    3. Drag the mouse to its diagonally opposite "corner" to define the area.

      Note: Press the [Ctrl] key as you drag the mouse to define a circular area from its origin instead of from corner to corner.

    4. Release the mouse button to complete the selection. If you wish to erase the selection, press [Esc], or click once outside the selected area.

  3. Click once inside the selected area to display its bounding box. Use the handles at the corners and sides of the box to resize the selected area if you wish. Use the one handle residing inside the bounding box to rotate the selected area.

  4. To move the selected area, first click and hold the left mouse button inside the selected area. Drag the selected area to another location in the photo, or use the Clipboard to transfer the selection to another photo or Windows application.

  5. When you are satisfied with the size and position of the selected area, click once outside the area to anchor it.

    Note: Use the Undo tool on the Command Bar to restore the photo if you paste a selection accidentally.

    Note: You can add to or subtract from the selected area to customize its shape. For more information, see Adding to / Subtracting from the selected area.

To select a rectangular or square area:

  1. Click the Rectangular Selection tool on the Toolbar. If you do not see the tool, click and hold the area selection tool that is currently visible, and select the Rectangular Selection tool from the flyout displayed.

  2. Define the selection area using the mouse.

    To select a rectangular area:

    1. Click and hold the left mouse button at one imaginary "corner" of the rectangular area you wish to select.

    2. Drag the mouse to its diagonally opposite "corner" to define the area.

      Note: Press the [Ctrl] key as you drag the mouse to define a rectangular area from its center instead of from corner to corner.

    3. Release the mouse button to complete the selection. If you wish to erase the selection, press [Esc], or click once outside the selected area.

    To select a square area:

    1. Click and hold the left mouse button at one imaginary "corner" of the square area you wish to select.

    2. Press the [Shift] key.

    3. Drag the mouse to its diagonally opposite "corner" to define the area.

      Note: Press the [Ctrl] key as you drag the mouse to define a square area from its center instead of from corner to corner.

    4. Release the mouse button to complete the selection. If you wish to erase the selection, press [Esc], or click once outside the selected area.

  3. Click once inside the selected area to display its bounding box. Use the handles at the corners and sides of the box to resize the selected area if you wish. Use the one handle residing inside the bounding box to rotate the selected area.

  4. To move the selected area, first click and hold the left mouse button inside the selected area. Drag the selected area to another location in the photo, or use the Clipboard to transfer the selection to another photo or Windows application.

  5. When you are satisfied with the size and position of the selected area, click once outside the area to anchor it.

    Note: Use the Undo tool on the Command Bar to restore the photo if you paste a selection accidentally.

    Note: You can add to or subtract from the selected area to customize its shape. For more information, see Adding to / Subtracting from the selected area.

To select an irregularly shaped area:

  1. Click the Freehand Selection tool on the Toolbar. If you do not see the tool, click and hold the area selection tool that is currently visible, and select the Freehand Selection tool from the flyout displayed.

  2. To enclose and select an area with a polygon (a series of straight, connected lines), move the mouse and click at locations defining the endpoints of each line. To enclose and select an area with a smooth polyline, hold down the left mouse button and drag the mouse to define the shape.

    Note: As you define the polygon or smooth polyline, you can constrain the mouse pointer to continue along a straight line, without deviating from it, by pressing the [Shift] key. To change direction, simply release the key and continue dragging the mouse.

  3. To close the selected area, double-click the mouse at a point outside the area. To erase the selection, press [Esc], or click once outside the selected area. To back out of the operation, line by line, press [Backspace].

  4. Click once inside the selected area to display its bounding box. Use the handles at the corners and sides of the box to resize the selected area. Use the one handle residing inside the bounding box to rotate the selected area.

  5. To move the selected area, first click and hold the left mouse button inside the selected area. Drag the selected area to another location in the photo, or use the Clipboard to transfer the selection to another photo or Windows application.

  6. When you are satisfied with the size and position of the selected area, click once outside the area to anchor it.

    Note: Use the Undo tool on the Command Bar to restore the photo if you paste a selection accidentally.

    Note: You can add to or subtract from the selected area to customize its shape. For more information, see Adding to / Subtracting from the selected area.

To select an area using the Magic Wand:

  1. Click the Magic Wand tool on the Toolbar to target areas of similar color. If you do not see the tool, click and hold the area selection tool that is currently visible, and select the Magic Wand tool from the flyout displayed.

  2. Move the wand to the area of the photo you wish to select.

  3. Hold down the left mouse button, and scribble over a portion of the area.

  4. Release the mouse button to select the area.

For example, you can isolate a cloud in a landscape photo by scribbling over part of the cloud's surface with the Magic Wand. When you release the mouse button, the entire cloud will be selected provided the cloud color is fairly uniform. Areas lighter or darker than the part scribbled upon may not be selected. To increase the range of colors selected, scribble over a larger area.

To select an area using the Edge Finder:

  1. Click the Edge Finder tool to select an area according to its edges. This tool works best if significant contrast exists between the area you wish to select and the areas of the photo that surround it. If you do not see the tool, click and hold the area selection tool that is currently visible, and select the Edge Finder tool from the flyout displayed.

  2. Click at a point along the edge of the area in the photo you wish to select. A selection rectangle is displayed.

  3. Position the rectangle such that it encloses a portion of the area's edge, and click the left mouse button. The portion of the edge captured is identified by a contrasting color.

  4. Continue positioning the rectangle and capturing more of the area's edge. Use the Trace Width control in the Settings area to adjust the width of the selection rectangle, hence the degree of selection tolerance.

  5. To close the selected area, double-click the mouse at a point outside the area. To erase the selection, press [Esc], or click once outside the selected area.

  6. Click once inside the selected area to display its bounding box. Use the handles at the corners and sides of the box to resize the selected area. Use the one handle residing inside the bounding box to rotate the selected area.

  7. To move the selected area, first click and hold the left mouse button inside the selected area. Drag the selected area to another location in the photo, or use the Clipboard to transfer the selection to another photo or Windows application. Note that you can click the Undo icon on the Command Bar to reset the photo if you paste a selection accidentally.

Adding to / subtracting from a selection area:

You can add to, or subtract from, an already defined selection area to customize its shape.

Procedure

  1. Define the first selection area using any of the tools mentioned above.

  2. Click the desired area selection tool on the Toolbar. You are not restricted to the same tool used to define the first selection area.

  3. Press the [Shift] key to add to a selection area; press the [Ctrl] key to subtract from a selection area. A small plus or minus sign is displayed attached to the pointer depending on the key pressed.

  4. Define another selection area making sure that the second area intersects the first.

  5. Click outside the second selection area to anchor it. The second area is joined or subtracted from the first as the case may be.


Filled Shapes

There are a variety of filled shapes you can draw and add to your photos. Filled shapes can be drawn with or without a border.

To find the tools:

  1. Click the Photos button on the Navigation panel.

  2. Click the Edit Photo icon located below the buttons.

  3. Find the Filled Ellipse With Border tool on the Toolbar. Click the tool and a flyout of filled shape tools is displayed.

Filled Shapes With a Border
 | Filled Ellipse / Circle
 | Filled Rectangle / Square
 | Filled and Rounded Rectangle
 | Filled Polygon and Freehand Shape
Filled Shapes Without a Border
 | Filled Ellipse / Circle
 | Filled Rectangle / Square
 | Filled and Rounded Rectangle
 | Filled Polygon and Freehan Shape

To draw filled ellipses and circles [with borders]:

  1. Click the Filled Ellipse With Border tool on the Toolbar. If you do not see the tool, click and hold the Filled Shapes tool that is currently visible, and select the Filled Ellipse With Border tool from the flyout displayed.

  2. Draw the shape.

    To draw an ellip se:

    1. Click and hold the left mouse button at one imaginary "corner" of the ellipse you wish to draw.

    2. Drag the mouse to its diagonally opposite "corner".

      Note: Press and hold the [Ctrl] key as you drag the mouse to draw an ellipse from its origin instead of from corner to corner.

      Note: Press the [Esc] key at any time, but before the ellipse is anchored, to abort the operation.

    3. Release the mouse button to anchor the ellipse.

      Note: Click the Undo tool on the Command Bar if you wish to erase the ellipse and begin again.

    To draw a circ le:

    1. Click and hold the left mouse button at one imaginary "corner" of the circle you wish to draw.

    2. Press and hold the [Shift] key.

    3. Drag the mouse to the diagonally opposite "corner".

      Note: Press and hold the [Ctrl] key as you drag the mouse to draw a circle from its origin instead of from corner to corner.

      Note: Press the [Esc] key at any time, but before the circle is anchored, to abort the operation.

    4. Release the mouse button to anchor the circle.

      Note: Click the Undo tool on the Command Bar if you wish to erase the circle and begin again.

If you use the left mouse button to draw the shape, the border is drawn in the active Paint color, and the shape is filled with the active Fill color. If you use the right mouse button to draw the shape, the border is drawn in the active Fill color, and the shape is filled with the active Paint color. The active Paint and Fill colors are illustrated below the photo in the Settings area. For more information, see Paint Tools.

Adjust the attributes of the shape's border, such as thickness, with the Brush Preview also located in the Settings area. Click the [Up] and [Down] arrows to adjust the size of the brush. Click the Brush Preview box to choose another type of brush. For more information, see Paint Tools.

A number of paint tools and effects are provided to enhance the lines and shapes you draw. For more information, see Paint Tools.

To draw filled rectangles and squares [with borders]:

  1. Click the Filled Rectangle With Border tool on the Toolbar. If you do not see the tool, click and hold the Filled Shapes tool that is currently visible, and select the Filled Rectangle With Border tool from the flyout displayed.

    To draw a rectangle:

    1. Click and hold the left mouse button at one imaginary "corner" of the rectangle you wish to draw.

    2. Drag the mouse to its diagonally opposite "corner".

      Note: Press and hold the [Ctrl] key as you drag the mouse to draw a rectangle from its origin instead of from corner to corner.

      Note: Press the [Esc] key at any time, but before the rectangle is anchored, to abort the operation.

    3. Release the mouse button to anchor the rectangle.

      Note: Click the Undo tool on the Command Bar if you wish to erase the rectangle and begin again.

    To draw a square:

    1. Click and hold the left mouse button at one imaginary "corner" of the square you wish to draw.

    2. Press and hold the [Shift] key.

    3. Drag the mouse to the diagonally opposite "corner".

      Note: Press and hold the [Ctrl] key as you drag the mouse to draw a square from its origin instead of from corner to corner.

      Note: Press the [Esc] key at any time, but before the square is anchored, to abort the operation.

    4. Release the mouse button to anchor the square.

      Note: Click the Undo tool on the Command Bar if you wish to erase the square and begin again.

If you use the left mouse button to draw the shape, the border is drawn in the active Paint color, and the shape is filled with the active Fill color. If you use the right mouse button to draw the shape, the border is drawn in the active Fill color, and the shape is filled with the active Paint color. The active Paint and Fill colors are illustrated below the photo in the Settings area. For more information, see Paint Tools.

Adjust the attributes of the shape's border, such as thickness, with the Brush Preview also located in the Settings area. Click the [Up] and [Down] arrows to adjust the size of the brush. Click the Brush Preview box to choose another type of brush. For more information, see Paint Tools.

A number of paint tools and effects are provided to enhance the lines and shapes you draw. For more information, see Paint Tools.

To draw filled and rounded rectangles and squares [with borders]:

  1. Click the Filled Rounded Rectangle With Border tool on the Toolbar. If you do not see the tool, click and hold the Filled Shapes tool that is currently visible, and select the Filled Rounded Rectangle With Border tool from the flyout displayed.

    To draw a rectangle:

    1. Click and hold the left mouse button at one imaginary "corner" of the rectangle you wish to draw.

    2. Drag the mouse to its diagonally opposite "corner".

      Note: Press and hold the [Ctrl] key as you drag the mouse to draw a rectangle from its origin instead of from corner to corner.

      Note: Press the [Esc] key at any time, but before the rectangle is anchored, to abort the operation.

    3. Release the mouse button to anchor the rectangle.

      Note: Click the Undo tool on the Command Bar if you wish to erase the rectangle and begin again.

    To draw a square:

    1. Click and hold the left mouse button at one imaginary "corner" of the square you wish to draw.

    2. Press and hold the [Shift] key.

    3. Drag the mouse to its diagonally opposite "corner".

      Note: Press and hold the [Ctrl] key as you drag the mouse to draw a square from its origin instead of from corner to corner.

      Note: Press the [Esc] key at any time, but before the square is anchored, to abort the operation.

    4. Release the mouse button to anchor the square.

      Note: Click the Undo tool on the Command Bar if you wish to erase the square and begin again.

If you use the left mouse button to draw the shape, the border is drawn in the active Paint color, and the shape is filled with the active Fill color. If you use the right mouse button to draw the shape, the border is drawn in the active Fill color, and the shape is filled with the active Paint color. The active Paint and Fill colors are illustrated below the photo in the Settings area. For more information, see Paint Tools.

Adjust the attributes of the shape's border, such as thickness, with the Brush Preview also located in the Settings area. Click the [Up] and [Down] arrows to adjust the size of the brush. Click the Brush Preview box to choose another type of brush. For more information, see Paint Tools.

A number of paint tools and effects are provided to enhance the lines and shapes you draw. For more information, see Paint Tools.

To draw filled polygons and freehand shapes [with borders]:

  1. Click the Filled Freehand Shape With Border tool on the Toolbar. If you do not see the tool, click and hold the Filled Shapes tool that is currently visible, and select the Filled Freehand Shape With Border tool from the flyout displayed.

    To draw a polygon:

    1. Move the mouse, and click at locations to define the endpoints of each line segment comprising the polygon.

    2. Double-click the mouse at the last endpoint to close the shape.

      Note: Press and hold the [Shift] key to constrain the line segments to increments of 45 degrees.

      Note: Press the [Backspace] key to backup the operation one line segment at a time. Press the [Esc] key at any time, but before the shape is anchored, to abort the operation entirely.

      Note: Click the Undo tool on the Command Bar if you wish to erase the polygon and begin again.

    To draw a freehand shape, or smooth polyline:

    1. Press and hold the left mouse button, and drag the mouse to define the shape.

      Note: Press and hold the [Shift] key to constrain mouse movement to one direction only.

      Note: Press the [Backspace] key to backup the operation one line segment at a time. Press the [Esc] key at any time, but before the shape is anchored, to abort the operation entirely.

    2. Double-click the mouse to close and anchor the shape.

      Note: Click the Undo tool on the Command Bar if you wish to erase the shape and begin again.

If you use the left mouse button to draw the shape, the border is drawn in the active Paint color, and the shape is filled with the active Fill color. If you use the right mouse button to draw the shape, the border is drawn in the active Fill color, and the shape is filled with the active Paint color. The active Paint and Fill colors are illustrated below the photo in the Settings area. For more information, see Paint Tools.

Adjust the attributes of the shape's border, such as thickness, with the Brush Preview also located in the Settings area. Click the [Up] and [Down] arrows to adjust the size of the brush. Click the Brush Preview box to choose another type of brush. For more information, see Paint Tools.

A number of paint tools and effects are provided to enhance the lines and shapes you draw. For more information, see Paint Tools.

To draw filled ellipses and circles [without borders]:

  1. Click the Filled Ellipse Without Border tool on the Toolbar. If you do not see the tool, click and hold the Filled Shapes tool that is currently visible, and select the Filled Ellipse Without Border tool from the flyout displayed.

  2. Draw the shape.

    To draw an ellip se:

    1. Click and hold the left mouse button at one imaginary "corner" of the ellipse you wish to draw.

    2. Drag the mouse to its diagonally opposite "corner".

      Note: Press and hold the [Ctrl] key as you drag the mouse to draw an ellipse from its origin instead of from corner to corner.

      Note: Press the [Esc] key at any time, but before the ellipse is anchored, to abort the operation.

    3. Release the mouse button to anchor the ellipse.

      Note: Click the Undo tool on the Command Bar if you wish to erase the ellipse and begin again.

    To draw a circ le:

    1. Click and hold the left mouse button at one imaginary "corner" of the circle you wish to draw.

    2. Press and hold the [Shift] key.

    3. Drag the mouse to the diagonally opposite "corner".

      Note: Press and hold the [Ctrl] key as you drag the mouse to draw a circle from its origin instead of from corner to corner.

      Note: Press the [Esc] key at any time, but before the circle is anchored, to abort the operation.

    4. Release the mouse button to anchor the circle.

      Note: Click the Undo tool on the Command Bar if you wish to erase the circle and begin again.

Use the left mouse button to draw the shape in the active Fill color; use the right mouse button to draw the shape in the active Paint color. The active Paint and Fill colors are illustrated below the photo in the Settings area. For more information, see Paint Tools.

A number of paint tools and effects are provided to enhance the lines and shapes you draw. For more information, see Paint Tools.

To draw filled rectangles and squares [without borders]:

  1. Click the Filled Rectangle Without Border tool on the Toolbar. If you do not see the tool, click and hold the Filled Shapes tool that is currently visible, and select the Filled Rectangle Without Border tool from the flyout displayed.

    To draw a rectangle:

    1. Click and hold the left mouse button at one imaginary "corner" of the rectangle you wish to draw.

    2. Drag the mouse to its diagonally opposite "corner".

      Note: Press and hold the [Ctrl] key as you drag the mouse to draw a rectangle from its origin instead of from corner to corner.

      Note: Press the [Esc] key at any time, but before the rectangle is anchored, to abort the operation.

    3. Release the mouse button to anchor the rectangle.

      Note: Click the Undo tool on the Command Bar if you wish to erase the rectangle and begin again.

    To draw a square:

    1. Click and hold the left mouse button at one imaginary "corner" of the square you wish to draw.

    2. Press and hold the [Shift] key.

    3. Drag the mouse to the diagonally opposite "corner".

      Note: Press and hold the [Ctrl] key as you drag the mouse to draw a square from its origin instead of from corner to corner.

      Note: Press the [Esc] key at any time, but before the square is anchored, to abort the operation.

    4. Release the mouse button to anchor the square.

      Note: Click the Undo tool on the Command Bar if you wish to erase the square and begin again.

Use the left mouse button to draw the shape in the active Fill color; use the right mouse button to draw the shape in the active Paint color. The active Paint and Fill colors are illustrated below the photo in the Settings area. For more information, see Paint Tools.

A number of paint tools and effects are provided to enhance the lines and shapes you draw. For more information, see Paint Tools.

To draw filled and rounded rectangles and squares [without borders]:

  1. Click the Filled Rounded Rectangle Without Border tool on the Toolbar. If you do not see the tool, click and hold the Filled Shapes tool that is currently visible, and select the Filled Rounded Rectangle Without Border tool from the flyout displayed.

    To draw a rectangle:

    1. Click and hold the left mouse button at one imaginary "corner" of the rectangle you wish to draw.

    2. Drag the mouse to its diagonally opposite "corner".

      Note: Press and hold the [Ctrl] key as you drag the mouse to draw a rectangle from its origin instead of from corner to corner.

      Note: Press the [Esc] key at any time, but before the rectangle is anchored, to abort the operation.

    3. Release the mouse button to anchor the rectangle.

      Note: Click the Undo tool on the Command Bar if you wish to erase the rectangle and begin again.

    To draw a square:

    1. Click and hold the left mouse button at one imaginary "corner" of the square you wish to draw.

    2. Press and hold the [Shift] key.

    3. Drag the mouse to its diagonally opposite "corner".

      Note: Press and hold the [Ctrl] key as you drag the mouse to draw a square from its origin instead of from corner to corner.

      Note: Press the [Esc] key at any time, but before the square is anchored, to abort the operation.

    4. Release the mouse button to anchor the square.

      Note: Click the Undo tool on the Command Bar if you wish to erase the square and begin again.

Use the left mouse button to draw the shape in the active Fill color; use the right mouse button to draw the shape in the active Paint color. The active Paint and Fill colors are illustrated below the photo in the Settings area. For more information, see Paint Tools.

A number of paint tools and effects are provided to enhance the lines and shapes you draw. For more information, see Paint Tools.

To draw filled polygons and freehand shapes [without borders]:

  1. Click the Filled Freehand Shape Without Border tool on the Toolbar. If you do not see the tool, click and hold the Filled Shapes tool that is currently visible, and select the Filled Freehand Shape Without Border tool from the flyout displayed.

    To draw a polygon:

    1. Move the mouse, and click at locations to define the endpoints of each line segment comprising the polygon.

    2. Double-click the mouse at the last endpoint to close the shape.

      Note: Press and hold the [Shift] key to constrain the line segments to increments of 45 degrees.

      Note: Press the [Backspace] key to backup the operation one line segment at a time. Press the [Esc] key at any time, but before the shape is anchored, to abort the operation entirely.

      Note: Click the Undo tool on the Command Bar if you wish to erase the polygon and begin again.

    To draw a freehand shape, or smooth polyline:

    1. Press and hold the left mouse button, and drag the mouse to define the shape.

      Note: Press and hold the [Shift] key to constrain mouse movement to one direction only.

      Note: Press the [Backspace] key to backup the operation one line segment at a time. Press the [Esc] key at any time, but before the shape is anchored, to abort the operation entirely.

    2. Double-click the mouse to close and anchor the shape.

      Note: Click the Undo tool on the Command Bar if you wish to erase the shape and begin again.

Use the left mouse button to draw the shape in the active Fill color; use the right mouse button to draw the shape in the active Paint color. The active Paint and Fill colors are illustrated below the photo in the Settings area. For more information, see Paint Tools.

A number of paint tools and effects are provided to enhance the lines and shapes you draw. For more information, see Paint Tools.


Unfilled Shapes

There are a variety of unfilled, or outlined, shapes you can draw and add to your photos.

To find the tools:

  1. Click the Photos button on the Navigation panel.

  2. Click the Edit Photo icon located below the buttons.

  3. Find the Line tool on the Toolbar. Click the tool and a flyout of unfilled shape tools is displayed.

Unfilled Shapes
 | Line
 | Ellipse / Circle
 | Rectangle / Square
 | Rounded Rectangle
 | Polygons and Freehand Shapes

To draw lines:

  1. Click the Line tool on the Toolbar. If you do not see the tool, click and hold the Unfilled Shapes tool that is currently visible, and select the Line tool from the flyout displayed.

  2. Move the mouse to the starting location of the line, and click and hold the left mouse button.

  3. Drag the mouse to the line's ending location, and release the mouse button. The line is anchored.

    Note: Press and hold the [Shift] key to snap lines to increments of 45 degrees.

    Note: Press the [Esc] key at any time, but before the line is anchored, to abort the operation.

    Note: Click the Undo tool on the Command Bar if you wish to erase the line(s) and begin again.

Use the left mouse button to draw lines in the active Paint color; use the right mouse button to draw lines in the active Fill color. The active Paint and Fill colors are illustrated below in the Settings area. For more information, see Paint Tools.

Adjust the thickness of the line with the Brush Preview located in the Settings area at the bottom of your screen. Click the [Up] and [Down] arrows to adjust the size of the brush. Click the Brush Preview box to choose another brush type. For more information, see Paint Tools.

A number of paint tools and effects are provided to enhance the lines and shapes you draw. For more information, see Paint Tools.

To draw unfilled ellipses and circles:

  1. Click the Unfilled Ellipse tool on the Toolbar. If you do not see the tool, click and hold the Unfilled Shapes tool that is currently visible, and select the Unfilled Ellipse tool from the flyout displayed.

  2. Draw the shape.

    To draw an ellip se:

    1. Click and hold the left mouse button at one imaginary "corner" of the ellipse you wish to draw.

    2. Drag the mouse to its diagonally opposite "corner".

      Note: Press and hold the [Ctrl] key as you drag the mouse to draw an ellipse from its origin instead of from corner to corner.

      Note: Press the [Esc] key at any time, but before the ellipse is anchored, to abort the operation.

    3. Release the mouse button to anchor the ellipse.

      Note: Click the Undo tool on the Command Bar if you wish to erase the ellipse and begin again.

    To draw a circ le:

    1. Click and hold the left mouse button at one imaginary "corner" of the circle you wish to draw.

    2. Press and hold the [Shift] key.

    3. Drag the mouse to the diagonally opposite "corner".

      Note: Press and hold the [Ctrl] key as you drag the mouse to draw a circle from its origin instead of from corner to corner.

      Note: Press the [Esc] key at any time, but before the circle is anchored, to abort the operation.

    4. Release the mouse button to anchor the circle.

      Note: Click the Undo tool on the Command Bar if you wish to erase the circle and begin again.

Use the left mouse button to draw shapes in the active Paint color; use the right mouse button to draw shapes in the active Fill color. The active Paint and Fill colors are illustrated below the photo in the Settings area. For more information, see Paint Tools.

Adjust the attributes of the shape's border, such as thickness, with the Brush Preview also located in the Settings area. Click the [Up] and [Down] arrows to adjust the size of the brush. Click the Brush Preview box to choose another type of brush. For more information, see Paint Tools.

A number of paint tools and effects are provided to enhance the lines and shapes you draw. For more information, see Paint Tools.

To draw unfilled rectangles and squares:

  1. Click the Unfilled Rectangle tool on the Toolbar. If you do not see the tool, click and hold the Unfilled Shapes tool that is currently visible, and select the Unfilled Rectangle tool from the flyout displayed.

    To draw a rectangle:

    1. Click and hold the left mouse button at one imaginary "corner" of the rectangle you wish to draw.

    2. Drag the mouse to its diagonally opposite "corner".

      Note: Press and hold the [Ctrl] key as you drag the mouse to draw a rectangle from its origin instead of from corner to corner.

      Note: Press the [Esc] key at any time, but before the rectangle is anchored, to abort the operation.

    3. Release the mouse button to anchor the rectangle.

      Note: Click the Undo tool on the Command Bar if you wish to erase the rectangle and begin again.

    To draw a square:

    1. Click and hold the left mouse button at one imaginary "corner" of the square you wish to draw.

    2. Press and hold the [Shift] key.

    3. Drag the mouse to the diagonally opposite "corner".

      Note: Press and hold the [Ctrl] key as you drag the mouse to draw a square from its origin instead of from corner to corner.

      Note: Press the [Esc] key at any time, but before the square is anchored, to abort the operation.

    4. Release the mouse button to anchor the square.

      Note: Click the Undo tool on the Command Bar if you wish to erase the square and begin again.

Use the left mouse button to draw shapes in the active Paint color; use the right mouse button to draw shapes in the active Fill color. The active Paint and Fill colors are illustrated below the photo in the Settings area. For more information, see Paint Tools.

Adjust the attributes of the shape's border, such as thickness, with the Brush Preview also located in the Settings area. Click the [Up] and [Down] arrows to adjust the size of the brush. Click the Brush Preview box to choose another type of brush. For more information, see Paint Tools.

A number of paint tools and effects are provided to enhance the lines and shapes you draw. For more information, see Paint Tools.

To draw unfilled and rounded rectangles and squares:

  1. Click the Unfilled Rounded Rectangle tool on the Toolbar. If you do not see the tool, click and hold the Unfilled Shapes tool that is currently visible, and select the Unfilled Rounded Rectangle tool from the flyout displayed.

    To draw a rectangle:

    1. Click and hold the left mouse button at one imaginary "corner" of the rectangle you wish to draw.

    2. Drag the mouse to its diagonally opposite "corner".

      Note: Press and hold the [Ctrl] key as you drag the mouse to draw a rectangle from its origin instead of from corner to corner.

      Note: Press the [Esc] key at any time, but before the rectangle is anchored, to abort the operation.

    3. Release the mouse button to anchor the rectangle.

      Note: Click the Undo tool on the Command Bar if you wish to erase the rectangle and begin again.

    To draw a square:

    1. Click and hold the left mouse button at one imaginary "corner" of the square you wish to draw.

    2. Press and hold the [Shift] key.

    3. Drag the mouse to its diagonally opposite "corner".

      Note: Press and hold the [Ctrl] key as you drag the mouse to draw a square from its origin instead of from corner to corner.

      Note: Press the [Esc] key at any time, but before the square is anchored, to abort the operation.

    4. Release the mouse button to anchor the square.

      Note: Click the Undo tool on the Command Bar if you wish to erase the square and begin again.

Use the left mouse button to draw shapes in the active Paint color; use the right mouse button to draw shapes in the active Fill color. The active Paint and Fill colors are illustrated below the photo in the Settings area. For more information, see Paint Tools.

Adjust the attributes of the shape's border, such as thickness, with the Brush Preview also located in the Settings area. Click the [Up] and [Down] arrows to adjust the size of the brush. Click the Brush Preview box to choose another type of brush. For more information, see Paint Tools.

A number of paint tools and effects are provided to enhance the lines and shapes you draw. For more information, see Paint Tools.

To draw unfilled polygons and freehand shapes:

  1. Click the Unfilled Freehand Shape tool on the Toolbar. If you do not see the tool, click and hold the Unfilled Shapes tool that is currently visible, and select the Unfilled Freehand Shape tool from the flyout displayed.

    To draw a polygon:

    1. Move the mouse, and click at locations to define the endpoints of each line segment comprising the polygon.

    2. Double-click the mouse at the last endpoint to close the shape.

      Note: Press and hold the [Shift] key to constrain the line segments to increments of 45 degrees.

      Note: Press the [Backspace] key to backup the operation one line segment at a time. Press the [Esc] key at any time, but before the polygon is anchored, to abort the operation entirely.

      Note: Click the Undo tool on the Command Bar if you wish to erase the polygon and begin again.

    To draw a freehand shape, or smooth polyline:

    1. Press and hold the left mouse button, and drag the mouse to define the shape.

      Note: Press and hold the [Shift] key to constrain mouse movement to one direction only.

      Note: Press the [Backspace] key to backup the operation one line segment at a time. Press the [Esc] key at any time, but before the shape is anchored, to abort the operation entirely.

    2. Double-click the mouse to close and anchor the shape.

      Note: Click the Undo tool on the Command Bar if you wish to erase the shape and begin again.

Use the left mouse button to draw shapes in the active Paint color; use the right mouse button to draw shapes in the active Fill color. The active Paint and Fill colors are illustrated below the photo in the Settings area. For more information, see Paint Tools.

Adjust the attributes of the shape's border, such as thickness, with the Brush Preview also located in the Settings area. Click the [Up] and [Down] arrows to adjust the size of the brush. Click the Brush Preview box to choose another type of brush. For more information, see Paint Tools.

A number of paint tools and effects are provided to enhance the lines and shapes you draw. For more information, see Paint Tools.


Color Selector

Use the Color Selector tool to select a color within your photo and make it the active Paint or Fill color.

To find the tool:

  1. Click the Photos button on the Navigation panel.

  2. Click the Edit Photo icon located below the buttons.

  3. Find the Color Selector tool on the Toolbar.

To select a color:

  1. Click the Color Selector tool on the Toolbar.

  2. Click at a location in the photo that corresponds to the color you wish to work with. Use the left mouse button to select a new Paint color and the right mouse button to select a new Fill color. The selected color(s) is made active for all drawing tools. Two color swatches, located below the photo in the Settings area, denote the active Paint and Fill colors. For more information, see Paint Tools.


Clone Tool

Use the Clone tool to copy one area of a photo to another. The tool is often used to repair damaged photos. The tool consists of a Source and a Destination crosshair. During the operation, the pixel color at the position of the Source crosshair is copied to that of the Destination crosshair.

To find the tool:

  1. Click the Photos button on the Navigation panel.

  2. Click the Edit Photo icon located below the buttons.

  3. Find the Clone tool on the Toolbar.

To clone an area of the photo:

  1. Click the Clone tool on the Toolbar. The mouse cursor is displayed as a crosshair.

  2. Adjust the size of the Clone tool to suit the type of work you are doing. Do so using the Brush Preview located in the Settings area.

  3. Click the area of the photo you wish to clone, or copy. This is usually an undamaged area of the photo such as a background or texture. The original crosshair, now referred to as the Source, is "dropped" at the selected area and a second crosshair, referred to as the Destination, is displayed.

  4. Click the mouse at the area you wish to repair. The two crosshairs are now linked - as you drag the mouse, the area under the Source is copied to that under the Destination. You can copy as much of the original image as you wish simply by moving the Destination crosshair around the new area. Remember to adjust the pen setting (larger or smaller) to obtain the best results.

To start cloning from a different area:

  1. While the two crosshairs are linked, press and hold the [Ctrl] key.

  2. Move the Destination crosshair to the new area you wish to clone from, and click the mouse. The Source crosshair is dropped at the new location.

  3. Follow Step 4 above.


Paint Brush

Use this tool to paint, or brush on, color in freehand. You can restrict paint operations to selected areas only if you wish. To learn more about area selection, see Selection Tools.

The Paint Brush tool on the Toolbar is not to be confused with the Paint tools in the Settings area. The Paint tools offer considerable control over color intensity, or saturation, and can be used in a variety of operations. The Paint Brush tool controls one such operation, and is used to paint, or brush on, colorization effects, as specified by the Paint tools, in freehand.

To find the tool:

  1. Click the Photos button on the Navigation panel.

  2. Click the Edit Photo icon located below the buttons.

  3. Find the Paint Brush tool on the Toolbar.

To paint your photo:

  1. Click the Paint Brush tool on the Toolbar.

  2. Choose whether to paint throughout the photo or within a restricted, or selected, area. To learn how to select specific areas within a photo, see Selection Tools.

  3. Specify the active Paint color by left-clicking its color swatch in the Color Palette.

  4. Specify the desired brush size and style using the Brush Preview box.

  5. Select the appropriate Paint effect for the task at hand. The Paint effects are contained within a list box located below the photo in the Settings area. For a description of each effect, see Paint Tools.

  6. Drag the mouse to paint, or brush on, the colorization effect.


Flood-Fill

Use the Flood-Fill tool to flood-fill areas of uniform color with a new color. Note that if pixels of varying shades are present, the tool will not fill an area beyond more than a few identical pixels. For example, a sky may appear to be a uniform blue in a photo, but in reality it is made up of several very similar shades of blue. Thus, the Flood-Fill tool will not effectively fill the entire sky with a new color.

To find the tool:

  1. Click the Photos button on the Navigation panel.

  2. Click the Edit Photo icon located below the buttons.

  3. Find the Flood-Fill tool on the Toolbar.

To fill an entire area with a new color:

  1. Click the Flood-Fill tool on the Toolbar.

  2. Click inside the area you wish to flood-fill. All contiguous pixels of the same color are filled with the active color. To fill the area with the active Paint color, click with the left mouse button. To fill the area with the active Fill color, click with the right mouse button.

For information about changing the Paint and Fill colors, see Paint / Fill colors.


Undo Eraser

Use the Undo Eraser to undo any changes made to pixel colors.

To find the tool:

  1. Click the Photos button on the Navigation panel.

  2. Click the Edit Photo icon located below the buttons.

  3. Find the Undo Eraser tool on the Toolbar.

To erase an area of the photo:

  1. Click the Undo Eraser tool on the Toolbar.

  2. Click and hold the left mouse button, and drag the mouse over the area you wish to erase. Step by step, the tool undoes any changes made to the pixel colors. Use the Brush Preview to adjust the size of the Undo Eraser.


Paint Tools

A number of paint effects and paint tools are provided in the Settings area at the bottom of your screen when they apply to the particular operation at hand. In general, these effects and tools are used to manipulate the colors in your photos, or the colors of the lines and shapes that you draw. You can restrict paint operations to selected areas only if you wish.

The paint effects in the Settings area are not to be confused with the Paint Brush tool on the Toolbar. The paint effects offer considerable control over color intensity, or saturation, and can be used in a variety of operations. The Paint Brush tool controls one such operation, and is used to brush on paint effects in freehand.

To find the tools:

  1. Click the Photos button on the Navigation panel.

  2. Click the Edit Photo icon located below the buttons.

  3. Click a tool on the Toolbar. The Paint tools are displayed in the Settings area below the photo after either of the following tools are clicked, Unfilled Shapes, Filled Shapes, Paint Brush, and Flood-Fill.

Paint Effects

The effects described below are contained within the list box, entitled Paint. In each case, the effect is brushed, or painted, on in freehand. The brush type and size is set in the Brush Preview box.

For some operations, such as Normal, Tint, and Colorize, the active Paint color is applied. Select the desired color from the Color Palette; the Paint color swatch denotes the currently active Paint color. Custom Paint colors can be selected using the Select Paint / Fill Color dialog.

We encourage you to experiment with each effect to better understand how and where it should be applied.

To apply the effect:

  1. Select the desired paint effect from the Paint list box.

  2. Adjust the brush size and/or type in the Brush Preview box.

  3. If necessary, select the desired Paint color from the Color Palette.

  4. Set the position of the Opacity slider to specify the intensity of the effect.

  5. Click and hold the left mouse button, and brush, or paint, the effect over the desired area in the photo.

Note: To apply the effect cumulatively, or in increasing amounts, release the mouse button, click and hold it once again, and continue to brush on the effect.

Normal | Use this effect to paint with the most intense, or saturated, color. At maximum opacity, the saturation of color is at its peak. Use the Opacity slider to control the degree of color saturation.
Tint | Use this effect to paint with less saturation of color than the Normal tool. Detail in the photo is retained. Again, use the Opacity slider to control the degree of color saturation.
Colorize | Use this effect to paint with slightly more saturation of color than the Tint tool. The luminance of color is higher resulting in a more vibrant appearance. Again, use the Opacity slider to control the degree of color saturation.
Lighten | Use this effect to lighten areas of a photo. This tool is often used if some areas of a photo are shadowed while other areas are not.
Darken | Use this effect to darken areas of a photo.
Remove Red-eye | Use this effect to darken red pixels in a photo. This effect is most often used to remove red-eye in a photo.
Remove Blemishes | Use this effect to remove blemishes in a photo. Pixel colors are averaged in the area to create the effect.
Soften | Use this effect to soften detail in a photo.
Sharpen | Use this effect to sharpen detail, or increase contrast, in a photo.
Opacity | Use this slider to control the degree of color saturation that is applied as you use the Paint tools.

Brush Preview

Use the Brush Preview to choose the style and thickness, or size, of the brush. Take these settings into account when you draw lines and bordered shapes, or when you use the Paint Brush and Undo Eraser tools.

Click the Brush Preview box to set the style of brush. Select the desired style from the Brushes dialog displayed.

Click the [Up] and [Down] arrows to adjust the thickness of the brush.

Paint and Fill Colors

Two color swatches depict the currently active Paint and Fill colors. The swatch on the left depicts the Paint color; the swatch on the right depicts the Fill color. Click the small arrow set beside the swatches to toggle between the two colors. Select active Paint and Fill colors from the Color Palette located to the right of the color swatches.

Click the Paint color swatch to open the Select Paint Color dialog. The custom color selected in this dialog will replace the color currently displayed in the swatch, and become the new active Paint color.

Similarly, click the Fill color swatch to open the Select Fill Color dialog. The custom color selected in this dialog will replace the color currently displayed in the swatch, and become the new active Fill color.

To learn how to use the dialog, see Select Paint / Fill Color.

Color Palette

Left-click a color to make it the active Paint color. Right-click a color to make it the active Fill color.

Select Paint / Fill Color Dialog

To open the dialog:

  1. Click the Paint color swatch to open the Select Paint Color dialog, or click the Fill color swatch to open the Select Fill Color dialog.

  2. Select a custom color. Depending on the dialog you opened, the selected color will replace either the Paint or the Fill color in the color swatch, and become the new active Paint or Fill color.

Vertical Strip

Click a color in the vertical strip on the left side of the dialog to select a basic color, or hue.

Color Preview Box

Drag the small color wheel horizontally to increase or decrease the saturation of color. Drag the color wheel vertically to increase or decrease the brightness of the color. Both values are expressed as percentages.

Hue-Sat-Value

Values for the three attributes can be entered directly into their respective value fields.

Red-Green-Blue

These values represent another model that can be used to specify color — the amount of red, green, and blue present in any color. Enter the desired color's RGB index values directly into their respective value fields.

Sample

Both the currently active Paint / Fill color and the new Paint / Fill color you are selecting are represented here.


Resize and Rotate

To rotate and crop photos:

  1. Click the Photos button on the Navigation panel.

  2. Click the Rotate & Crop icon located below the buttons.

  3. Click the appropriate tool on the Toolbar to perform an activity.

    Note: Some tools on the Toolbar have others nested below them. These tools are marked with a small arrow. Click the tool that is marked to display the tools nested below it.

Toolbar:

Zooming and Panning

Rotating and Mirroring

Rotating by Freehand or by a Specified Angle

Cropping

Straightening


Flip

Use the Rotate & Mirror tools to rotate and mirror, or flip, your photos.

To find the tools:

  1. Click the Photos button on the Navigation panel.

  2. Click the Rotate & Crop icon located below the buttons.

  3. Click the Rotate / Mirror tool on the Toolbar.

  4. Click the appropriate Rotate & Mirror tool located below the photo in the Settings area.

Rotate & Mirror tools:

Rotate Left - rotates the photo 90 degrees counter-clockwise. Photos that would extend beyond the Work area when rotated are reduced beforehand to fit within the area. The photos are reduced for display purposes only; the actual dimensions of the photos remain unchanged.

Alternatively, click Rotate Left on the Adjust menu, or press the shortcut keys [Ctrl]+[L].

Rotate 180° - rotates the photo 180 degrees.

Rotate Right - rotates the photo 90 degrees clockwise. Photos that would extend beyond the Work area when rotated are reduced beforehand to fit within the area. The photos are reduced for display purposes only; the actual dimensions of the photos remain unchanged.

Alternatively, click Rotate Right on the Adjust menu, or press the shortcut keys [Ctrl]+[R].

Mirror Horizontally - mirrors the photo horizontally, or across the X axis. Alternatively, click Flip on the Adjust menu, or press the shortcut keys [Ctrl]+[F].

Mirror Vertically - mirrors the photo vertically, or across the Y axis. Alternatively, click Mirror on the Adjust menu, or press the shortcut keys [Ctrl]+[M].


Free Rotate

Use the Free Rotate tool to rotate a photo by freehand using the mouse, or to rotate a photo according to a specified angle.

To find the tool:

  1. Click the Photos button on the Navigation panel.

  2. Click the Rotate & Crop icon located below the buttons.

  3. Click the Free Rotate tool on the Toolbar.

To rotate the photo by freehand:

  1. Click the Free Rotate tool on the Toolbar. The photo in the Work area is enclosed within a dashed perimeter called a bounding box. A small blue ball, or rotation handle, is displayed "hanging" from the top boundary of the box.

  2. Point at the rotation handle. The pointer is displayed as two, clockwise-rotating arrows.

  3. Drag the rotation handle to rotate the photo by freehand. The photo is rotated about its center. The number of degrees by which the photo has been rotated is displayed in the Rotation Angle field located below in the Settings area.

    Note: Click the Reset button in the Settings area to restore the photo to its original orientation.

  4. When you are satisfied with the rotation, click the Apply button to set the rotation angle. Note that the photo's rotation angle is set as the new zero (0) baseline.

    Note: After you click the Apply button, you cannot restore the photo to its original orientation using the Reset button, nor does the Undo tool on the Command bar serve this purpose. To return to the original orientation, you must reload the photo. If this is what you wish to do, make sure you do not save the changes when you are prompted to do so before closing the photo in its current state.

To rotate the photo by a specified angle:

  1. Click the Free Rotate tool on the Toolbar.

  2. In the Rotation Angle field, enter the angle by which you wish to rotate the photo. Use the + / - buttons to increase / decrease the angle in increments of 5 degrees.

    Note: Click the Reset button in the Settings area to restore the photo to its original position.

  3. When you are satisfied with the rotation, click the Apply button to set the rotation angle. Note that the photo's new rotation angle is set as the new zero (0) baseline.

    Note: After you click the Apply button, you cannot restore the photo to its original orientation using the Reset button, nor does the Undo tool on the Command bar serve this purpose. To return to the original orientation, you must reload the photo. If this is what you wish to do, make sure you do not save the changes when you are prompted to do so before closing the photo in its current state.


Trim

Use the Crop tool to remove, or trim, unwanted portions of a photo.

To find the tool:

  1. Click the Photos button on the Navigation panel.

  2. Click the Rotate & Crop icon located below the buttons.

  3. Click the Crop tool on the Toolbar.

To crop the photo:

  1. Click the Crop tool on the Toolbar. The photo in the Work area is enclosed within a dashed perimeter called a bounding box. Small blue balls, or handles, are displayed at strategic locations along the perimeter.

  2. Point at a rotation handle. The pointer is displayed as a cross.

  3. Drag the rotation handles until the bounding box encloses the portion of the photo you wish to keep. In all likelihood, you will have to drag a number of handles to configure the bounding box the way you want it.

    Note: When the pointer is displayed as a "hand", you can move the entire bounding box without changing its dimensions.

  4. When you are satisfied with the area enclosed within the bounding box, click the Crop button. The unwanted portions of the photo are removed. A bounding box encloses the remaining portion allowing you to continue the operation if you wish.

    Note: You can back up the operation step by step using the Undo tool on the Command bar.

  5. When you are finished cropping the photo, click any other tool to terminate the operation.


Straighten

Use the Straighten tool to properly align a skewed photo.

To find the tool:

  1. Click the Photos button on the Navigation panel.

  2. Click the Rotate & Crop icon located below the buttons.

  3. Click the Straighten tool on the Toolbar.

To straighten the photo:

  1. Click the Straighten tool on the Toolbar.

  2. Click the Straighten button in the Settings area. The photo is straightened.

    Note: Click the Reset button to restore the photo to its original orientation.


Touch-up and Transform

To touch-up and transform photos:

  1. Click the Photos button on the Navigation panel.

  2. Click the Touch Up & Transform icon located below the buttons.

  3. Select an activity from the flyout of options displayed.

Activities:

Remove Red Eye

Touchup

Special Effects

Warp


Remove Red Eye

Use this tool to darken red pixels in a photo. The tool is commonly used to remove red eye.

To remove red eye:

  1. Click the Photos button on the Navigation panel.

  2. Click the Touchup & Transform icon located below the buttons.

  3. Choose Remove Red Eye from the flyout of options displayed. The Paint Brush tool is selected by default for you to apply the effect in freehand.

    Note: If you wish to restrict the effect to a selected area of the photo, select the area first, and then follow steps 2 and 3 above. To learn how to select a specific area within a photo, see Area Selection tools.

  4. Use the Opacity slider to adjust the degree to which the red pixels are darkened.

  5. Specify the brush size using the Brush Preview tool. To learn more about the Brush Preview tool, see Brush Preview tool.

  6. Return to the Work area, and brush the effect over the desired area.

Paint Effects

Remove Red Eye is one of several paint effects you can apply to the photo.

Normal | Use this effect to paint with the most intense, or saturated, color. At maximum opacity, the saturation of color is at its peak. Use the Opacity slider to control the degree of color saturation.
Tint | Use this effect to paint with less saturation of color than the Normal tool. Detail in the photo is retained. Again, use the Opacity slider to control the degree of color saturation.
Colorize | Use this effect to paint with slightly more saturation of color than the Tint tool. The luminance of color is higher resulting in a more vibrant appearance. Again, use the Opacity slider to control the degree of color saturation.
Lighten | Use this effect to lighten areas of a photo. This tool is often used if some areas of a photo are shadowed while other areas are not.
Darken | Use this effect to darken areas of a photo.
Remove Red Eye | Use this effect to darken red pixels in a photo. This effect is most often used to remove red eye in a photo.
Remove Blemishes | Use this effect to remove blemishes in a photo. Pixel colors are averaged in the area to create the effect.
Soften | Use this effect to soften detail in a photo.
Sharpen | Use this effect to sharpen detail, or increase contrast, in a photo.
Opacity | Use this slider to control the degree of color saturation that is applied as you use the Paint tools.


Touchup

Often photos contain flaws such as scratches. In other instances, colors are too sharp or too soft, or perhaps the brightness and contrast of a photo needs adjustment.

To touch-up a photo:

  1. Click the Photos button on the Navigation panel.

  2. Click the Touchup & Transform icon located below the buttons.

  3. Choose Touchup from the flyout of options displayed.

  4. Choose whether to apply the effect to the entire photo or to a selected area within the photo. Use the Area Selection tools to select specific areas; use the Select All tool to touchup the entire photo. To learn how to select a specific area within a photo, see Area Selection tools.

    Note: Use the Zoom / Pan tools on the Toolbar to isolate a selection area at a suitable magnification level.

  5. Choose the desired effect from the Touchups list. For a description of each effect, see Touchup Effects.

  6. Use the controls provided to adjust the amount of effect to be applied.

  7. Select the Preview control to preview the effect before applying it to the photo.

  8. Click the Apply button when you are satisfied with the effect being previewed.

Touchup Effects:

Auto Enhance | Select this effect to automatically enhance the colors of the photo.
Brightness and Contrast | Use the Brightness slider to adjust the overall brightness of the photo. Use the Contrast slider to enhance the contrast between the light and dark areas of the photo; light areas are made lighter while dark areas are made darker.
Fix Colors | Select this effect to adjust the hue, saturation, and grayscale values of a photo. All colors comprising the photo are adjusted simultaneously as you move the sliders.
Scratch Removal | Select this effect to automatically remove scratches from a photo. Use The Radius slider to adjust the effect.
Sharpen | Use this effect to sharpen the detail of a photo. Choose between a moderate sharpening effect, and a more pronounced one.
Soften | Use this effect to soften, or blur a photo. Use the Intensity slider to adjust the degree of the effect.
Invert | Select this effect to invert colors, or toggle between contrasting colors of a color table. For example, black pixels are replaced with white, and white pixels with black as you would expect looking at the negative of a photo.


Special Effects

A number of special effects can be applied to your photos for creative impact. These effects have been grouped into four broad-based categories. A brief description of each is provided within this topic. However, we encourage you to experiment with these effects in order to appreciate the many ways in which they can be used.

To apply an effect:

  1. Click the Photos button on the Navigation panel.

  2. Click the Touchup & Transform icon located below the buttons.

  3. Select Special Effects from the flyout of options displayed.

  4. Choose whether to apply the effect to the entire photo, or to a selected area within the photo. Specify your choice by clicking the appropriate tool on the Toolbar - Area Selection tools or Select All tool, respectively. To learn how to use the Area Selection tools, see Area Selection tools.

  5. Choose the category of effect from the list box displayed.

  6. Choose the desired effect from the list box of options available within the selected category.

  7. Use the controls provided to adjust the amount of effect to be applied.

  8. Select the Preview control to preview the effect before applying it to the photo, or the selected area of the photo.

  9. Click the Apply button when you are satisfied with the effect being previewed.

Categories

Natural effects

Artistic effects

Geometric effects

Enhancements

Natural Effects

Fog | Appears as if you are looking at the photo through fog. Use the Intensity slider to adjust the extent of the effect.
Glass | Appears as if you are looking at the photo through glass. Four simulated patterns of glass are provided. You can further control the effect with the Thickness slider. Different simulated thicknesses of glass offer different effects.
Snow | Appears as if snow has fallen on the elements of the photo. Select the Light control to apply the effect to the light areas of the photo; select the Dark control to apply the effect to the dark regions of the photo. Use the Intensity slider to adjust the amount of snow that appears to have fallen.
Wind | Appears as if wind is blowing through the photo. Select the Left control to make it look as if the wind is blowing from the left; select the Right control to make it look as if the wind is blowing from the right. A Speed effect, or the amount of wind blowing through the photo, can also be adjusted.
Smoked Glass | Similar to the glass effect described above except that the glass appears to have a smokey tinge to it. Only one pattern is provided; the pattern corresponds to the Sand pattern offered in the Glass effect.

Artistic effects

Cartoonize | Turns the photo into a color cartoon. Use the controls provided to adjust the degree of effect.
Crystallize | Hexagonal pattern applied to the photo, then randomly distorted. Sliders are provided to control the intensity and size of pattern.
Emboss | Creates a three-dimensional effect by selectively enhancing the edges in the photo. Select the Out control if you wish the photo to appear raised from a sheet of metal; select the In control to make it appear hammered into the metal. You can also control the degree of the effect using the Height slider.
Mirage | Duplicates the primary subject in the center of the photo, and displays a copy of it below the original as if it were a reflection, or mirage. Use the Blend controls to specify the extent to which the reflection blends into the original photo. Use the Height slider to adjust the apparent height of the reflection.
Oil Paint | Simulates the appearance of brush strokes in an oil painting.
Posterize | Reduces the number of colors in the photo. Use the slider provided to specify the number of color levels, or different levels of red, green, and blue. This effect is not available for 16-color and monochrome photos..
Water Color | Similar to the Oil Paint effect, this effect simulates a watercolor painting.
Splatter | Reduces the apparent resolution of the photo by replacing pixel colors with the average pixel color in the immediate area. The size of pattern can be adjusted using the Pattern Size slider. Use the Intensity slider to randomly distort the edges of the squares that comprise the pattern.
Swirl | Stirs the photo into a swirl of colors. Use the Rotation Angle slider to adjust the degree of the effect. Positive values swirl in a clockwise direction; negative values swirl in a counter-clockwise direction.
Ripple | Applies a series of concentric rings, or ripples, to the photo. The photo appears as if it were actually under water. The ripples originate from the center of the photo. Use the Ripple Frequency slider to specify the number of ripples. Note that a ripple amplitude must be specified before ripples are displayed.
Spherize | Stretches the photo over a curved shape like a ball or sphere. Use the slider provided to set the percentage, or height, of the effect. Specify more height, and the photo appears wrapped around the outside of a ball, as if the photo was pushing itself towards you. Specify less height, and the photo appears to line the inside of the ball, as if the photo was pulling away from you.

Geometric effects

Mosaic | Reduces the apparent resolution of the photo by replacing pixel colors with the average pixel color in the immediate area. The size of pattern can be adjusted using the Pattern Size slider.
Randomize | Applies a random pattern to the photo. Choose between a number of predefined patterns. Use the Intensity slider to adjust the degree of the effect.
Tile | Breaks the photo up into a series of square tiles with dark spaces between each. Applied weakly, the tiles appear in a fairly uniform grid pattern, like bathroom tiles on a wall. Applied strongly, the tiles seem more randomly placed, overlapping in some areas, like pieces of a puzzle not yet put together. Use the Pattern Size slider to adjust the size of the square tiles.

Enhancements

Gaussian Blur | Softens and distorts the photo so that it appears blurred, or fuzzy. Choose to have the blur running vertically, horizontally, or in both directions. Set the thickness of each blur streak using the Radius slider.
Smart Blur | Similar to Gaussian Blur except that the program automatically detects where to blur the photo, and where not to. A larger degree of contrast is maintained within the photo. Blur size is adjustable using the slider provided.


Warp

Warp is such an exciting effect that it deserves special attention. There are two ways in which you can apply the effect. Use the Interactive Warp tool on the Toolbar to specify your own warp settings and attributes; use the Preset Warp tool to choose from a number of predefined settings.

To apply the Warp effect to a photo:

  1. Click the Photos button on the Navigation panel.

  2. Click the Touchup & Transform icon located below the buttons.

  3. Choose Warp from the flyout of options displayed.

  4. Choose a Warp tool on the Toolbar, either Interactive Warp or Preset Warp. Use the Interactive Warp tool to specify your own warp settings. Use the Preset Warp tool to choose from a number of predefined settings.

  5. Choose a Warp model in the Settings area. You are encouraged to experiment with each model, and observe the number of ways your photo can be stretched and pulled.

  6. Use the Size slider to adjust the degree to which the effect is applied.

  7. Select the Preview control to preview the effect before applying it to the photo. This control is NOT visible if the Interactive Warp tool is selected on the Toolbar.

  8. Click the Apply button when you are satisfied with your settings. The settings are applied to the photo. Note, however, that the settings are not saved permanently to the photo at this stage. You will be prompted to save any unsaved changes to the photo when you attempt to close it.

  9. Click the Reset button to return to the last warp effect applied, or to the original photo if no effect has yet been applied.


Resize

Use the Resize tool to change the dimensions of a photo.

To resize the photo:

  1. Click the Photos button on the Navigation panel.

  2. Click either the Edit Photo or the Rotate & Crop icon located below the buttons.

  3. On the Adjust menu, click Resize. The Resize dialog is displayed.

  4. Specify a new width and / or height for the photo. The dimensions are expressed in pixels.

  5. Select the Keep Proportions check box if you wish to maintain the aspect ratio (ratio of width to height) in the photo.


Introduction

When you click the Projects button, the Navigation panel displays the Project activities. These include Photo Layouts, Cards & Calendars, Fun, Business, and Save, Print & Send.

To create a new Project:

  1. Click the New tool on the Command bar. The Command bar is located above the Work area.

    or

    On the File menu, click New.

    or

    Press the CTRL+N keyboard combination.

  2. In the New dialog displayed, specify the orientation, units of measure, dimensions, and resolution of the new project.

  3. Click OK to close the dialog. A new, or blank project is displayed in the Work area.

New dialog

Options

Orientation

Specify the orientation of the new project on the page. Choose between Portrait and Landscape.

Size

Specify the size of the new project. From the Size list, choose between several predefined sizes, or select Custom Size to specify your own. If you select Custom Size, specify the dimensions of the image in the Width and Height value fields.

Units

Specify the units of measure in which the dimensions of the new project are expressed. From the Units list, choose between pixels, inches, and centimeters.

Width

The width of the new image expressed in the selected units of measure. If you selected Custom Size above, specify the width of the new project in this field. If you selected a predefined size above, this field is filled automatically.

Height

The height of the new project expressed in the selected units of measure. If you selected Custom Size above, specify the height of the new project in this field. If you selected a predefined size above, this field is filled automatically.

Resolution

The resolution of the new project expressed in dots per inch.

Image Size

The estimated file size of the new project.

Activities

Photo Layouts lets you create collages, place your photos into photo packages, group photos, comic book pages, photo albums, posters, and edge effects.

The Collage activity allows you to combine several photos (or sections of photos) into a single image. The collage can be made up of images, props, text, or sections with special effects applied, combined to create a unique image.

Create personalized cards and calendars using your own unique photo. The Cards & Calendars activity makes it easy to place your photo into one of the many card and calendar templates.

Choose from yearly, quarterly and monthly calendars, greeting cards, postcards, bookmarks and wedding collection templages. Personalize your photo even more by adding text, props, or special effects to the photo before or after placing it into the template.

The Fun activity lets you create personalized sport cards, backgrounds, ID cards, and magazine covers.

The Business activity lets you create personalized business cards, certificates, lables, page layouts, promotions and name tags to give your business a professional look.

The Save, Print & Send activity allows you to save your work to disk, print your work, print a photo package, create a Web page, send via e-mail, and save as Windows wallpaper.

Once you have chosen a project, use the Toolbar to change views, adjust layers, add text, props, word balloons, shadows and picture frames.


Layer Manager

The Object Manager, directly to the left of the Library, represents the order in which text, props, and photos are 'stacked' in the work area. Each item in the Project work area is represented in the Object Manager by a thumbnail.

When creating a project that has more than one item (such as text, props, and other photos), it is useful to be able to control the order in which the items appear on the page. This allows text to be placed on top of one photo, while behind another semi-transparent photo, for example. The Object Manager allows the order to be switched at any time.

Changing the stack order

To change the stack order, simply drag and drop the thumbnails up or down the list. The object at the top of the Object Manager is considered to be 'on top' of the other items, while the item at the bottom of the Object Manager is considered to be 'beneath' the other items.

See also Object Selector.


Transparency

The Opacity level (transparency) and Edge Fading of each editable object in your project can be adjusted. This includes text, word balloons, props, frames, drop shadows, and even whole photos. Simply select the object in your project, and then move the sliders in the Settings area.

To find the tools:

1. | Click the Projects button on the Navigation panel.
2. | Find the Object Selector tool on the Toolbar. When you click this tool, the Object Manager tools appear below the Work area in the Settings area.

Opacity slider - adjusts the Opacity of the selected object, such as text, props, or photos. Set at 100, the object is opaque (solid), so the background will not show through. Values less than 100 will make the object more transparent, allowing underlying objects to show through.

The Opacity of the object on the right was set to 75.

Edge fading slider - adjusts the transparency of the object's edges, for a fade effect. Set at zero, the object's edges are opaque (solid). With values more than zero, the edges become transparent, allowing background objects to show through. If you apply the Edge Fading to a selected photo with no objects in the background, the edges will fade to white.

The Edge Fading of the object on the right was set to 35.


View

Use the Zoom and Pan tools to magnify or shrink your photo in the Work area, or to move it up and down, or right and left. Photos can be zoomed dynamically using the mouse, or specifically according to a zoom factor.

To find the tools:

  1. Click the Projects button on the Navigation panel.

  2. Find the Zoom tool on the Toolbar. Click the tool, and two tools are displayed in a flyout, Zoom and Pan. The other four View tools are found below the Work area in the Settings area.

The Zoom tool allows you to zoom in or out of the Work area. Clicking this tool will change the cursor to a magnifying glass when it is brought over the Work area.

To zoom in, click and hold the mouse while moving the cursor towards the top of the screen.

To zoom out, click and hold the mouse while moving the cursor towards the bottom of the screen.

The Pan tool allows the viewpoint to be moved across the zoomed image. To Pan, click and hold this tool to move across the image. Note: this tool does not function if the entire image is visible in the Work area.

The Settings Area

Zoom In - click this tool to zoom in to the photo Work area. Each click of the tool will double the magnification.

Zoom Out - click this tool to zoom out from the photo Work area. Each click of the tool will reduce the magnification by half.

Zoom to Fit - click this tool to set the image to the Work area size.

Zoom 1:1 - click this icon to set the image to its actual size.

Zoom Factor - this is a way of manually setting the magnification level of the view. Adjust the setting by clicking the '-' or '+' buttons, or by entering a value directly in the text field. Pres Enter on the keyboard to set the value.


Object Manager

Choosing the Object Selector tool from the Toolbar will allow you to move, order, rotate, flip, and mirror the items in your project, and adjust the transparency and edge fading if you so choose.

To find the tools:

  1. Click the Projects button on the Navigation panel.

  2. Find the Object Selector tool on the Toolbar. Additional Object Selector tools are found below the Work area in the Settings area.

Stacking, or layering, allows the objects in the project to be layered in any order.

The stacking order can be seen listed in the Object Manager, to the right of the Work area (just left of the Library). The object at the top of the Object Manager is considered to be 'on top' of the other items, while the item at the bottom of the Object Manager is considered to be 'beneath' the other items.

Objects can be stacked by dragging the thumbnails up or down in the list, or by using the commands in the Settings area. With the settings area controls, objects can be brought forward or sent back one layer at a time, or sent to the top or bottom in one click.

The Settings Area:

Click the Object Selector tool to reveal the controls in the Settings area.

To Front - brings the selected object to the top layer.

To Back - sends the selected object to the bottom layer.

Forward - bring the selected object up one layer.

Backward - send the selected object down one layer.

Rotate left - rotates the selected object left 90 degrees.

Rotate right - rotates the selected object right 90 degrees.

Rotate 180 degrees - rotates the selected object 180 degrees.

Flip - flips the selected object vertically.

Mirror - flips the selected object horizontally.

Delete - deletes the selected object.

Restore Aspect Ratio - if the object or photo has been resized since loading, clicking this icon restores its original proportions.

Opacity slider - adjusts the Opacity of the selected photo or template. Set at 100, the object is opaque (solid), so the background will not show through. Values less than 100 will make the object more transparent, alllowing underlying photos to show through.

Edge fading slider - adjusts the transparency of the photo or template edges, for a fade effect. Set at zero, the object's edges are opaque (solid). With values more than zero, the edges become transparent, allowing the underlying photos to show through.


Text

Text is added through the Projects module. If you have loaded a photo, but have not yet created a project, select Projects > Photo Layouts > Collage from Current Photo on the Navigation panel to begin a new project.

To find the tools:

  1. Click the Projects button on the Navigation panel.

  2. Find the Text tool on the Toolbar. Tools to specify text attributes are found below the Work area in the Settings area.

To add text to a project:

1.

Click the Text tool on the Projects Toolbar. The text settings are displayed below the Work area, and a sample text sentence appears in the project.

2.

Enter text in the Text Editor.

3.

Select a text color from the Color drop-down menu.

4.

Adjust the size of the text by dragging the size handles on the text bounding box.

5.

Rotate the text by dragging the center size handle inside the bounding box. The vertical line indicates the orientation of the text.

Settings area tools

Text effects
 | Click this icon to bold the text.
 | Click this icon to Italicize the text.
 | Click this icon to underline the text.
 | Tip - Multiple effects can be applied to the text, but all the text in the text box will be affected. To apply bold, italics, or underline to a portion of the text, create as many text frames as necessary by clicking the Text tool. Apply the desired effect to each frame, and then position the frames where necessary.
Text justification
 | Click this icon to left justify the text in the text frame.
 | Click this icon to center the text in the text frame.
 | Click this icon to right justify the text in the text frame.


Props

Props are accessed from the Projects activity. To begin a new project, select File > New > Project.

To find the tools:

  1. Click the Projects button on the Navigation panel.

  2. Find the Props tool on the Toolbar. The other Props tools are found below the Work area in the Settings area.

Adding props to your project:

  1. Click the Props icon in the Projects toolbar. The props will be visible in the settings area below the Work area.

  2. Choose a props category from the drop-down menu in the Settings area.

  3. Drag the desired prop to the Work area.

  4. Adjust the size of the prop by dragging the size handles located on the prop bounding box.

  5. Rotate the prop by dragging the center size handle inside the bounding box. The vertical line indicates the orientation of the prop.

The opacity (transparency) and edge fading of the prop can be adjusted. Click the Object Selector tool in the Projects toolbar to access the Opacity and Edge Fading sliders.


Word Balloon

Word Balloons are accessed from the Projects activity. To begin a new project, select File > New > Project.

To find the tools:

  1. Click the Projects button on the Navigation panel.

  2. Find the Word Balloons tool on the Toolbar. The other Word Balloon tools are found below the Work area in the Settings area.

Adding word balloons to your project:

  1. Click the Word Balloons icon in the Projects toolbar. The word balloon styles will be visible in the Settings area below the Work area.

  2. Choose a word balloons category from the drop-down menu in the Settings area.

  3. Drag the desired word balloon to the Work area.

  4. Adjust the size of the word balloon by dragging the size handles located on the word balloon bounding box.

  5. Rotate the word balloon by dragging the center size handle inside the bounding box. The vertical line indicates the orientation of the word balloon.


SceneSwitchTool

Body Switches are accessed from the Projects activity. To begin a new project, select File > New > Project.

The idea behind the Body Switch activity is to separate the person's head for placement onto a cartoon or historical figure.

To find the tools:

  1. Click the Projects button on the Navigation panel.

  2. Find the Body Switch tool on the Toolbar. The frames are found below the Work area in the Settings area.

Performing a Body Switch to your project:

  1. While in the Photo activity, load the photo you wish to perform the body switch with. Select the person's head (or body) using a selection tool. The Edge Finder tool may be best for this purpose, especially if the person was photographed against a contrasting background.

  2. Copy the selection to the clipboard by clicking the Copy icon in the Command bar.

  3. Click the Projects button on the Navigation panel.

  4. Click the Body Switch tool on the Toolbar.

  5. Choose a figure from the Category drop-down menu.

  6. Drag and drop your selection to the Work area.

  7. Paste the head from the clipboard to the scene by clicking the Paste icon in the Command bar.

  8. Adjust the size and position of the head on the figure.


Drop Shadow

Drop Shadow is accessed from the Projects activity. To begin a new project, select File > New > Project.

To find the tools:

  1. Click the Projects button on the Navigation panel.

  2. Find the Drop Shadow tool on the Toolbar. The other Drop Shadow tools are found below the Work area in the Settings area.

Drop Shadow controls in the Settings Area include Shadow Direction, Movement, Shadow Transparency, and Shadow Edge Fading.

Adding a drop shadow to an object:

  1. Select the object you wish to apply the drop shadow to. The object can be a text frame, a prop, a word balloon, or any other object contained in the project.

  2. Click the Drop Shadow icon in the Projects toolbar. The Drop Shadow controls will be visible in the Settings area below the Work area. The controls include Shadow Direction, Movement, Shadow Transparency, and Shadow Edge Fading.

  3. Choose a drop shadow direction by clicking one of the Shadow Direction control squares in the Settings area. There are eight directions to choose from. The center square will produce no shadow.

  4. Change the color of the shadow by clicking the Color icon.

  5. The distance of the shadow from the object can be changed by adjusting the Movement slider. A value of zero will place the shadow directly under the object. Increasing the value will move the shadow further in the direction of the chosen direction square.

  6. Adjust the Shadow Transparency by moving the slider. A value of 100 will make the shadow opaque, so that underlying objects will not show through. Values less than 100 will alllow underlying objects to show through.

  7. Adjust the Shadow Edge Fading by moving the slider. A value of zero will make the shadow very sharp and defined. Values greater than zero will make the shadow more diffuse. For greater realism, shadows should have some edge fading, especially if the Movement slider has been adjusted to make the shadow relatively far from the object.

The Settings Area

Shadow Direction control - Click the appropriate square to set the direction of the drop shadow. Selecting the center square turns the drop shadow off.

Movement slider - adjusts the distance of the drop shadow from the source object. If the slider is set to zero, the shadow will be directly below the object. Increasing the value will move the shadow further in the direction indicated by the selected direction square.

Opacity sllider - adjusts the opacity (transparency) of the shadow. Set at 100, the shadow is opaque (solid), so the background will not show through. Values less than 100 will make the shadow more transparent, alllowing underlying objects to show through.

Fading slider - adjusts the transparency of the shadow's edges, for a fade effect. Set at zero, the shadow's edges are opaque (solid). With values more than zero, the edges become diffuse, allowing background objects to show through. If you apply the Edge Fading to a shadow with no objects in the background, the edges will fade to white.


Edges

Picture Frames are accessed from the Projects activity. To begin a new project, select File > New > Project.

A picture frame can be used to surround a photo or object, making it more attractive.

To find the tools:

  1. Click the Projects button on the Navigation panel.

  2. Find the Picture Frames tool on the Toolbar (the last icon in the Toolbar). The frames are found below the Work area in the Settings area.

Adding an Picture Frame to your project:

  1. Click the Picture Frames icon in the Projects toolbar. The frames will be visible in the Settings area below the Work area.

  2. Choose a frame category from the drop-down menu in the Settings area.

  3. Drag the desired frame to the Work area.

  4. Adjust the size of the frame by dragging the size handles located on the frame bounding box.

  5. Rotate the frame by dragging the center size handle inside the bounding box. The vertical line indicates the orientation of the frame.


Collage

The Photo Layouts flyout has several collage and layout options. Place your photo into a prearranged template, such as Photo Packages, Group Photos, Comic Book Pages, Photo Albums, Posters, and Edge Effects. Each category offers many template styles. The Collage options allow you to create a collage of several photos or parts of photos. Interesting results can be obtained if some of the images have special effects or edits applied prior to the creation of the collage or layout.

If there are no photos loaded into the Library, they can be individually loaded after the photo layout has been started. To load photos into the layout, select Add Photo from the File menu.

To find the tools:

  1. Click the Projects button on the Navigation panel.

  2. Select the Photo Layouts flyout.

The Photo Layouts Flyout:

Collage from Current Photo allows you to create a collage based on the existing open photo.

Collage from Other Photo will present the Open dialog, prompting you to load a photo to base the collage upon.

Photo Package will present a layout template of several photo sizes on a single page. Place different photos or several copies of the same photo on the page.

Group Photos allows you to place many photos arranged in rows. These templates are ideal for a class photo.

Comic Book Pages offers templates arranged in a comic book style. Place photos in the template, then add word balloons and text using the Word Balloon and Text tools.

Photo Albums offers templates arranged in a photo album style. Place photos in the template, and add text under each photo using the Text tool.

Posters offers many styles of artistic posters to place your photos in.

Edge Effects presents many styles of artistic borders to place your photos in.


Create Collage

Create a collage, a project made up of several photos or sections of photos.

To find the tools:

  1. Click the Projects button in the Navigation panel.

  2. Click the Photo Layouts activity and select Collage from Current Photo or Collage from Other Photo.

To create a collage:

1.

While in the Projects activity, select the Photo Layouts flyout, and then select either Collage from Current Photo or Collage from Other Photo.

Selecting Collage from Current Photo will start the collage based on the open photo.

Selecting Collage from Other Photo will prompt the Open file dialog, to load a photo of your choice to base the collage upon.

2.

Drag the photos from the Library into the collage. Or, select Add Photo from the File menu to load a photo. The photos will appear in the collage.

The photos in the collage are listed as thumbnails in the Object manager. By arranging the thumbnails in the Layer manager, the photos in the collage can be 'stacked' in any order. The photos can be re-ordered by dragging and dropping a thumbnail to a new location in the list. The list order, from top to bottom, represents the order of the photos in the collage.

Photos in the collage can be moved, resized and rotated by adjusting the size handles located on the bounding box surrounding the selected photo. Click the photo to select it.

To move a photo, click over the photo and drag while holding the left mouse button.

To widen or legthen a photo, click on one of the middle side handles and drag to resize.

To enlarge or reduce the photo proportionately, click and move a corner handle and drag to resize.

To rotate the photo, click and drag the center handle inside the bounding box. The vertical line indicates the orientation of the photo.


PhotoPackage

Selecting the Photo Packages tool from the Photo Layouts flyout allows you to print your photos on a prearranged template. The photos exist 'under' the template layer, with the template 'cutouts' allowing the photos to show through. There are many template styles to choose from. Place several copies of the same photo, or use different photos for each 'cutout' in the template. The size, orientation, Opacity and Edge Fading of individual photos, and the template itself, can be adjusted using the controls in the Settings area. You also have the option of using any of the Project tools to add text, word balloons, props, drop shadows and more to your layout. The Print Preview screen contains several print options.

To find the tools:
1. | Click the Photo Layouts icon on the Navigation panel.
2. | Select Photo Packages from the flyout.

To print the active photo or project in a photo package layout:
1. | Click the Photo Layouts icon.
2. | From the flyout, select Photo Packages.
3. | The Work area contains a number of layout templates for you to choose from. To change the comic book layout category, click the Category drop-down menu.
4. | To select a layout, double-click the template. Or, highlight the template and click the Select button in the Settings area. The selected photo package layout appears in the Work area.
5. | To add photos to the layout template, drag and drop photos from the Library to the Work area. Or, Select Add Photo from the File menu. Your photos will appear in the layout template and in the Object Manager.
6. | Some photos may overlap. To change the stack order, rearrange the thumbnails in the Object Manager. You may also change the stack order by clicking the Object Selector tool to access the Settings area controls. The photo at the top of the Object Manager list is considered to be 'on top' of the other photos. The photo at the bottom of the Object Manager is considered to be 'beneath' the other photos.
7. | Adjust the size of the photo by dragging the size handles located on the photo bounding box. To move the photo within the template, click and drag the photo. Rotate the photo by dragging the center size handle inside the bounding box. The vertical line indicates the orientation of the photo.
8. | To preview the photo package layout as it will be printed, click the Print icon in the Command bar, or select Print from the File menu. The Settings area will change to display the print options, and the layout will appear on the screen as it will be printed. If you wish you can reposition the layout with the mouse before printing.
9. | Click the Print button to print.

The Settings Area:

Click the Object Selector tool to reveal the controls in the Settings area.

To Front - brings the selected object to the top layer.

To Back - sends the selected object to the bottom layer.

Forward - brings the selected object up one layer.

Backward - sends the selected object down one layer.

Rotate left - rotates the selected object left 90 degrees.

Rotate right - rotates the selected object right 90 degrees.

Rotate 180 degrees - rotates the selected object 180 degrees.

Flip - flips the selected object vertically.

Mirror - flips the selected object horizontally.

Delete - deletes the selected object.

Restore Aspect Ratio - if the object or photo has been resized since loading, clicking this icon restores its original proportions.

Opacity slider - adjusts the Opacity of the selected photo or template. Set at 100, the object is opaque (solid), so the background will not show through. Values less than 100 will make the object more transparent, allowing underlying photos to show through.

Edge fading slider - adjusts the transparency of the photo or template edges, for a fade effect. Set at zero, the object's edges are opaque (solid). With values more than zero, the edges become transparent, allowing the underlying photos to show through.

Print Options

When the photo package layout is arranged to your liking, click the Print icon in the Command bar, or select Print from the File menu. The Print Preview screen will appear, with the printer options in the Settings area.

The printer you are using will be listed in the Printer field. If you have more than one printer connected to your computer, select from the Printer drop-down menu.

Click the Properties button to access the functions of the selected printer.

Select the Orientation you prefer (Portrait or Landscape) by clicking the appropriate icon.

Select a Print size from the drop-down menu, or enter a custom size in the text fields. If the Maintain aspect ratio check-box is activated, the horizontal and vertical proportions are maintained when the print area is resized.

Enter the number of copies to be printed in the Copies field.

If your project has more than one page, all pages will be printed unless you activate the Print Current Page Only checkbox.

Click the Print button to print, or the Close button to return to the Work area without printing.


Free Form

Selecting the Group Photos tool from the Photo Layouts flyout allows you to print your photos on a prearranged template. The photos exist 'under' the template layer, with the template 'cutouts' allowing the photos to show through. There are many template styles to choose from. The size, orientation, Opacity and Edge Fading of individual photos, and the template itself, can be adjusted using the controls in the Settings area. You also have the option of using any of the Project tools to add text, props, drop shadows and more to your layout. The Print Preview screen contains several print options.

To find the tools:
1. | Click the Photo Layouts icon on the Navigation panel.
2. | Select Group Photos from the flyout.

To create a group photo printout of the active photo or project:
1. | Click the Photo Layouts icon.
2. | From the flyout, select Group Photos.
3. | The Work area contains a number of group photo templates for you to choose from. To change the group photo category, click the Category drop-down menu.
4. | To select a template, double-click with the mouse. Or, highlight the template and click the Select button in the Settings area. The selected group photo template appears in the Work area.
5. | To add photos to the template, drag and drop photos from the Library to the Work area. Or, Select Add Photo from the File menu. Your photos will appear in the group photo template and in the Object Manager.
6. | Some photos may overlap. To change the stack order, rearrange the thumbnails in the Object Manager. You may also change the stack order by clicking the Object Selector tool to access the Settings area controls. The photo at the top of the Object Manager list is considered to be 'on top' of the other photos. The photo at the bottom of the Object Manager is considered to be 'beneath' the other photos.
7. | Adjust the size of the photo by dragging the size handles located on the photo bounding box. To move the photo within the template, click and drag the photo. Rotate the photo by dragging the center size handle inside the bounding box. The vertical line indicates the orientation of the photo
8. | To preview the template as it will be printed, click the Print icon in the Command bar, or select Print from the File menu. The Settings area will change to display the print options, and the template will appear on the screen as it will be printed. If you wish you can reposition the group photo template with the mouse before printing.
9. | Click the Print button to print.

The Settings Area:

Click the Object Selector tool to reveal the controls in the Settings area.

To Front - brings the selected object to the top layer.

To Back - sends the selected object to the bottom layer.

Forward - brings the selected object up one layer.

Backward - sends the selected object down one layer.

Rotate left - rotates the selected object left 90 degrees.

Rotate right - rotates the selected object right 90 degrees.

Rotate 180 degrees - rotates the selected object 180 degrees.

Flip - flips the selected object vertically.

Mirror - flips the selected object horizontally.

Delete - deletes the selected object.

Restore Aspect Ratio - if the object or photo has been resized since loading, clicking this icon restores its original proportions.

Opacity slider - adjusts the Opacity of the selected photo or template. Set at 100, the object is opaque (solid), so the background will not show through. Values less than 100 will make the object more transparent, allowing underlying photos to show through.

Edge fading slider - adjusts the transparency of the photo or template edges, for a fade effect. Set at zero, the object's edges are opaque (solid). With values more than zero, the edges become transparent, allowing the underlying photos to show through.

Print Options

When the group photo is arranged to your liking, click the Print icon in the Command bar, or select Print from the File menu. The Print Preview screen will appear, with the printer options in the Settings area.

The printer you are using will be listed in the Printer field. If you have more than one printer connected to your computer, select from the Printer drop-down menu.

Click the Properties button to access the functions of the selected printer.

Select the Orientation you prefer (Portrait or Landscape) by clicking the appropriate icon.

Select a Print size from the drop-down menu, or enter a custom size in the text fields. If the Maintain aspect ratio check-box is activated, the horizontal and vertical proportions are maintained when the print area is resized.

Enter the number of copies to be printed in the Copies field.

If your project has more than one page, all pages will be printed unless you activate the Print Current Page Only checkbox.

Click the Print button to print, or the Close button to return to the Work area without printing.


Comic book layouts

Selecting the Comic Book Pages tool from the Photo Layouts flyout allows you to print your photos on a prearranged template. The photos exist 'under' the template layer, with the template 'cutouts' allowing the photos to show through. There are many template styles to choose from. Place several copies of the same photo, or use different photos for each 'cutout' in the template. The size, orientation, Opacity and Edge Fading of individual photos, and the template itself, can be adjusted using the controls in the Settings area. You also have the option of using any of the Project tools to add text, word balloons, props, drop shadows and more to your layout. The Print Preview screen contains several print options.

To find the tools:
1. | Click the Photo Layouts icon on the Navigation panel.
2. | Select Comic Book Pages from the flyout.

To print the active photo or project in a comic book page:
1. | Click the Photo Layouts icon.
2. | From the flyout, select Comic Book Pages.
3. | The Work area contains a number of layout templates for you to choose from. To change the comic book page category, click the Category drop-down menu.
4. | To select a layout, double-click the template. Or, highlight the template and click the Select button in the Settings area. The selected comic book page appears in the Work area.
5. | To add photos to the layout template, drag and drop photos from the Library to the Work area. Or, Select Add Photo from the File menu. Your photos will appear in the layout template and in the Object Manager.
6. | Some photos may overlap. To change the stack order, rearrange the thumbnails in the Object Manager. You may also change the stack order by clicking the Object Selector tool to access the Settings area controls. The photo at the top of the Object Manager list is considered to be 'on top' of the other photos. The photo at the bottom of the Object Manager is considered to be 'beneath' the other photos.
7. | Adjust the size of the photo by dragging the size handles located on the photo bounding box. To move the photo within the template, click and drag the photo. Rotate the photo by dragging the center size handle inside the bounding box. The vertical line indicates the orientation of the photo.
8. | Text and word balloons can be added to your comic book page by clicking the Text or Word Balloon tools.
9. | To preview the comic book page as it will be printed, click the Print icon in the Command bar, or select Print from the File menu. The Settings area will change to display the print options, and the layout will appear on the screen as it will be printed. If you wish you can reposition the layout with the mouse before printing.
10. | Click the Print button to print.

The Settings Area:

Click the Object Selector tool to reveal the controls in the Settings area.

To Front - brings the selected object to the top layer.

To Back - sends the selected object to the bottom layer.

Forward - brings the selected object up one layer.

Backward - sends the selected object down one layer.

Rotate left - rotates the selected object left 90 degrees.

Rotate right - rotates the selected object right 90 degrees.

Rotate 180 degrees - rotates the selected object 180 degrees.

Flip - flips the selected object vertically.

Mirror - flips the selected object horizontally.

Delete - deletes the selected object.

Restore Aspect Ratio - if the object or photo has been resized since loading, clicking this icon restores its original proportions.

Opacity slider - adjusts the Opacity of the selected photo or template. Set at 100, the object is opaque (solid), so the background will not show through. Values less than 100 will make the object more transparent, allowing underlying photos to show through.

Edge fading slider - adjusts the transparency of the photo or template edges, for a fade effect. Set at zero, the object's edges are opaque (solid). With values more than zero, the edges become transparent, allowing the underlying photos to show through.

Print Options

When the comic book page is arranged to your liking, click the Print icon in the Command bar, or select Print from the File menu. The Print Preview screen will appear, with the printer options in the Settings area.

The printer you are using will be listed in the Printer field. If you have more than one printer connected to your computer, select from the Printer drop-down menu.

Click the Properties button to access the functions of the selected printer.

Select the Orientation you prefer (Portrait or Landscape) by clicking the appropriate icon.

Select a Print size from the drop-down menu, or enter a custom size in the text fields. If the Maintain aspect ratio check-box is activated, the horizontal and vertical proportions are maintained when the print area is resized.

Enter the number of copies to be printed in the Copies field.

If your project has more than one page, all pages will be printed unless you activate the Print Current Page Only checkbox.

Click the Print button to print, or the Close button to return to the Work area without printing.


Photo albums

Selecting the Photo Albums tool from the Photo Layouts flyout allows you to print your photos on a prearranged template. The photos exist 'under' the template layer, with the template 'cutouts' allowing the photos to show through. There are many template styles to choose from. Place several copies of the same photo, or use different photos for each 'cutout' in the template. The size, orientation, Opacity and Edge Fading of individual photos, and the template itself, can be adjusted using the controls in the Settings area. You also have the option of using any of the Project tools to add text, props, drop shadows and more to your layout. The Print Preview screen contains several print options.

To find the tools:
1. | Click the Photo Layouts icon on the Navigation panel.
2. | Select Photo Albums from the flyout.

To create a photo album printout of the active photo or project:
1. | Click the Photo Layouts icon.
2. | From the flyout, select Photo Albums.
3. | The Work area contains a number of photo album templates for you to choose from. To change the photo album category, click the Category drop-down menu.
4. | To select a photo album, double-click the template. Or, highlight the template and click the Select button in the Settings area. The selected photo album template appears in the Work area.
5. | To add photos to the template, drag and drop photos from the Library to the Work area. Or, Select Add Photo from the File menu. Your photos will appear in the photo album template and in the Object Manager.
6. | Some photos may overlap. To change the stack order, rearrange the thumbnails in the Object Manager. You may also change the stack order by clicking the Object Selector tool to access the Settings area controls. The photo at the top of the Object Manager list is considered to be 'on top' of the other photos. The photo at the bottom of the Object Manager is considered to be 'beneath' the other photos.
7. | Adjust the size of the photo by dragging the size handles located on the photo bounding box. To move the photo within the template, click and drag the photo. Rotate the photo by dragging the center size handle inside the bounding box. The vertical line indicates the orientation of the photo
8. | To preview the photo album as it will be printed, click the Print icon in the Command bar, or select Print from the File menu. The Settings area will change to display the print options, and the layout will appear on the screen as it will be printed. If you wish you can reposition the photo album with the mouse before printing.
9. | Click the Print button to print.

The Settings Area:

Click the Object Selector tool to reveal the controls in the Settings area.

To Front - brings the selected object to the top layer.

To Back - sends the selected object to the bottom layer.

Forward - brings the selected object up one layer.

Backward - sends the selected object down one layer.

Rotate left - rotates the selected object left 90 degrees.

Rotate right - rotates the selected object right 90 degrees.

Rotate 180 degrees - rotates the selected object 180 degrees.

Flip - flips the selected object vertically.

Mirror - flips the selected object horizontally.

Delete - deletes the selected object.

Restore Aspect Ratio - if the object or photo has been resized since loading, clicking this icon restores its original proportions.

Opacity slider - adjusts the Opacity of the selected photo or template. Set at 100, the object is opaque (solid), so the background will not show through. Values less than 100 will make the object more transparent, allowing underlying photos to show through.

Edge fading slider - adjusts the transparency of the photo or template edges, for a fade effect. Set at zero, the object's edges are opaque (solid). With values more than zero, the edges become transparent, allowing the underlying photos to show through.

Print Options

When the photo album is arranged to your liking, click the Print icon in the Command bar, or select Print from the File menu. The Print Preview screen will appear, with the printer options in the Settings area.

The printer you are using will be listed in the Printer field. If you have more than one printer connected to your computer, select from the Printer drop-down menu.

Click the Properties button to access the functions of the selected printer.

Select the Orientation you prefer (Portrait or Landscape) by clicking the appropriate icon.

Select a Print size from the drop-down menu, or enter a custom size in the text fields. If the Maintain aspect ratio check-box is activated, the horizontal and vertical proportions are maintained when the print area is resized.

Enter the number of copies to be printed in the Copies field.

If your project has more than one page, all pages will be printed unless you activate the Print Current Page Only checkbox.

Click the Print button to print, or the Close button to return to the Work area without printing.


Posters

Selecting the Posters tool from the Photo Layouts flyout allows you to print your photos on a poster template. The photos exist 'under' the template layer, with the template 'cutouts' allowing the photos to show through. There are many template styles to choose from. The size, orientation, Opacity and Edge Fading of your photo, and the template itself, can be adjusted using the controls in the Settings area. You also have the option of using any of the Project tools to add text, props, drop shadows and more to your layout. The Print Preview screen contains several print options.

To find the tools:
1. | Click the Photo Layouts icon on the Navigation panel.
2. | Select Posters from the flyout.

To create a poster printout of the active photo or project:
1. | Click the Photo Layouts icon.
2. | From the flyout, select Posters.
3. | The Work area contains a number of poster templates for you to choose from. To change the poster category, click the Category drop-down menu.
4. | To select a poster, double-click the template. Or, highlight the template and click the Select button in the Settings area. The selected poster template appears in the Work area.
5. | To add photos to the template, drag and drop photos from the Library to the Work area. Or, Select Add Photo from the File menu. Your photos will appear in the poster template and in the Object Manager.
6. | If you are including more than one photo, some photos may overlap. To change the stack order, rearrange the thumbnails in the Object Manager. You may also change the stack order by clicking the Object Selector tool to access the Settings area controls. The photo at the top of the Object Manager list is considered to be 'on top' of the other photos. The photo at the bottom of the Object Manager is considered to be 'beneath' the other photos.
7. | Adjust the size of the photo by dragging the size handles located on the photo bounding box. To move the photo within the template, click and drag the photo. Rotate the photo by dragging the center size handle inside the bounding box. The vertical line indicates the orientation of the photo
8. | To preview the poster as it will be printed, click the Print icon in the Command bar, or select Print from the File menu. The Settings area will change to display the print options, and the layout will appear on the screen as it will be printed. If you wish you can reposition the poster with the mouse before printing.
9. | Click the Print button to print.

The Settings Area:

Click the Object Selector tool to reveal the controls in the Settings area.

To Front - brings the selected object to the top layer.

To Back - sends the selected object to the bottom layer.

Forward - brings the selected object up one layer.

Backward - sends the selected object down one layer.

Rotate left - rotates the selected object left 90 degrees.

Rotate right - rotates the selected object right 90 degrees.

Rotate 180 degrees - rotates the selected object 180 degrees.

Flip - flips the selected object vertically.

Mirror - flips the selected object horizontally.

Delete - deletes the selected object.

Restore Aspect Ratio - if the object or photo has been resized since loading, clicking this icon restores its original proportions.

Opacity slider - adjusts the Opacity of the selected photo or template. Set at 100, the object is opaque (solid), so the background will not show through. Values less than 100 will make the object more transparent, allowing underlying photos to show through.

Edge fading slider - adjusts the transparency of the photo or template edges, for a fade effect. Set at zero, the object's edges are opaque (solid). With values more than zero, the edges become transparent, allowing the underlying photos to show through.

Print Options

When the poster is arranged to your liking, click the Print icon in the Command bar, or select Print from the File menu. The Print Preview screen will appear, with the printer options in the Settings area.

The printer you are using will be listed in the Printer field. If you have more than one printer connected to your computer, select from the Printer drop-down menu.

Click the Properties button to access the functions of the selected printer.

Select the Orientation you prefer (Portrait or Landscape) by clicking the appropriate icon.

Select a Print size from the drop-down menu, or enter a custom size in the text fields. If the Maintain aspect ratio check-box is activated, the horizontal and vertical proportions are maintained when the print area is resized.

Enter the number of copies to be printed in the Copies field.

If your project has more than one page, all pages will be printed unless you activate the Print Current Page Only checkbox.

Click the Print button to print, or the Close button to return to the Work area without printing.


EdgeEffects

Selecting the Edge Effects tool from the Photo Layouts flyout allows you to print your photos on a prearranged template. The photos exist 'under' the template layer, with the template 'cutouts' allowing the photos to show through. There are many template styles to choose from. The size, orientation, Opacity and Edge Fading of individual photos, and the template itself, can be adjusted using the controls in the Settings area. You also have the option of using any of the Project tools to add text, word balloons, props, drop shadows and more to your layout. The Print Preview screen contains several print options.

To find the tools:
1. | Click the Photo Layouts icon on the Navigation panel.
2. | Select Edge Effects from the flyout.

To print the active photo or project in an edge effect layout:
1. | Click the Photo Layouts icon.
2. | From the flyout, select Edge Effects.
3. | The Work area contains a number of layout templates for you to choose from. To change the edge effect category, click the Category drop-down menu.
4. | To select a layout, double-click the template. Or, highlight the template and click the Select button in the Settings area. The selected edge effect layout appears in the Work area.
5. | To add photos to the layout template, drag and drop photos from the Library to the Work area. Or, Select Add Photo from the File menu. Your photos will appear in the layout template and in the Object Manager.
6. | Some photos may overlap. To change the stack order, rearrange the thumbnails in the Object Manager. You may also change the stack order by clicking the Object Selector tool to access the Settings area controls. The photo at the top of the Object Manager list is considered to be 'on top' of the other photos. The photo at the bottom of the Object Manager is considered to be 'beneath' the other photos.
7. | Adjust the size of the photo by dragging the size handles located on the photo bounding box. To move the photo within the template, click and drag the photo. Rotate the photo by dragging the center size handle inside the bounding box. The vertical line indicates the orientation of the photo.
8. | To preview the edge effect layout as it will be printed, click the Print icon in the Command bar, or select Print from the File menu. The Settings area will change to display the print options, and the layout will appear on the screen as it will be printed. If you wish you can reposition the layout with the mouse before printing.
9. | Click the Print button to print.

The Settings Area:

Click the Object Selector tool to reveal the controls in the Settings area.

To Front - brings the selected object to the top layer.

To Back - sends the selected object to the bottom layer.

Forward - brings the selected object up one layer.

Backward - sends the selected object down one layer.

Rotate left - rotates the selected object left 90 degrees.

Rotate right - rotates the selected object right 90 degrees.

Rotate 180 degrees - rotates the selected object 180 degrees.

Flip - flips the selected object vertically.

Mirror - flips the selected object horizontally.

Delete - deletes the selected object.

Restore Aspect Ratio - if the object or photo has been resized since loading, clicking this icon restores its original proportions.

Opacity slider - adjusts the Opacity of the selected photo or template. Set at 100, the object is opaque (solid), so the background will not show through. Values less than 100 will make the object more transparent, allowing underlying photos to show through.

Edge fading slider - adjusts the transparency of the photo or template edges, for a fade effect. Set at zero, the object's edges are opaque (solid). With values more than zero, the edges become transparent, allowing the underlying photos to show through.

Print Options

When the edge effect layout is arranged to your liking, click the Print icon in the Command bar, or select Print from the File menu. The Print Preview screen will appear, with the printer options in the Settings area.

The printer you are using will be listed in the Printer field. If you have more than one printer connected to your computer, select from the Printer drop-down menu.

Click the Properties button to access the functions of the selected printer.

Select the Orientation you prefer (Portrait or Landscape) by clicking the appropriate icon.

Select a Print size from the drop-down menu, or enter a custom size in the text fields. If the Maintain aspect ratio check-box is activated, the horizontal and vertical proportions are maintained when the print area is resized.

Enter the number of copies to be printed in the Copies field.

If your project has more than one page, all pages will be printed unless you activate the Print Current Page Only checkbox.

Click the Print button to print, or the Close button to return to the Work area without printing.


Bookmark

Selecting the Bookmarks tool from the Cards & Calendars flyout allows you to print your photos on a prearranged bookmark template. The photos exist 'under' the template layer, with the template 'cutout' allowing the photo to show through. There are many template styles to choose from. The size, orientation, Opacity and Edge Fading of individual photos, and the template itself, can be adjusted using the controls in the Settings area. You also have the option of using any of the Project tools to add text, word balloons, props, drop shadows and more to your layout. The Print Preview screen contains several print options.

To find the tools:
1. | Click the Cards & Calendars icon on the Navigation panel.
2. | Select Bookmarks from the flyout.

To print the active photo or project in a bookmark:
1. | Click the Cards & Calendars icon.
2. | From the flyout, select Bookmarks.
3. | The Work area contains a number of layout templates for you to choose from. To change the bookmark category, click the Category drop-down menu.
4. | To select a layout, double-click the template. Or, highlight the template and click the Select button in the Settings area. The selected bookmark appears in the Work area.
5. | To add photos to the layout template, drag and drop photos from the Library to the Work area. Or, Select Add Photo from the File menu. Your photos will appear in the layout template and in the Object Manager.
6. | The photos and template may overlap. To change the stack order, rearrange the thumbnails in the Object Manager. You may also change the stack order by clicking the Object Selector tool to access the Settings area controls. The photo at the top of the Object Manager list is considered to be 'on top' of the other photos. The photo at the bottom of the Object Manager is considered to be 'beneath' the other photos.
7. | Adjust the size of the photo by dragging the size handles located on the photo bounding box. To move the photo within the template, click and drag the photo. Rotate the photo by dragging the center size handle inside the bounding box. The vertical line indicates the orientation of the photo.
8. | Text and word balloons can be added to your bookmark layout by clicking the Text or Word Balloon tools.
9. | To preview the bookmark as it will be printed, click the Print icon in the Command bar, or select Print from the File menu. The Settings area will change to display the print options, and the layout will appear on the screen as it will be printed. If you wish you can reposition the layout with the mouse before printing.
10. | Click the Print button to print.

The Settings Area:

Click the Object Selector tool to reveal the controls in the Settings area.

To Front - brings the selected object to the top layer.

To Back - sends the selected object to the bottom layer.

Forward - brings the selected object up one layer.

Backward - sends the selected object down one layer.

Rotate left - rotates the selected object left 90 degrees.

Rotate right - rotates the selected object right 90 degrees.

Rotate 180 degrees - rotates the selected object 180 degrees.

Flip - flips the selected object vertically.

Mirror - flips the selected object horizontally.

Delete - deletes the selected object.

Restore Aspect Ratio - if the object or photo has been resized since loading, clicking this icon restores its original proportions.

Opacity slider - adjusts the Opacity of the selected photo or template. Set at 100, the object is opaque (solid), so the background will not show through. Values less than 100 will make the object more transparent, allowing underlying photos to show through.

Edge fading slider - adjusts the transparency of the photo or template edges, for a fade effect. Set at zero, the object's edges are opaque (solid). With values more than zero, the edges become transparent, allowing the underlying photos to show through.

Print Options

When the bookmark layout is arranged to your liking, click the Print icon in the Command bar, or select Print from the File menu. The Print Preview screen will appear, with the printer options in the Settings area.

The printer you are using will be listed in the Printer field. If you have more than one printer connected to your computer, select from the Printer drop-down menu.

Click the Properties button to access the functions of the selected printer.

Select the Orientation you prefer (Portrait or Landscape) by clicking the appropriate icon.

Select a Print size from the drop-down menu, or enter a custom size in the text fields. If the Maintain aspect ratio check-box is activated, the horizontal and vertical proportions are maintained when the print area is resized.

Enter the number of copies to be printed in the Copies field.

If your project has more than one page, all pages will be printed unless you activate the Print Current Page Only checkbox.

Click the Print button to print, or the Close button to return to the Work area without printing.


Yearly Calendars

Selecting the Yearly Calendars tool from the Cards & Calendars flyout allows you to print your photos on a prearranged calendar template. The photos exist 'under' the template layer, with the template 'cutout' allowing the photo to show through. There are many template styles to choose from. The size, orientation, Opacity and Edge Fading of individual photos, and the template itself, can be adjusted using the controls in the Settings area. You also have the option of using any of the Project tools to add text, word balloons, props, drop shadows and more to your layout. The Print Preview screen contains several print options.

To find the tools:
1. | Click the Cards & Calendars icon on the Navigation panel.
2. | Select Yearly Calendars from the flyout.

To print the active photo or project in a calendar:
1. | Click the Cards & Calendars icon.
2. | From the flyout, select Yearly Calendars.
3. | The Work area contains a number of layout templates for you to choose from. To change the calendar category, click the Category drop-down menu.
4. | To select a layout, double-click the template. Or, highlight the template and click the Select button in the Settings area. The selected calendar appears in the Work area.
5. | To add photos to the layout template, drag and drop photos from the Library to the Work area. Or, Select Add Photo from the File menu. Your photos will appear in the layout template and in the Object Manager.
6. | The photos and template may overlap. To change the stack order, rearrange the thumbnails in the Object Manager. You may also change the stack order by clicking the Object Selector tool to access the Settings area controls. The photo at the top of the Object Manager list is considered to be 'on top' of the other photos. The photo at the bottom of the Object Manager is considered to be 'beneath' the other photos.
7. | Adjust the size of the photo by dragging the size handles located on the photo bounding box. To move the photo within the template, click and drag the photo. Rotate the photo by dragging the center size handle inside the bounding box. The vertical line indicates the orientation of the photo.
8. | Text and word balloons can be added to your calendar layout by clicking the Text or Word Balloon tools.
9. | To preview the calendar as it will be printed, click the Print icon in the Command bar, or select Print from the File menu. The Settings area will change to display the print options, and the layout will appear on the screen as it will be printed. If you wish you can reposition the layout with the mouse before printing.
10. | Click the Print button to print.

The Settings Area:

Click the Object Selector tool to reveal the controls in the Settings area.

To Front - brings the selected object to the top layer.

To Back - sends the selected object to the bottom layer.

Forward - brings the selected object up one layer.

Backward - sends the selected object down one layer.

Rotate left - rotates the selected object left 90 degrees.

Rotate right - rotates the selected object right 90 degrees.

Rotate 180 degrees - rotates the selected object 180 degrees.

Flip - flips the selected object vertically.

Mirror - flips the selected object horizontally.

Delete - deletes the selected object.

Restore Aspect Ratio - if the object or photo has been resized since loading, clicking this icon restores its original proportions.

Opacity slider - adjusts the Opacity of the selected photo or template. Set at 100, the object is opaque (solid), so the background will not show through. Values less than 100 will make the object more transparent, allowing underlying photos to show through.

Edge fading slider - adjusts the transparency of the photo or template edges, for a fade effect. Set at zero, the object's edges are opaque (solid). With values more than zero, the edges become transparent, allowing the underlying photos to show through.

Print Options

When the calendar layout is arranged to your liking, click the Print icon in the Command bar, or select Print from the File menu. The Print Preview screen will appear, with the printer options in the Settings area.

The printer you are using will be listed in the Printer field. If you have more than one printer connected to your computer, select from the Printer drop-down menu.

Click the Properties button to access the functions of the selected printer.

Select the Orientation you prefer (Portrait or Landscape) by clicking the appropriate icon.

Select a Print size from the drop-down menu, or enter a custom size in the text fields. If the Maintain aspect ratio check-box is activated, the horizontal and vertical proportions are maintained when the print area is resized.

Enter the number of copies to be printed in the Copies field.

If your project has more than one page, all pages will be printed unless you activate the Print Current Page Only checkbox.

Click the Print button to print, or the Close button to return to the Work area without printing.


Quarterly Calendars

Selecting the 3-Month Calendars tool from the Cards & Calendars flyout allows you to print your photos on a prearranged calendar template. The photos exist 'under' the template layer, with the template 'cutout' allowing the photo to show through. There are many template styles to choose from. The size, orientation, Opacity and Edge Fading of individual photos, and the template itself, can be adjusted using the controls in the Settings area. You also have the option of using any of the Project tools to add text, word balloons, props, drop shadows and more to your layout. The Print Preview screen contains several print options.

To find the tools:
1. | Click the Cards & Calendars icon on the Navigation panel.
2. | Select 3-Month Calendars from the flyout.

To print the active photo or project in a calendar:
1. | Click the Cards & Calendars icon.
2. | From the flyout, select 3-month Calendar.
3. | The Work area contains a number of layout templates for you to choose from. To change the calendar category, click the Category drop-down menu.
4. | To select a layout, double-click the template. Or, highlight the template and click the Select button in the Settings area. The selected calendar appears in the Work area.
5. | To add photos to the layout template, drag and drop photos from the Library to the Work area. Or, Select Add Photo from the File menu. Your photos will appear in the layout template and in the Object Manager.
6. | The photos and template may overlap. To change the stack order, rearrange the thumbnails in the Object Manager. You may also change the stack order by clicking the Object Selector tool to access the Settings area controls. The photo at the top of the Object Manager list is considered to be 'on top' of the other photos. The photo at the bottom of the Object Manager is considered to be 'beneath' the other photos.
7. | Adjust the size of the photo by dragging the size handles located on the photo bounding box. To move the photo within the template, click and drag the photo. Rotate the photo by dragging the center size handle inside the bounding box. The vertical line indicates the orientation of the photo.
8. | Text and word balloons can be added to your calendar layout by clicking the Text or Word Balloon tools.
9. | To preview the calendar as it will be printed, click the Print icon in the Command bar, or select Print from the File menu. The Settings area will change to display the print options, and the layout will appear on the screen as it will be printed. If you wish you can reposition the layout with the mouse before printing.
10. | Click the Print button to print.

The Settings Area:

Click the Object Selector tool to reveal the controls in the Settings area.

To Front - brings the selected object to the top layer.

To Back - sends the selected object to the bottom layer.

Forward - brings the selected object up one layer.

Backward - sends the selected object down one layer.

Rotate left - rotates the selected object left 90 degrees.

Rotate right - rotates the selected object right 90 degrees.

Rotate 180 degrees - rotates the selected object 180 degrees.

Flip - flips the selected object vertically.

Mirror - flips the selected object horizontally.

Delete - deletes the selected object.

Restore Aspect Ratio - if the object or photo has been resized since loading, clicking this icon restores its original proportions.

Opacity slider - adjusts the Opacity of the selected photo or template. Set at 100, the object is opaque (solid), so the background will not show through. Values less than 100 will make the object more transparent, allowing underlying photos to show through.

Edge fading slider - adjusts the transparency of the photo or template edges, for a fade effect. Set at zero, the object's edges are opaque (solid). With values more than zero, the edges become transparent, allowing the underlying photos to show through.

Print Options

When the calendar layout is arranged to your liking, click the Print icon in the Command bar, or select Print from the File menu. The Print Preview screen will appear, with the printer options in the Settings area.

The printer you are using will be listed in the Printer field. If you have more than one printer connected to your computer, select from the Printer drop-down menu.

Click the Properties button to access the functions of the selected printer.

Select the Orientation you prefer (Portrait or Landscape) by clicking the appropriate icon.

Select a Print size from the drop-down menu, or enter a custom size in the text fields. If the Maintain aspect ratio check-box is activated, the horizontal and vertical proportions are maintained when the print area is resized.

Enter the number of copies to be printed in the Copies field.

If your project has more than one page, all pages will be printed unless you activate the Print Current Page Only checkbox.

Click the Print button to print, or the Close button to return to the Work area without printing.


Cards and Calendars

Selecting the Monthly Calendars tool from the Cards & Calendars flyout allows you to print your photos on a prearranged calendar template. The photos exist 'under' the template layer, with the template 'cutout' allowing the photo to show through. There are many template styles to choose from. The size, orientation, Opacity and Edge Fading of individual photos, and the template itself, can be adjusted using the controls in the Settings area. You also have the option of using any of the Project tools to add text, word balloons, props, drop shadows and more to your layout. The Print Preview screen contains several print options.

To find the tools:
1. | Click the Cards & Calendars icon on the Navigation panel.
2. | Select Monthly Calendars from the flyout.

To print the active photo or project in a calendar:
1. | Click the Cards & Calendars icon.
2. | From the flyout, select Monthly Calendars.
3. | The Work area contains a number of layout templates for you to choose from. To change the calendar category, click the Category drop-down menu.
4. | To select a layout, double-click the template. Or, highlight the template and click the Select button in the Settings area. The selected calendar appears in the Work area.
5. | To add photos to the layout template, drag and drop photos from the Library to the Work area. Or, Select Add Photo from the File menu. Your photos will appear in the layout template and in the Object Manager.
6. | The photos and template may overlap. To change the stack order, rearrange the thumbnails in the Object Manager. You may also change the stack order by clicking the Object Selector tool to access the Settings area controls. The photo at the top of the Object Manager list is considered to be 'on top' of the other photos. The photo at the bottom of the Object Manager is considered to be 'beneath' the other photos.
7. | Adjust the size of the photo by dragging the size handles located on the photo bounding box. To move the photo within the template, click and drag the photo. Rotate the photo by dragging the center size handle inside the bounding box. The vertical line indicates the orientation of the photo.
8. | Text and word balloons can be added to your calendar layout by clicking the Text or Word Balloon tools.
9. | To preview the calendar as it will be printed, click the Print icon in the Command bar, or select Print from the File menu. The Settings area will change to display the print options, and the layout will appear on the screen as it will be printed. If you wish you can reposition the layout with the mouse before printing.
10. | Click the Print button to print.

The Settings Area:

Click the Object Selector tool to reveal the controls in the Settings area.

To Front - brings the selected object to the top layer.

To Back - sends the selected object to the bottom layer.

Forward - brings the selected object up one layer.

Backward - sends the selected object down one layer.

Rotate left - rotates the selected object left 90 degrees.

Rotate right - rotates the selected object right 90 degrees.

Rotate 180 degrees - rotates the selected object 180 degrees.

Flip - flips the selected object vertically.

Mirror - flips the selected object horizontally.

Delete - deletes the selected object.

Restore Aspect Ratio - if the object or photo has been resized since loading, clicking this icon restores its original proportions.

Opacity slider - adjusts the Opacity of the selected photo or template. Set at 100, the object is opaque (solid), so the background will not show through. Values less than 100 will make the object more transparent, allowing underlying photos to show through.

Edge fading slider - adjusts the transparency of the photo or template edges, for a fade effect. Set at zero, the object's edges are opaque (solid). With values more than zero, the edges become transparent, allowing the underlying photos to show through.

Print Options

When the calendar layout is arranged to your liking, click the Print icon in the Command bar, or select Print from the File menu. The Print Preview screen will appear, with the printer options in the Settings area.

The printer you are using will be listed in the Printer field. If you have more than one printer connected to your computer, select from the Printer drop-down menu.

Click the Properties button to access the functions of the selected printer.

Select the Orientation you prefer (Portrait or Landscape) by clicking the appropriate icon.

Select a Print size from the drop-down menu, or enter a custom size in the text fields. If the Maintain aspect ratio check-box is activated, the horizontal and vertical proportions are maintained when the print area is resized.

Enter the number of copies to be printed in the Copies field.

If your project has more than one page, all pages will be printed unless you activate the Print Current Page Only checkbox.

Click the Print button to print, or the Close button to return to the Work area without printing.


Greeting Cards

Selecting the Greeting Cards tool from the Cards & Calendars flyout allows you to print your photos on a prearranged greeting card template. The photos exist 'under' the template layer, with the template 'cutout' allowing the photo to show through. There are many template styles to choose from. The size, orientation, Opacity and Edge Fading of individual photos, and the template itself, can be adjusted using the controls in the Settings area. You also have the option of using any of the Project tools to add text, word balloons, props, drop shadows and more to your layout. The Print Preview screen contains several print options.

To find the tools:
1. | Click the Cards & Calendars icon on the Navigation panel.
2. | Select Greeting Cards from the flyout.

To print the active photo or project in a greeting card:
1. | Click the Cards & Calendars icon.
2. | From the flyout, select Greeting Cards.
3. | The Work area contains a number of layout templates for you to choose from. To change the greeting card category, click the Category drop-down menu.
4. | To select a layout, double-click the template. Or, highlight the template and click the Select button in the Settings area. The selected greeting card appears in the Work area.
5. | To add photos to the layout template, drag and drop photos from the Library to the Work area. Or, Select Add Photo from the File menu. Your photos will appear in the layout template and in the Object Manager.
6. | The photos and template may overlap. To change the stack order, rearrange the thumbnails in the Object Manager. You may also change the stack order by clicking the Object Selector tool to access the Settings area controls. The photo at the top of the Object Manager list is considered to be 'on top' of the other photos. The photo at the bottom of the Object Manager is considered to be 'beneath' the other photos.
7. | Adjust the size of the photo by dragging the size handles located on the photo bounding box. To move the photo within the template, click and drag the photo. Rotate the photo by dragging the center size handle inside the bounding box. The vertical line indicates the orientation of the photo.
8. | Text and word balloons can be added to your greeting card layout by clicking the Text or Word Balloon tools.
9. | To preview the greeting card as it will be printed, click the Print icon in the Command bar, or select Print from the File menu. The Settings area will change to display the print options, and the layout will appear on the screen as it will be printed. If you wish you can reposition the layout with the mouse before printing.
10. | Click the Print button to print.

The Settings Area:

Click the Object Selector tool to reveal the controls in the Settings area.

To Front - brings the selected object to the top layer.

To Back - sends the selected object to the bottom layer.

Forward - brings the selected object up one layer.

Backward - sends the selected object down one layer.

Rotate left - rotates the selected object left 90 degrees.

Rotate right - rotates the selected object right 90 degrees.

Rotate 180 degrees - rotates the selected object 180 degrees.

Flip - flips the selected object vertically.

Mirror - flips the selected object horizontally.

Delete - deletes the selected object.

Restore Aspect Ratio - if the object or photo has been resized since loading, clicking this icon restores its original proportions.

Opacity slider - adjusts the Opacity of the selected photo or template. Set at 100, the object is opaque (solid), so the background will not show through. Values less than 100 will make the object more transparent, allowing underlying photos to show through.

Edge fading slider - adjusts the transparency of the photo or template edges, for a fade effect. Set at zero, the object's edges are opaque (solid). With values more than zero, the edges become transparent, allowing the underlying photos to show through.

Print Options

When the greeting card layout is arranged to your liking, click the Print icon in the Command bar, or select Print from the File menu. The Print Preview screen will appear, with the printer options in the Settings area.

The printer you are using will be listed in the Printer field. If you have more than one printer connected to your computer, select from the Printer drop-down menu.

Click the Properties button to access the functions of the selected printer.

Select the Orientation you prefer (Portrait or Landscape) by clicking the appropriate icon.

Select a Print size from the drop-down menu, or enter a custom size in the text fields. If the Maintain aspect ratio check-box is activated, the horizontal and vertical proportions are maintained when the print area is resized.

Enter the number of copies to be printed in the Copies field.

If your project has more than one page, all pages will be printed unless you activate the Print Current Page Only checkbox.

Click the Print button to print, or the Close button to return to the Work area without printing.


Post Card

Selecting the Postcard tool from the Cards & Calendars flyout allows you to print your photos on a prearranged postcard template. The photos exist 'under' the template layer, with the template 'cutout' allowing the photo to show through. There are many template styles to choose from. The size, orientation, Opacity and Edge Fading of individual photos, and the template itself, can be adjusted using the controls in the Settings area. You also have the option of using any of the Project tools to add text, word balloons, props, drop shadows and more to your layout. The Print Preview screen contains several print options.

To find the tools:
1. | Click the Cards & Calendars icon on the Navigation panel.
2. | Select Postcards from the flyout.

To print the active photo or project in a postcard:
1. | Click the Cards & Calendars icon.
2. | From the flyout, select Postcards.
3. | The Work area contains a number of layout templates for you to choose from. To change the postcard category, click the Category drop-down menu.
4. | To select a layout, double-click the template. Or, highlight the template and click the Select button in the Settings area. The selected postcard appears in the Work area.
5. | To add photos to the layout template, drag and drop photos from the Library to the Work area. Or, Select Add Photo from the File menu. Your photos will appear in the layout template and in the Object Manager.
6. | The photos and template may overlap. To change the stack order, rearrange the thumbnails in the Object Manager. You may also change the stack order by clicking the Object Selector tool to access the Settings area controls. The photo at the top of the Object Manager list is considered to be 'on top' of the other photos. The photo at the bottom of the Object Manager is considered to be 'beneath' the other photos.
7. | Adjust the size of the photo by dragging the size handles located on the photo bounding box. To move the photo within the template, click and drag the photo. Rotate the photo by dragging the center size handle inside the bounding box. The vertical line indicates the orientation of the photo.
8. | Text and word balloons can be added to your postcard layout by clicking the Text or Word Balloon tools.
9. | To preview the postcard as it will be printed, click the Print icon in the Command bar, or select Print from the File menu. The Settings area will change to display the print options, and the layout will appear on the screen as it will be printed. If you wish you can reposition the layout with the mouse before printing.
10. | Click the Print button to print.

The Settings Area:

Click the Object Selector tool to reveal the controls in the Settings area.

To Front - brings the selected object to the top layer.

To Back - sends the selected object to the bottom layer.

Forward - brings the selected object up one layer.

Backward - sends the selected object down one layer.

Rotate left - rotates the selected object left 90 degrees.

Rotate right - rotates the selected object right 90 degrees.

Rotate 180 degrees - rotates the selected object 180 degrees.

Flip - flips the selected object vertically.

Mirror - flips the selected object horizontally.

Delete - deletes the selected object.

Restore Aspect Ratio - if the object or photo has been resized since loading, clicking this icon restores its original proportions.

Opacity slider - adjusts the Opacity of the selected photo or template. Set at 100, the object is opaque (solid), so the background will not show through. Values less than 100 will make the object more transparent, allowing underlying photos to show through.

Edge fading slider - adjusts the transparency of the photo or template edges, for a fade effect. Set at zero, the object's edges are opaque (solid). With values more than zero, the edges become transparent, allowing the underlying photos to show through.

Print Options

When the postcard layout is arranged to your liking, click the Print icon in the Command bar, or select Print from the File menu. The Print Preview screen will appear, with the printer options in the Settings area.

The printer you are using will be listed in the Printer field. If you have more than one printer connected to your computer, select from the Printer drop-down menu.

Click the Properties button to access the functions of the selected printer.

Select the Orientation you prefer (Portrait or Landscape) by clicking the appropriate icon.

Select a Print size from the drop-down menu, or enter a custom size in the text fields. If the Maintain aspect ratio check-box is activated, the horizontal and vertical proportions are maintained when the print area is resized.

Enter the number of copies to be printed in the Copies field.

If your project has more than one page, all pages will be printed unless you activate the Print Current Page Only checkbox.

Click the Print button to print, or the Close button to return to the Work area without printing.


Wedding Collection

Selecting the Wedding Collection tool from the Cards & Calendars flyout allows you to print your photos on a prearranged template. Categories include Wine bottle label, VHS tape cover label, Cards, and more. The photos exist 'under' the template layer, with the template 'cutout' allowing the photo to show through. The size, orientation, Opacity and Edge Fading of individual photos, and the template itself, can be adjusted using the controls in the Settings area. You also have the option of using any of the Project tools to add text, word balloons, props, drop shadows and more to your layout. The Print Preview screen contains several print options.

To find the tools:
1. | Click the Cards & Calendars icon on the Navigation panel.
2. | Select Wedding Collection from the flyout.

To print the active photo or project in a wedding collection template:
1. | Click the Cards & Calendars icon.
2. | From the flyout, select Wedding Collection.
3. | The Work area contains a number of layout templates for you to choose from. To change the template category, click the Category drop-down menu.
4. | To select a layout, double-click the template. Or, highlight the template and click the Select button in the Settings area. The selected template appears in the Work area.
5. | To add photos to the layout template, drag and drop photos from the Library to the Work area. Or, Select Add Photo from the File menu. Your photos will appear in the layout template and in the Object Manager.
6. | The photos and template may overlap. To change the stack order, rearrange the thumbnails in the Object Manager. You may also change the stack order by clicking the Object Selector tool to access the Settings area controls. The photo at the top of the Object Manager list is considered to be 'on top' of the other photos. The photo at the bottom of the Object Manager is considered to be 'beneath' the other photos.
7. | Adjust the size of the photo by dragging the size handles located on the photo bounding box. To move the photo within the template, click and drag the photo. Rotate the photo by dragging the center size handle inside the bounding box. The vertical line indicates the orientation of the photo.
8. | Text and word balloons can be added to your wedding project layout by clicking the Text or Word Balloon tools.
9. | To preview the layout as it will be printed, click the Print icon in the Command bar, or select Print from the File menu. The Settings area will change to display the print options, and the layout will appear on the screen as it will be printed. If you wish you can reposition the layout with the mouse before printing.
10. | Click the Print button to print.

The Settings Area:

Click the Object Selector tool to reveal the controls in the Settings area.

To Front - brings the selected object to the top layer.

To Back - sends the selected object to the bottom layer.

Forward - brings the selected object up one layer.

Backward - sends the selected object down one layer.

Rotate left - rotates the selected object left 90 degrees.

Rotate right - rotates the selected object right 90 degrees.

Rotate 180 degrees - rotates the selected object 180 degrees.

Flip - flips the selected object vertically.

Mirror - flips the selected object horizontally.

Delete - deletes the selected object.

Restore Aspect Ratio - if the object or photo has been resized since loading, clicking this icon restores its original proportions.

Opacity slider - adjusts the Opacity of the selected photo or template. Set at 100, the object is opaque (solid), so the background will not show through. Values less than 100 will make the object more transparent, allowing underlying photos to show through.

Edge fading slider - adjusts the transparency of the photo or template edges, for a fade effect. Set at zero, the object's edges are opaque (solid). With values more than zero, the edges become transparent, allowing the underlying photos to show through.

Print Options

When the layout is arranged to your liking, click the Print icon in the Command bar, or select Print from the File menu. The Print Preview screen will appear, with the printer options in the Settings area.

The printer you are using will be listed in the Printer field. If you have more than one printer connected to your computer, select from the Printer drop-down menu.

Click the Properties button to access the functions of the selected printer.

Select the Orientation you prefer (Portrait or Landscape) by clicking the appropriate icon.

Select a Print size from the drop-down menu, or enter a custom size in the text fields. If the Maintain aspect ratio check-box is activated, the horizontal and vertical proportions are maintained when the print area is resized.

Enter the number of copies to be printed in the Copies field.

If your project has more than one page, all pages will be printed unless you activate the Print Current Page Only checkbox.

Click the Print button to print, or the Close button to return to the Work area without printing.


Scene Switches

Selecting the Backgrounds tool from the Fun flyout allows you to print your photos on an artistic background template. The photos exist 'under' the template layer, with the template 'cutout' allowing the photo to show through. There are many template styles to choose from. The size, orientation, Opacity and Edge Fading of individual photos, and the template itself, can be adjusted using the controls in the Settings area. You also have the option of using any of the Project tools to add text, word balloons, props, drop shadows and more to your layout. The Print Preview screen contains several print options.

To find the tools:
1. | Click the Fun icon on the Navigation panel.
2. | Select Backgrounds from the flyout.

To print the active photo or project in a background:
1. | Click the Fun icon.
2. | From the flyout, select Backgrounds.
3. | The Work area contains a number of layout templates for you to choose from. To change the category, click the Category drop-down menu.
4. | To select a layout, double-click the template. Or, highlight the template and click the Select button in the Settings area. The selected background appears in the Work area.
5. | To add photos to the layout template, drag and drop photos from the Library to the Work area. Or, Select Add Photo from the File menu. Your photos will appear in the layout template and in the Object Manager.
6. | The photos and template may overlap. To change the stack order, rearrange the thumbnails in the Object Manager. You may also change the stack order by clicking the Object Selector tool to access the Settings area controls. The photo at the top of the Object Manager list is considered to be 'on top' of the other photos. The photo at the bottom of the Object Manager is considered to be 'beneath' the other photos.
7. | Adjust the size of the photo by dragging the size handles located on the photo bounding box. To move the photo within the template, click and drag the photo. Rotate the photo by dragging the center size handle inside the bounding box. The vertical line indicates the orientation of the photo.
8. | Text and word balloons can be added to your background layout by clicking the Text or Word Balloon tools.
9. | To preview the background as it will be printed, click the Print icon in the Command bar, or select Print from the File menu. The Settings area will change to display the print options, and the layout will appear on the screen as it will be printed. If you wish you can reposition the layout with the mouse before printing.
10. | Click the Print button to print.

The Settings Area:

Click the Object Selector tool to reveal the controls in the Settings area.

To Front - brings the selected object to the top layer.

To Back - sends the selected object to the bottom layer.

Forward - brings the selected object up one layer.

Backward - sends the selected object down one layer.

Rotate left - rotates the selected object left 90 degrees.

Rotate right - rotates the selected object right 90 degrees.

Rotate 180 degrees - rotates the selected object 180 degrees.

Flip - flips the selected object vertically.

Mirror - flips the selected object horizontally.

Delete - deletes the selected object.

Restore Aspect Ratio - if the object or photo has been resized since loading, clicking this icon restores its original proportions.

Opacity slider - adjusts the Opacity of the selected photo or template. Set at 100, the object is opaque (solid), so the background will not show through. Values less than 100 will make the object more transparent, allowing underlying photos to show through.

Edge fading slider - adjusts the transparency of the photo or template edges, for a fade effect. Set at zero, the object's edges are opaque (solid). With values more than zero, the edges become transparent, allowing the underlying photos to show through.

Print Options

When the background layout is arranged to your liking, click the Print icon in the Command bar, or select Print from the File menu. The Print Preview screen will appear, with the printer options in the Settings area.

The printer you are using will be listed in the Printer field. If you have more than one printer connected to your computer, select from the Printer drop-down menu.

Click the Properties button to access the functions of the selected printer.

Select the Orientation you prefer (Portrait or Landscape) by clicking the appropriate icon.

Select a Print size from the drop-down menu, or enter a custom size in the text fields. If the Maintain aspect ratio check-box is activated, the horizontal and vertical proportions are maintained when the print area is resized.

Enter the number of copies to be printed in the Copies field.

If your project has more than one page, all pages will be printed unless you activate the Print Current Page Only checkbox.

Click the Print button to print, or the Close button to return to the Work area without printing.


Sport Cards

Selecting the Sports Cards tool from the Fun flyout allows you to print your photos on a prearranged sport card template. The photos exist 'under' the template layer, with the template 'cutout' allowing the photo to show through. There are many template styles to choose from. The size, orientation, Opacity and Edge Fading of individual photos, and the template itself, can be adjusted using the controls in the Settings area. You also have the option of using any of the Project tools to add text, word balloons, props, drop shadows and more to your layout. The Print Preview screen contains several print options.

To find the tools:
1. | Click the Fun icon on the Navigation panel.
2. | Select Sport Cards from the flyout.

To print the active photo or project in a sport card:
1. | Click the Fun icon.
2. | From the flyout, select Sport Cards.
3. | The Work area contains a number of layout templates for you to choose from. To change the category, click the Category drop-down menu.
4. | To select a layout, double-click the template. Or, highlight the template and click the Select button in the Settings area. The selected sport card appears in the Work area.
5. | To add photos to the layout template, drag and drop photos from the Library to the Work area. Or, Select Add Photo from the File menu. Your photos will appear in the layout template and in the Object Manager.
6. | The photos and template may overlap. To change the stack order, rearrange the thumbnails in the Object Manager. You may also change the stack order by clicking the Object Selector tool to access the Settings area controls. The photo at the top of the Object Manager list is considered to be 'on top' of the other photos. The photo at the bottom of the Object Manager is considered to be 'beneath' the other photos.
7. | Adjust the size of the photo by dragging the size handles located on the photo bounding box. To move the photo within the template, click and drag the photo. Rotate the photo by dragging the center size handle inside the bounding box. The vertical line indicates the orientation of the photo.
8. | Text and word balloons can be added to your sport card layout by clicking the Text or Word Balloon tools.
9. | To preview the sport card as it will be printed, click the Print icon in the Command bar, or select Print from the File menu. The Settings area will change to display the print options, and the layout will appear on the screen as it will be printed. If you wish you can reposition the layout with the mouse before printing.
10. | Click the Print button to print.

The Settings Area:

Click the Object Selector tool to reveal the controls in the Settings area.

To Front - brings the selected object to the top layer.

To Back - sends the selected object to the bottom layer.

Forward - brings the selected object up one layer.

Backward - sends the selected object down one layer.

Rotate left - rotates the selected object left 90 degrees.

Rotate right - rotates the selected object right 90 degrees.

Rotate 180 degrees - rotates the selected object 180 degrees.

Flip - flips the selected object vertically.

Mirror - flips the selected object horizontally.

Delete - deletes the selected object.

Restore Aspect Ratio - if the object or photo has been resized since loading, clicking this icon restores its original proportions.

Opacity slider - adjusts the Opacity of the selected photo or template. Set at 100, the object is opaque (solid), so the background will not show through. Values less than 100 will make the object more transparent, allowing underlying photos to show through.

Edge fading slider - adjusts the transparency of the photo or template edges, for a fade effect. Set at zero, the object's edges are opaque (solid). With values more than zero, the edges become transparent, allowing the underlying photos to show through.

Print Options

When the sport card layout is arranged to your liking, click the Print icon in the Command bar, or select Print from the File menu. The Print Preview screen will appear, with the printer options in the Settings area.

The printer you are using will be listed in the Printer field. If you have more than one printer connected to your computer, select from the Printer drop-down menu.

Click the Properties button to access the functions of the selected printer.

Select the Orientation you prefer (Portrait or Landscape) by clicking the appropriate icon.

Select a Print size from the drop-down menu, or enter a custom size in the text fields. If the Maintain aspect ratio check-box is activated, the horizontal and vertical proportions are maintained when the print area is resized.

Enter the number of copies to be printed in the Copies field.

If your project has more than one page, all pages will be printed unless you activate the Print Current Page Only checkbox.

Click the Print button to print, or the Close button to return to the Work area without printing.


Magazine Cover

Selecting the Magazine Covers tool from the Fun flyout allows you to print your photos on a prearranged magazine cover template. The photos exist 'under' the template layer, with the template 'cutout' allowing the photo to show through. There are many template styles to choose from. The size, orientation, Opacity and Edge Fading of individual photos, and the template itself, can be adjusted using the controls in the Settings area. You also have the option of using any of the Project tools to add text, word balloons, props, drop shadows and more to your layout. The Print Preview screen contains several print options.

To find the tools:
1. | Click the Fun icon on the Navigation panel.
2. | Select Magazine Covers from the flyout.

To print the active photo or project in a magazine cover:
1. | Click the Fun icon.
2. | From the flyout, select Magazine Covers.
3. | The Work area contains a number of layout templates for you to choose from. To change the category, click the Category drop-down menu.
4. | To select a layout, double-click the template. Or, highlight the template and click the Select button in the Settings area. The selected magazine cover appears in the Work area.
5. | To add photos to the layout template, drag and drop photos from the Library to the Work area. Or, Select Add Photo from the File menu. Your photos will appear in the layout template and in the Object Manager.
6. | The photos and template may overlap. To change the stack order, rearrange the thumbnails in the Object Manager. You may also change the stack order by clicking the Object Selector tool to access the Settings area controls. The photo at the top of the Object Manager list is considered to be 'on top' of the other photos. The photo at the bottom of the Object Manager is considered to be 'beneath' the other photos.
7. | Adjust the size of the photo by dragging the size handles located on the photo bounding box. To move the photo within the template, click and drag the photo. Rotate the photo by dragging the center size handle inside the bounding box. The vertical line indicates the orientation of the photo.
8. | Text and word balloons can be added to your magazine cover layout by clicking the Text or Word Balloon tools.
9. | To preview the magazine cover as it will be printed, click the Print icon in the Command bar, or select Print from the File menu. The Settings area will change to display the print options, and the layout will appear on the screen as it will be printed. If you wish you can reposition the layout with the mouse before printing.
10. | Click the Print button to print.

The Settings Area:

Click the Object Selector tool to reveal the controls in the Settings area.

To Front - brings the selected object to the top layer.

To Back - sends the selected object to the bottom layer.

Forward - brings the selected object up one layer.

Backward - sends the selected object down one layer.

Rotate left - rotates the selected object left 90 degrees.

Rotate right - rotates the selected object right 90 degrees.

Rotate 180 degrees - rotates the selected object 180 degrees.

Flip - flips the selected object vertically.

Mirror - flips the selected object horizontally.

Delete - deletes the selected object.

Restore Aspect Ratio - if the object or photo has been resized since loading, clicking this icon restores its original proportions.

Opacity slider - adjusts the Opacity of the selected photo or template. Set at 100, the object is opaque (solid), so the background will not show through. Values less than 100 will make the object more transparent, allowing underlying photos to show through.

Edge fading slider - adjusts the transparency of the photo or template edges, for a fade effect. Set at zero, the object's edges are opaque (solid). With values more than zero, the edges become transparent, allowing the underlying photos to show through.

Print Options

When the magazine cover layout is arranged to your liking, click the Print icon in the Command bar, or select Print from the File menu. The Print Preview screen will appear, with the printer options in the Settings area.

The printer you are using will be listed in the Printer field. If you have more than one printer connected to your computer, select from the Printer drop-down menu.

Click the Properties button to access the functions of the selected printer.

Select the Orientation you prefer (Portrait or Landscape) by clicking the appropriate icon.

Select a Print size from the drop-down menu, or enter a custom size in the text fields. If the Maintain aspect ratio check-box is activated, the horizontal and vertical proportions are maintained when the print area is resized.

Enter the number of copies to be printed in the Copies field.

If your project has more than one page, all pages will be printed unless you activate the Print Current Page Only checkbox.

Click the Print button to print, or the Close button to return to the Work area without printing.


ID Cards

Selecting the Fun IDs tool from the Fun flyout allows you to print your photos on a prearranged ID card template. The photos exist 'under' the template layer, with the template 'cutout' allowing the photo to show through. There are many template styles to choose from. The size, orientation, Opacity and Edge Fading of individual photos, and the template itself, can be adjusted using the controls in the Settings area. You also have the option of using any of the Project tools to add text, word balloons, props, drop shadows and more to your layout. The Print Preview screen contains several print options.

To find the tools:
1. | Click the Fun icon on the Navigation panel.
2. | Select Fun IDs from the flyout.

To print the active photo or project in an ID card:
1. | Click the Fun icon.
2. | From the flyout, select Fun IDs.
3. | The Work area contains a number of layout templates for you to choose from. To change the category, click the Category drop-down menu.
4. | To select a layout, double-click the template. Or, highlight the template and click the Select button in the Settings area. The selected ID card appears in the Work area.
5. | To add photos to the layout template, drag and drop photos from the Library to the Work area. Or, Select Add Photo from the File menu. Your photos will appear in the layout template and in the Object Manager.
6. | The photos and template may overlap. To change the stack order, rearrange the thumbnails in the Object Manager. You may also change the stack order by clicking the Object Selector tool to access the Settings area controls. The photo at the top of the Object Manager list is considered to be 'on top' of the other photos. The photo at the bottom of the Object Manager is considered to be 'beneath' the other photos.
7. | Adjust the size of the photo by dragging the size handles located on the photo bounding box. To move the photo within the template, click and drag the photo. Rotate the photo by dragging the center size handle inside the bounding box. The vertical line indicates the orientation of the photo.
8. | Text and word balloons can be added to your ID card layout by clicking the Text or Word Balloon tools.
9. | To preview the ID card as it will be printed, click the Print icon in the Command bar, or select Print from the File menu. The Settings area will change to display the print options, and the layout will appear on the screen as it will be printed. If you wish you can reposition the layout with the mouse before printing.
10. | Click the Print button to print.

The Settings Area:

Click the Object Selector tool to reveal the controls in the Settings area.

To Front - brings the selected object to the top layer.

To Back - sends the selected object to the bottom layer.

Forward - brings the selected object up one layer.

Backward - sends the selected object down one layer.

Rotate left - rotates the selected object left 90 degrees.

Rotate right - rotates the selected object right 90 degrees.

Rotate 180 degrees - rotates the selected object 180 degrees.

Flip - flips the selected object vertically.

Mirror - flips the selected object horizontally.

Delete - deletes the selected object.

Restore Aspect Ratio - if the object or photo has been resized since loading, clicking this icon restores its original proportions.

Opacity slider - adjusts the Opacity of the selected photo or template. Set at 100, the object is opaque (solid), so the background will not show through. Values less than 100 will make the object more transparent, allowing underlying photos to show through.

Edge fading slider - adjusts the transparency of the photo or template edges, for a fade effect. Set at zero, the object's edges are opaque (solid). With values more than zero, the edges become transparent, allowing the underlying photos to show through.

Print Options

When the ID card layout is arranged to your liking, click the Print icon in the Command bar, or select Print from the File menu. The Print Preview screen will appear, with the printer options in the Settings area.

The printer you are using will be listed in the Printer field. If you have more than one printer connected to your computer, select from the Printer drop-down menu.

Click the Properties button to access the functions of the selected printer.

Select the Orientation you prefer (Portrait or Landscape) by clicking the appropriate icon.

Select a Print size from the drop-down menu, or enter a custom size in the text fields. If the Maintain aspect ratio check-box is activated, the horizontal and vertical proportions are maintained when the print area is resized.

Enter the number of copies to be printed in the Copies field.

If your project has more than one page, all pages will be printed unless you activate the Print Current Page Only checkbox.

Click the Print button to print, or the Close button to return to the Work area without printing.


Business Cards

Selecting the Business Cards tool from the Business flyout allows you to print your photos on a prearranged business card template. The photos exist 'under' the template layer, with the template 'cutout' allowing the photo to show through. There are many template styles to choose from. The size, orientation, Opacity and Edge Fading of individual photos, and the template itself, can be adjusted using the controls in the Settings area. You also have the option of using any of the Project tools to add text, word balloons, props, drop shadows and more to your layout. The Print Preview screen contains several print options.

To find the tools:
1. | Click the Business icon on the Navigation panel.
2. | Select Business Cards from the flyout.

To print the active photo or project in a business card:
1. | Click the Business icon.
2. | From the flyout, select Business Cards.
3. | The Work area contains a number of layout templates for you to choose from. To change the category, click the Category drop-down menu.
4. | To select a layout, double-click the template. Or, highlight the template and click the Select button in the Settings area. The selected business card appears in the Work area.
5. | To add photos to the layout template, drag and drop photos from the Library to the Work area. Or, Select Add Photo from the File menu. Your photos will appear in the layout template and in the Object Manager.
6. | The photos and template may overlap. To change the stack order, rearrange the thumbnails in the Object Manager. You may also change the stack order by clicking the Object Selector tool to access the Settings area controls. The photo at the top of the Object Manager list is considered to be 'on top' of the other photos. The photo at the bottom of the Object Manager is considered to be 'beneath' the other photos.
7. | Adjust the size of the photo by dragging the size handles located on the photo bounding box. To move the photo within the template, click and drag the photo. Rotate the photo by dragging the center size handle inside the bounding box. The vertical line indicates the orientation of the photo.
8. | Text can be added to your business card layout by clicking the Text tool.
9. | To preview the business card as it will be printed, click the Print icon in the Command bar, or select Print from the File menu. The Settings area will change to display the print options, and the layout will appear on the screen as it will be printed. If you wish you can reposition the layout with the mouse before printing.
10. | Click the Print button to print.

The Settings Area:

Click the Object Selector tool to reveal the controls in the Settings area.

To Front - brings the selected object to the top layer.

To Back - sends the selected object to the bottom layer.

Forward - brings the selected object up one layer.

Backward - sends the selected object down one layer.

Rotate left - rotates the selected object left 90 degrees.

Rotate right - rotates the selected object right 90 degrees.

Rotate 180 degrees - rotates the selected object 180 degrees.

Flip - flips the selected object vertically.

Mirror - flips the selected object horizontally.

Delete - deletes the selected object.

Restore Aspect Ratio - if the object or photo has been resized since loading, clicking this icon restores its original proportions.

Opacity slider - adjusts the Opacity of the selected photo or template. Set at 100, the object is opaque (solid), so the background will not show through. Values less than 100 will make the object more transparent, allowing underlying photos to show through.

Edge fading slider - adjusts the transparency of the photo or template edges, for a fade effect. Set at zero, the object's edges are opaque (solid). With values more than zero, the edges become transparent, allowing the underlying photos to show through.

Print Options

When the business card layout is arranged to your liking, click the Print icon in the Command bar, or select Print from the File menu. The Print Preview screen will appear, with the printer options in the Settings area.

The printer you are using will be listed in the Printer field. If you have more than one printer connected to your computer, select from the Printer drop-down menu.

Click the Properties button to access the functions of the selected printer.

Select the Orientation you prefer (Portrait or Landscape) by clicking the appropriate icon.

Select a Print size from the drop-down menu, or enter a custom size in the text fields. If the Maintain aspect ratio check-box is activated, the horizontal and vertical proportions are maintained when the print area is resized.

Enter the number of copies to be printed in the Copies field.

If your project has more than one page, all pages will be printed unless you activate the Print Current Page Only checkbox.

Click the Print button to print, or the Close button to return to the Work area without printing.


Certificate

Selecting the Certificates tool from the Business flyout allows you to print your photos on a prearranged certificate template. The photos exist 'under' the template layer, with the template 'cutout' allowing the photo to show through. There are many template styles to choose from. The size, orientation, Opacity and Edge Fading of individual photos, and the template itself, can be adjusted using the controls in the Settings area. You also have the option of using any of the Project tools to add text, word balloons, props, drop shadows and more to your layout. The Print Preview screen contains several print options.

To find the tools:
1. | Click the Business icon on the Navigation panel.
2. | Select Certificates from the flyout.

To print the active photo or project in a certificate:
1. | Click the Business icon.
2. | From the flyout, select Certificates.
3. | The Work area contains a number of layout templates for you to choose from. To change the category, click the Category drop-down menu.
4. | To select a layout, double-click the template. Or, highlight the template and click the Select button in the Settings area. The selected certificate appears in the Work area.
5. | To add photos to the layout template, drag and drop photos from the Library to the Work area. Or, Select Add Photo from the File menu. Your photos will appear in the layout template and in the Object Manager.
6. | The photos and template may overlap. To change the stack order, rearrange the thumbnails in the Object Manager. You may also change the stack order by clicking the Object Selector tool to access the Settings area controls. The photo at the top of the Object Manager list is considered to be 'on top' of the other photos. The photo at the bottom of the Object Manager is considered to be 'beneath' the other photos.
7. | Adjust the size of the photo by dragging the size handles located on the photo bounding box. To move the photo within the template, click and drag the photo. Rotate the photo by dragging the center size handle inside the bounding box. The vertical line indicates the orientation of the photo.
8. | Text can be added to your certificate layout by clicking the Text tool.
9. | To preview the certificate as it will be printed, click the Print icon in the Command bar, or select Print from the File menu. The Settings area will change to display the print options, and the layout will appear on the screen as it will be printed. If you wish you can reposition the layout with the mouse before printing.
10. | Click the Print button to print.

The Settings Area:

Click the Object Selector tool to reveal the controls in the Settings area.

To Front - brings the selected object to the top layer.

To Back - sends the selected object to the bottom layer.

Forward - brings the selected object up one layer.

Backward - sends the selected object down one layer.

Rotate left - rotates the selected object left 90 degrees.

Rotate right - rotates the selected object right 90 degrees.

Rotate 180 degrees - rotates the selected object 180 degrees.

Flip - flips the selected object vertically.

Mirror - flips the selected object horizontally.

Delete - deletes the selected object.

Restore Aspect Ratio - if the object or photo has been resized since loading, clicking this icon restores its original proportions.

Opacity slider - adjusts the Opacity of the selected photo or template. Set at 100, the object is opaque (solid), so the background will not show through. Values less than 100 will make the object more transparent, allowing underlying photos to show through.

Edge fading slider - adjusts the transparency of the photo or template edges, for a fade effect. Set at zero, the object's edges are opaque (solid). With values more than zero, the edges become transparent, allowing the underlying photos to show through.

Print Options

When the certificate layout is arranged to your liking, click the Print icon in the Command bar, or select Print from the File menu. The Print Preview screen will appear, with the printer options in the Settings area.

The printer you are using will be listed in the Printer field. If you have more than one printer connected to your computer, select from the Printer drop-down menu.

Click the Properties button to access the functions of the selected printer.

Select the Orientation you prefer (Portrait or Landscape) by clicking the appropriate icon.

Select a Print size from the drop-down menu, or enter a custom size in the text fields. If the Maintain aspect ratio check-box is activated, the horizontal and vertical proportions are maintained when the print area is resized.

Enter the number of copies to be printed in the Copies field.

If your project has more than one page, all pages will be printed unless you activate the Print Current Page Only checkbox.

Click the Print button to print, or the Close button to return to the Work area without printing.


Labels

Selecting the Labels & Stickers tool from the Business flyout allows you to print your photos on a prearranged label template. The photos exist 'under' the template layer, with the template 'cutout' allowing the photo to show through. There are many template styles to choose from. The size, orientation, Opacity and Edge Fading of individual photos, and the template itself, can be adjusted using the controls in the Settings area. You also have the option of using any of the Project tools to add text, word balloons, props, drop shadows and more to your layout. The Print Preview screen contains several print options.

To find the tools:
1. | Click the Business icon on the Navigation panel.
2. | Select Labels & Stickers from the flyout.

To print the active photo or project in a label or sticker:
1. | Click the Business icon.
2. | From the flyout, select Labels & Stickers.
3. | The Work area contains a number of layout templates for you to choose from. To change the category, click the Category drop-down menu.
4. | To select a layout, double-click the template. Or, highlight the template and click the Select button in the Settings area. The selected label appears in the Work area.
5. | To add photos to the layout template, drag and drop photos from the Library to the Work area. Or, Select Add Photo from the File menu. Your photos will appear in the layout template and in the Object Manager.
6. | The photos and template may overlap. To change the stack order, rearrange the thumbnails in the Object Manager. You may also change the stack order by clicking the Object Selector tool to access the Settings area controls. The photo at the top of the Object Manager list is considered to be 'on top' of the other photos. The photo at the bottom of the Object Manager is considered to be 'beneath' the other photos.
7. | Adjust the size of the photo by dragging the size handles located on the photo bounding box. To move the photo within the template, click and drag the photo. Rotate the photo by dragging the center size handle inside the bounding box. The vertical line indicates the orientation of the photo.
8. | Text and word balloons can be added to your label layout by clicking the Text or Word Balloon tools.
9. | To preview the label as it will be printed, click the Print icon in the Command bar, or select Print from the File menu. The Settings area will change to display the print options, and the layout will appear on the screen as it will be printed. If you wish you can reposition the layout with the mouse before printing.
10. | Click the Print button to print.

The Settings Area:

Click the Object Selector tool to reveal the controls in the Settings area.

To Front - brings the selected object to the top layer.

To Back - sends the selected object to the bottom layer.

Forward - brings the selected object up one layer.

Backward - sends the selected object down one layer.

Rotate left - rotates the selected object left 90 degrees.

Rotate right - rotates the selected object right 90 degrees.

Rotate 180 degrees - rotates the selected object 180 degrees.

Flip - flips the selected object vertically.

Mirror - flips the selected object horizontally.

Delete - deletes the selected object.

Restore Aspect Ratio - if the object or photo has been resized since loading, clicking this icon restores its original proportions.

Opacity slider - adjusts the Opacity of the selected photo or template. Set at 100, the object is opaque (solid), so the background will not show through. Values less than 100 will make the object more transparent, allowing underlying photos to show through.

Edge fading slider - adjusts the transparency of the photo or template edges, for a fade effect. Set at zero, the object's edges are opaque (solid). With values more than zero, the edges become transparent, allowing the underlying photos to show through.

Print Options

When the label or sticker layout is arranged to your liking, click the Print icon in the Command bar, or select Print from the File menu. The Print Preview screen will appear, with the printer options in the Settings area.

The printer you are using will be listed in the Printer field. If you have more than one printer connected to your computer, select from the Printer drop-down menu.

Click the Properties button to access the functions of the selected printer.

Select the Orientation you prefer (Portrait or Landscape) by clicking the appropriate icon.

Select a Print size from the drop-down menu, or enter a custom size in the text fields. If the Maintain aspect ratio check-box is activated, the horizontal and vertical proportions are maintained when the print area is resized.

Enter the number of copies to be printed in the Copies field.

If your project has more than one page, all pages will be printed unless you activate the Print Current Page Only checkbox.

Click the Print button to print, or the Close button to return to the Work area without printing.


Title Pages

Selecting the Page Layouts tool from the Business flyout allows you to print your photos on a prearranged page layout template. The photos exist 'under' the template layer, with the template 'cutout' allowing the photo to show through. There are many template styles to choose from. The size, orientation, Opacity and Edge Fading of individual photos, and the template itself, can be adjusted using the controls in the Settings area. You also have the option of using any of the Project tools to add text, word balloons, props, drop shadows and more to your layout. The Print Preview screen contains several print options.

To find the tools:
1. | Click the Business icon on the Navigation panel.
2. | Select Page Layouts from the flyout.

To print the active photo or project in a page layout:
1. | Click the Business icon.
2. | From the flyout, select Page Layouts.
3. | The Work area contains a number of layout templates for you to choose from. To change the category, click the Category drop-down menu.
4. | To select a layout, double-click the template. Or, highlight the template and click the Select button in the Settings area. The selected page layout appears in the Work area.
5. | To add photos to the layout template, drag and drop photos from the Library to the Work area. Or, Select Add Photo from the File menu. Your photos will appear in the layout template and in the Object Manager.
6. | The photos and template may overlap. To change the stack order, rearrange the thumbnails in the Object Manager. You may also change the stack order by clicking the Object Selector tool to access the Settings area controls. The photo at the top of the Object Manager list is considered to be 'on top' of the other photos. The photo at the bottom of the Object Manager is considered to be 'beneath' the other photos.
7. | Adjust the size of the photo by dragging the size handles located on the photo bounding box. To move the photo within the template, click and drag the photo. Rotate the photo by dragging the center size handle inside the bounding box. The vertical line indicates the orientation of the photo.
8. | Text and word balloons can be added to your page layout by clicking the Text or Word Balloon tools.
9. | To preview the page layout as it will be printed, click the Print icon in the Command bar, or select Print from the File menu. The Settings area will change to display the print options, and the layout will appear on the screen as it will be printed. If you wish you can reposition the layout with the mouse before printing.
10. | Click the Print button to print.

The Settings Area:

Click the Object Selector tool to reveal the controls in the Settings area.

To Front - brings the selected object to the top layer.

To Back - sends the selected object to the bottom layer.

Forward - brings the selected object up one layer.

Backward - sends the selected object down one layer.

Rotate left - rotates the selected object left 90 degrees.

Rotate right - rotates the selected object right 90 degrees.

Rotate 180 degrees - rotates the selected object 180 degrees.

Flip - flips the selected object vertically.

Mirror - flips the selected object horizontally.

Delete - deletes the selected object.

Restore Aspect Ratio - if the object or photo has been resized since loading, clicking this icon restores its original proportions.

Opacity slider - adjusts the Opacity of the selected photo or template. Set at 100, the object is opaque (solid), so the background will not show through. Values less than 100 will make the object more transparent, allowing underlying photos to show through.

Edge fading slider - adjusts the transparency of the photo or template edges, for a fade effect. Set at zero, the object's edges are opaque (solid). With values more than zero, the edges become transparent, allowing the underlying photos to show through.

Print Options

When the page layout is arranged to your liking, click the Print icon in the Command bar, or select Print from the File menu. The Print Preview screen will appear, with the printer options in the Settings area.

The printer you are using will be listed in the Printer field. If you have more than one printer connected to your computer, select from the Printer drop-down menu.

Click the Properties button to access the functions of the selected printer.

Select the Orientation you prefer (Portrait or Landscape) by clicking the appropriate icon.

Select a Print size from the drop-down menu, or enter a custom size in the text fields. If the Maintain aspect ratio check-box is activated, the horizontal and vertical proportions are maintained when the print area is resized.

Enter the number of copies to be printed in the Copies field.

If your project has more than one page, all pages will be printed unless you activate the Print Current Page Only checkbox.

Click the Print button to print, or the Close button to return to the Work area without printing.


Letterhead

Selecting the Promotions tool from the Business flyout allows you to print your photos on a prearranged promotion template. The photos exist 'under' the template layer, with the template 'cutout' allowing the photo to show through. There are many template styles to choose from. The size, orientation, Opacity and Edge Fading of individual photos, and the template itself, can be adjusted using the controls in the Settings area. You also have the option of using any of the Project tools to add text, word balloons, props, drop shadows and more to your layout. The Print Preview screen contains several print options.

To find the tools:
1. | Click the Business icon on the Navigation panel.
2. | Select Promotions from the flyout.

To print the active photo or project in a promotions page:
1. | Click the Business icon.
2. | From the flyout, select Promotions.
3. | The Work area contains a number of layout templates for you to choose from. To change the category, click the Category drop-down menu.
4. | To select a layout, double-click the template. Or, highlight the template and click the Select button in the Settings area. The selected promotion appears in the Work area.
5. | To add photos to the layout template, drag and drop photos from the Library to the Work area. Or, Select Add Photo from the File menu. Your photos will appear in the layout template and in the Object Manager.
6. | The photos and template may overlap. To change the stack order, rearrange the thumbnails in the Object Manager. You may also change the stack order by clicking the Object Selector tool to access the Settings area controls. The photo at the top of the Object Manager list is considered to be 'on top' of the other photos. The photo at the bottom of the Object Manager is considered to be 'beneath' the other photos.
7. | Adjust the size of the photo by dragging the size handles located on the photo bounding box. To move the photo within the template, click and drag the photo. Rotate the photo by dragging the center size handle inside the bounding box. The vertical line indicates the orientation of the photo.
8. | Text and word balloons can be added to your promotion layout by clicking the Text or Word Balloon tools.
9. | To preview the promotion page as it will be printed, click the Print icon in the Command bar, or select Print from the File menu. The Settings area will change to display the print options, and the layout will appear on the screen as it will be printed. If you wish you can reposition the layout with the mouse before printing.
10. | Click the Print button to print.

The Settings Area:

Click the Object Selector tool to reveal the controls in the Settings area.

To Front - brings the selected object to the top layer.

To Back - sends the selected object to the bottom layer.

Forward - brings the selected object up one layer.

Backward - sends the selected object down one layer.

Rotate left - rotates the selected object left 90 degrees.

Rotate right - rotates the selected object right 90 degrees.

Rotate 180 degrees - rotates the selected object 180 degrees.

Flip - flips the selected object vertically.

Mirror - flips the selected object horizontally.

Delete - deletes the selected object.

Restore Aspect Ratio - if the object or photo has been resized since loading, clicking this icon restores its original proportions.

Opacity slider - adjusts the Opacity of the selected photo or template. Set at 100, the object is opaque (solid), so the background will not show through. Values less than 100 will make the object more transparent, allowing underlying photos to show through.

Edge fading slider - adjusts the transparency of the photo or template edges, for a fade effect. Set at zero, the object's edges are opaque (solid). With values more than zero, the edges become transparent, allowing the underlying photos to show through.

Print Options

When the promotion layout is arranged to your liking, click the Print icon in the Command bar, or select Print from the File menu. The Print Preview screen will appear, with the printer options in the Settings area.

The printer you are using will be listed in the Printer field. If you have more than one printer connected to your computer, select from the Printer drop-down menu.

Click the Properties button to access the functions of the selected printer.

Select the Orientation you prefer (Portrait or Landscape) by clicking the appropriate icon.

Select a Print size from the drop-down menu, or enter a custom size in the text fields. If the Maintain aspect ratio check-box is activated, the horizontal and vertical proportions are maintained when the print area is resized.

Enter the number of copies to be printed in the Copies field.

If your project has more than one page, all pages will be printed unless you activate the Print Current Page Only checkbox.

Click the Print button to print, or the Close button to return to the Work area without printing.


NameTags

Selecting the Name Tags tool from the Business flyout allows you to print your photos on a prearranged name tag template. The photos exist 'under' the template layer, with the template 'cutout' allowing the photo to show through. There are many template styles to choose from. The size, orientation, Opacity and Edge Fading of individual photos, and the template itself, can be adjusted using the controls in the Settings area. You also have the option of using any of the Project tools to add text, word balloons, props, drop shadows and more to your layout. The Print Preview screen contains several print options.

To find the tools:
1. | Click the Business icon on the Navigation panel.
2. | Select Name Tags from the flyout.

To print the active photo or project in a name tag:
1. | Click the Business icon.
2. | From the flyout, select Name Tags.
3. | The Work area contains a number of layout templates for you to choose from. To change the category, click the Category drop-down menu.
4. | To select a layout, double-click the template. Or, highlight the template and click the Select button in the Settings area. The selected name tag appears in the Work area.
5. | To add photos to the layout template, drag and drop photos from the Library to the Work area. Or, Select Add Photo from the File menu. Your photos will appear in the layout template and in the Object Manager.
6. | The photos and template may overlap. To change the stack order, rearrange the thumbnails in the Object Manager. You may also change the stack order by clicking the Object Selector tool to access the Settings area controls. The photo at the top of the Object Manager list is considered to be 'on top' of the other photos. The photo at the bottom of the Object Manager is considered to be 'beneath' the other photos.
7. | Adjust the size of the photo by dragging the size handles located on the photo bounding box. To move the photo within the template, click and drag the photo. Rotate the photo by dragging the center size handle inside the bounding box. The vertical line indicates the orientation of the photo.
8. | Text and word balloons can be added to your name tag layout by clicking the Text or Word Balloon tools.
9. | To preview the name tag as it will be printed, click the Print icon in the Command bar, or select Print from the File menu. The Settings area will change to display the print options, and the layout will appear on the screen as it will be printed. If you wish you can reposition the layout with the mouse before printing.
10. | Click the Print button to print.

The Settings Area:

Click the Object Selector tool to reveal the controls in the Settings area.

To Front - brings the selected object to the top layer.

To Back - sends the selected object to the bottom layer.

Forward - brings the selected object up one layer.

Backward - sends the selected object down one layer.

Rotate left - rotates the selected object left 90 degrees.

Rotate right - rotates the selected object right 90 degrees.

Rotate 180 degrees - rotates the selected object 180 degrees.

Flip - flips the selected object vertically.

Mirror - flips the selected object horizontally.

Delete - deletes the selected object.

Restore Aspect Ratio - if the object or photo has been resized since loading, clicking this icon restores its original proportions.

Opacity slider - adjusts the Opacity of the selected photo or template. Set at 100, the object is opaque (solid), so the background will not show through. Values less than 100 will make the object more transparent, allowing underlying photos to show through.

Edge fading slider - adjusts the transparency of the photo or template edges, for a fade effect. Set at zero, the object's edges are opaque (solid). With values more than zero, the edges become transparent, allowing the underlying photos to show through.

Print Options

When the name tag layout is arranged to your liking, click the Print icon in the Command bar, or select Print from the File menu. The Print Preview screen will appear, with the printer options in the Settings area.

The printer you are using will be listed in the Printer field. If you have more than one printer connected to your computer, select from the Printer drop-down menu.

Click the Properties button to access the functions of the selected printer.

Select the Orientation you prefer (Portrait or Landscape) by clicking the appropriate icon.

Select a Print size from the drop-down menu, or enter a custom size in the text fields. If the Maintain aspect ratio check-box is activated, the horizontal and vertical proportions are maintained when the print area is resized.

Enter the number of copies to be printed in the Copies field.

If your project has more than one page, all pages will be printed unless you activate the Print Current Page Only checkbox.

Click the Print button to print, or the Close button to return to the Work area without printing.


Introduction

Place your photos and other files into albums. MGI PhotoSuite II’s album feature is a powerful visual tool used to keep track of your image and multimedia files. Files assigned to an album are represented as small ‘thumbnails,’ or miniatures displayed side by side in an album.

If you double-click a thumbnail, you are taken to the Photo activity and the full size image is displayed. Create several albums by category, if you wish, to keep all your photos organized. Once a file is assigned to an album, simply load the album for quick and easy access to the file. You locate the photo you are interested in by viewing the album thumbnails. This is a convenient and fun way to store images, since you will no longer need to search through folders and filenames to locate the image you want.

While the most obvious choice for albums is photos, you can also use albums to store sound and video files.


Computer

To get photos stored on your computer:

  1. Click the Photos button on the Navigation panel if you wish to edit a photo. Click the Albums button if you wish to add a photo to an album.

  2. Click the Get Photo icon located below the buttons.

  3. Select Computer from the flyout of options displayed.

  4. Use the file selector displayed to browse drives and directories for the photo(s) you wish to open. You can open photos from your hard disk, a floppy disk, a network, or a CD-ROM. Use the SHIFT key to select more than one photo.

    If you clicked the Photos button, the first selected photo is opened and displayed in the Work area. Thumbnail representations of all selected photos are added to the Photos library so that you can easily move from one open photo to another later on.

    If you clicked the Albums button, thumbnail representations of all selected photos are displayed in the Work area and in the Album library.


Digital Camera [Direct]

Note:

The Get Photos >> Digital Camera - Direct option applies only to cameras supported directly by MGI PhotoSuite II. Otherwise, select Get Photos >> Digital Camera - TWAIN to download photos. Refer to the Readme file on the MGI PhotoSuite II CD-ROM for a list of directly-supported cameras.

Topics of discussion:

Connecting a digital camera

Communicating with the camera

Configuring the camera

Downloading photos from the camera

Taking pictures through the MGI PhotoSuite II interface

To connect the digital camera to the computer:

  1. With both the computer and digital camera turned off, connect the digital camera to the computer's communications port. We suggest that you carefully read the instructions that came with the camera before connecting it to the computer.

  2. Turn the computer on. When it is finished booting, load MGI PhotoSuite II.

  3. Turn the camera on.

To communicate with the camera:

  1. In MGI PhotoSuite II, click the Photos button on the Navigation panel if you wish to edit the photos. Click the Albums button if you wish to add the photos to a photo album.

  2. Click the Get Photo icon located below the buttons. If you clicked the Albums button, make sure that you open an existing album, or create a new one, before getting the photos from the camera.

  3. Click Digital Camera - Direct in the flyout of options displayed.

  4. Select the camera type from the Camera list-box.

Note: The Digital Camera - Direct option applies only to cameras supported directly by MGI PhotoSuite II. Otherwise, select Digital Camera - TWAIN to download photos. Refer to the Readme file on the MGI PhotoSuite II CD-ROM for a list of directly-supported cameras.

To configure the camera:

  1. Establish communication with the camera according to the procedure described above.

  2. Click the Configure button. The Serial Port Configuration dialog is displayed.

  3. In the Serial Port Configuration dialog, specify the data transmission speed of the camera and the communications port that the camera is connected to. If you select the Auto Detect check box, the program will automatically detect and select the correct port and the highest possible transmission speed for the camera.

  4. Click OK to close the dialog. If the proper camera type is selected in the Camera list (in the Settings area), thumbnail representations of the photos stored in the camera are displayed in the Work area.

    Note: Click the Refresh button, located on the Command Bar, to:

    1. restablish camera / computer communication if you disconnect the cable(s) while downloading photos.

    2. restablish camera / computer communication after an automatic power-down period.

To download photos from the camera:

  1. Connect and configure the camera as described above.

  2. Make sure that the proper camera type is selected from the Camera list in the Settings area. Thumbnail representations of the photos stored in the camera's memory should be visible in the Work area.

  3. If you wish, specify a file name Prefix other than the default one, Photo. Downloaded photos are assigned numerical file names with the specified prefix attached, ie; Photo0001, Photo0002, Photo0003, etc. You can change the file names later if you wish.

  4. If you wish, select the Add to an Album check box to download the photos directly into an open album. Select the Delete after Download check box to delete the photos from the camera's memory after they are downloaded.

  5. In the Work area, click the thumbnail(s) you wish to download. Use the CTRL key to select more than one thumbnail.

  6. Click the Download button to download the photos. Thumbnail representations of the photos are added to the Photo Library on the right side of your screen.

    Note: To edit a photo you have downloaded, drag its thumbnail from the Photo library to the Work area, or double-click the thumbnail. The Edit Photo toolbar is displayed to the left of the photo.

To take pictures through the MGI PhotoSuite II interface:

  1. Connect and configure the camera as described above.

  2. Click the Camera Remote Control tool on the Command Bar above the Work area.

  3. Specify the appropriate settings in the Settings area below the Work area. These settings are described below.

  4. Click the Take Picture button in the Settings area.

Settings area

Note: Some of the options listed below may not be supported by the camera you are using.

Continuous Update

Select this check box to update the small preview screen continously with any movements of the camera.

Resolution

Select the desired photo resolution from the list box provided. Consult your camera's documentation for further detail.

Shutter

Select the desired shutter speed from the list box provided. Settings range from 1/4 to 1/500th of a second. Select Auto to let the camera automatically determine the proper shutter speed for the current light conditions.

Flash

Choose whether or not to turn on the camera's flash. Select Auto to let the camera automatically determine whether or not the flash is required under current light conditions.

Macro

Turn Macro on if you are taking close-up pictures.

Use Timer

Select this control to set a time delay in seconds before the picture is taken. This allows you to get into the picture yourself. Specify the number of seconds in the value field below.

Record Audio

Select this control to record audio if the camera supports this feature.

Take Picture

Click this button to take the picture. A thumbnail of the picture taken is added to the Work area.

Setup

Click this button to specify a Clock Time and/or a Power Down Time for your camera. The Camera Setup dialog is displayed.

Configure

Click this button to specify the data transmission speed of the camera and the communications port that the camera is connected to. See Configuring the camera.

Done

Click this button when you are done taking pictures.

Camera Setup dialog

Camera ID - a text field listing your make of camera.

Clock Time

Computer Time

Text field showing the current date and time according to your computer's clock. Set the proper date and time through Windows.

Camera Time

Date and time assigned to the camera from the computer's clock. This entry is controlled by the Set Camera time to Computer time button. With some cameras, the date and time a photo was taken can be recorded and saved with the photo.

Set Camera time to Computer time

Click this button to set the Camera time to the Computer time. When a picture is taken, the date and time, as specified by your computer's clock, will be recorded and saved with the photo.

Power Down Time

When connected to PC

Specify the number of minutes to elapse before the camera is powered down when it is connected to the PC.

Note:

For some cameras, such as those manufactured by Sanyo, the power down feature applies only when the camera is powered by battery; it does not apply when the camera is connected to a power adaptor.

When not connected to PC

Specify the number of minutes to elapse before the camera is powered down when it is not connected to the PC.

Note:

For some cameras, such as those manufactured by Sanyo, the power down feature applies only when the camera is powered by battery; it does not apply when the camera is connected to a power adaptor.


Digital Camera [TWAIN]

MGI PhotoSuite II supports the industry-wide TWAIN specification for scanners, digital cameras, and other photo input devices that you may have attached to your computer.

Note:

This option applies only to cameras supporting TWAIN. Note, however, that several makes and models of cameras are supported directly by MGI PhotoSuite II. Refer to the Readme file on the MGI PhotoSuite II CD-ROM for a list of directly-supported cameras.

Topics of discussion:

Connecting a digital camera

Communicating with the camera

Downloading photos from the camera

To connect the digital camera to the computer:

  1. With both the computer and digital camera turned off, connect the digital camera to the computer's communications port. We suggest that you carefully read the instructions that came with the camera before connecting it to the computer.

  2. Turn the computer on. When it is finished booting, load MGI PhotoSuite II.

  3. Turn the camera on.

To communicate with the camera:

  1. In MGI PhotoSuite II, click the Photos button on the Navigation panel if you wish to edit the photos. Click the Albums button if you wish to add the photos to a photo album.

  2. Click the Get Photo icon located below the buttons. If you clicked the Albums button, make sure that you open an existing album, or create a new one, before getting the photos from the camera.

  3. Click Digital Camera - TWAIN in the flyout of options displayed.

  4. Select the correct TWAIN driver from the TWAIN Device list.

  5. Click the Get Photo button to activate the TWAIN software that was installed with the camera.

Note: MGI PhotoSuite II supports several makes and models of cameras directly. Refer to the Readme file on the MGI PhotoSuite II CD-ROM for a list of directly-supported cameras.

To download photos from a TWAIN-supporting camera:

  1. Click the Photos button on the Navigation panel if you wish to edit the photo. Click the Albums button if you wish to add the photo to a photo album.

  2. Click the Get Photo icon located below the buttons.

  3. Select Digital Camera - Twain from the flyout of options displayed.

  4. Select the correct TWAIN driver from the TWAIN Device list.

  5. Click the Get Photo button to activate the TWAIN software that was installed with the camera. The photos stored in the camera's memory are displayed in a window as thumbnails.

    Note: To open a photo for editing purposes, double-click its thumbnail, or click its thumbnail once, and click the Open button. The selected photo is opened and displayed in the Work area.


Scanner

MGI PhotoSuite II supports the industry-wide TWAIN specification for scanners, digital cameras, and other photo input devices that you may have attached to your computer. Note that this option applies only to scanners supporting the TWAIN specification.

To acquire photos from a scanner:

  1. Click the Photos button on the Navigation panel if you wish to edit the photo. Click the Albums button if you wish to add the photo to a photo album.

  2. Click the Get Photo icon located below the buttons.

  3. Select Scanner from the flyout of options displayed.

  4. Select a scanner from the TWAIN Device list.

  5. Click the Get Photo button to activate the TWAIN software that was installed with the scanner. The photo stored by the scanner is displayed in a window as a thumbnail.

    Note: To open the photo for editing purposes, double-click its thumbnail, or right-click its thumbnail, and select Open from the menu displayed. The photo is opened and displayed in the Work area.


Album Toolbar

The Album toolbar contains several useful functions to aid in the management of thumbnails and files.

Open Selected File - Opens the highlighted thumbnail for editing.

Album or Item Properties - presents the Item Properties dialog.

Update Thumbnails - Regenerates the Thumbnail view, in case photos were edited since last viewing.

Add File to Album - Add a new photo, sound file or video file to album.

Delete Selected Items - Delete the selected item from the album.

Sort Album Items - Sorts albums by file size or date, in ascending or decending order.

Search for Album Items - Search through the album for a specific item.

Select All Album Items - Select all items in the album.

The Sort dialog:

To Sort album thumbnails:

1. | Click the Sort Album Items tool to access the Sort dialog.
2. | Select a sort method from the drop-down menu.
3. | The album thumbnails can be sorted in ascending or descending order, according to file name, date, or by any of the description categories you had entered into the Properties dialog.

The Search dialog:

To Search for specific album thumbnails:

1. | Click the Search for Album Items tool to access the Search dialog. This tool is useful if you have an album containing many thumbnails and wish to find a specific one.
2. | Select the seach category from the drop-down menu. In the Search For field, enter any words associated with the text you had entered in the Properties dialog.
3. | Click OK, and the thumnail(s) containing the search description will be displayed.

To return to the entire album, click the Show All button in the Settings area.


Albums

To create a new album:

  1. Click the New icon in the Command bar, or select New from the File menu.

  2. From the dialog that appears, click the Album button.

  3. Enter a name for the album in the Album Name text field.

  4. Choose a Thumbnail Size for the album from the drop down menu.

  5. Click OK to exit the dialog.

Adding photos to your album

To add photos to an album:

  1. From the File menu, select Add Photo and browse to load photos.

or,

  1. Click the Get Photo button in the Navigation panel.

  2. Select a source to load your photos from. The photos are placed into the Album Work area as thumbnails.

or,

  1. If you had previously loaded photos onto the Library (from the Photos Module, for example), you may add photos to the album by dragging them from the Library to the Album Work area.

Reordering Thumbnails in the Album

  1. You can reorder the thumbnails by dragging with the mouse and dropping to a new location in the album.


Album properties

To Select the Album Properties dialog, click the Album or Item Properties tool on the slide show toolbar. The Album Properties dialog will appear.

To Select the properties of a specific item (thumbnail) in the album, select the item and then click the Album or Item Properties tool on the slide show toolbar. The tem Properties dialog will appear.

or

Select the thumbnail and right-click the mouse. From the menu that appears, select Properties. The tem Properties dialog will appear.

The Album Properties dialog

The settings in this dialog determine the method of Album display.

Set the Thumbnail Size by clicking one of the sample icons in the dialog.

You can enter an Almum Name, if desired, in the text field.

Select the preferred Text Mode display. Selecting None will show thumbnails with no text. Selecting Label will show the file's name below the thumbnail. Selecting Full Text will display the full file path and name of the file, with no thumbnail.

The Item properties dialog

The Item Properties dialog includes such information as file size and location. A text field exists for entering a description of your photo.

Click the Property drop-down menu to select a description category. The list includes Title, Author, Description, Camera, Aperture, Shutter Speed, Comments, Copyright, keywords, and others. The description and category will be useful if you use the Sort or Search commands. Type a description, then click the Add/Modify button to enter the text.

Sound can be assigned to the photo in this dialog. Click the Browse button to assign a sound file to the photo. Click the Play button to play the sound.

Click the OK button to apply the settings.

Click Previous or Next to go to the previous or next photo in the album.


Introduction

The slide show feature of MGI PhotoSuite II is a great multimedia tool for displaying your phots in sequence on your monitor screen. You can customize the display order, duration, slide size, and transitions between slides. You can even assign a sound file to each slide, for the complete sound and visual experience!

Create a slide show


Create Slide Show

Create a slide show of your photos. Once you have the photos placed in the slide show, add transitions between the slides for interesting effects. You can assign a sound file to play during the slide show. Each slide and transition can be assigned its own sound file.

To create a slide show:

1.

Click the New tool on the Command bar. Or, on the File menu, select New.... The New dialog will appear.

2. | Click the Slide Show icon in the dialog.
3. | If you wish, type a name for your slide show in the Name text field.
4. | In the Slide Show Options section of the dialog, you can choose to scale the photos to fit your current preview area or your monitor if you are running in full-screen mode. Choosing the full-screen option works well for large photos, but it may make smaller photos look grainy. With the option disabled, the slides will appear in the Work area. Set the Slide and Transition Duration (the time the slide remains on screen, and the transition time between slides). Lastly, select a Background Color for the slides. The background color will act as a filler around sildes that are smaller than the work area.
5. | Drag the photos from the Library and drop into the slide show Storyline. or Click the Add Photo to Slide Show icon in the Toolbar or Select Add Photo on the File menu to browse for photos to add to the slide show. or Drag photos from Explorer and drop directly on the slide show Storyline.
6. | Click the Play button to play the slide show.

Slide show controls

First Frame - displays the first frame of the slide show in the Work area.

Previous Frame - displays the previous frame of the slide show in the Work area.

Stop - stops the playing of the slide show.

Play - starts playing the slide show.

Pause - pause the playing of the slide show.

Next Frame - displays the next frame of the slide show in the Work area.

Last Frame - displays the last frame of the slide show in the Work area.

Loop - allows the playing of the slide show in a continous loop, until the Stop or Pause button is clicked.

Full Screen - displays the slide show full screen on your monitor. Press the Esc key on the keyboard to return to regular display.

Reordering slides

  1. Rearrange the slides by dragging with the mouse and dropping to another position in the Storyline. If you press the CTRL key while dragging with the mouse, the slide or transition will be copied.

Right-click a slide or transition for cut, copy and paste options, and to access the Properties dialog.


Slide Show properties

Properties can be set for the entire slideshow, or each item in the slide show (slides, transitions) by accessing the Properties dialog.

Slide Show Properties

Select the slide or transition in the Storyline and click the Slide Show Item Properties tool on the slide show toolbar. The Item Properties dialog will appear.

or

Select the slide or transition in the Storyline and right-click the mouse. From the menu that appears, select Slide Show Item Properties. The Item Properties dialog will appear.

Enter a title for your slideshow, if desired, in the Title text field.

If you intend to run a slide show full screen on your monitor, you can set the preferred display size in the Full Screen Display section. Choosing a lower resolution will enlarge the images. Choosing a higher resolution will keep the images smaller.

You can add a sound file to play along with your slide show. Clicking the Browse button in the Slide Show Properties dialog will allow you to search for a sound file.

In the Slide Show Control section, set the slide and transition duration in seconds. The Slide Duration is the time each slide remains on screen. The Transition Duration is the amount of time alloted for the previous slide to 'tranisition' to the next slide. This will set the values for each subsequent slide and transition added to the slide show - slides and transitions already present in the Storyline will not be affected. To change the values of individual slides or transitions, right-click the object and then select Slide Show Item Properties.

To Scale Photos To Fit Screen during the slide show playback, activate the check box.

Click the Background Color box to choose a background color for the slideshow.

The Slide Show Properties dialog.

Item properties

You can change the properties of an individual slide or transition.

Select the slide or transition in the Storyline and click the Slide Show Item Properties tool on the slide show toolbar. The Item Properties dialog will appear.

or

Select the slide or transition in the Storyline and right-click the mouse. From the menu that appears, select Slide Show Item Properties. The Item Properties dialog will appear.

The dialog allows you to change the properties for each individual slide and transition.

Set the Duration of the slide or transition in the text field.

You can add a sound file to play when the photo is displayed in the slide show. If a sound file has been assigned to the entire slide show, adding a sound to the individual photo will allow both sounds to be heard. This feature is useful if you wish to assign music to the entire slide show, plus a short commentary to each photo as it is displayed. Clicking the Browse button will allow you to search for a sound file.


Transitions

Transitions exist between slides, and are designed to blend one slide into the next. The default transition is the cut, where one slide is instantly replaced by the next. Other transitions are shown in the Transition List. Some popular transitions include sliding bars, expanding box, and more.

To add a transition between slides:

Select a transition from the Transition List, and drag it to the desired spot between slides on the storyline. If you have only one slide in the storyline, a blank slide will be added after the transition. A blank slide may be desireable if you wish to display a colored screen between regular slides.

The Duration is the amount of time devoted to the transition. The duration of the transitions in the slide show can be adjusted as a group or individually.

To set the duration of all transitions on the slide show:

1. | Click the Properties icon on the slide show Toolbar (the top icon).
2. | The Slide Show properties dialog will appear. Enter a value in the Transition Duration text field.
3. | Click OK.

To set the duration of an individual transition:

1. | Right-click the transition on the storyline, or click the Item Properties icon on the slide show Toolbar (the second from the top icon).
2. | The Item Properties dialog will appear. Enter a value in the Transition Duration text field.
3. | Click OK.

The Transition Duration is the amount of time alloted for the previous slide to 'tranisition' to the next slide. This will set the values for each subsequent transition added to the slide show - transitions already present in the Storyline will not be affected. To change the values of individual or transitions, right-click the transition and then select Slide Show Item Properties, as shown below.


Introduction

In order to use the extensive Internet features present in MGI PhotoSuite II, you must have an account with an Internet service provider.

Click the Internet activity button from the Navigation panel to access the integrated Internet features of MGI PhotoSuite II. We've made it easy for you to browse the Internet and obtain photos. Set navigation options in the Internet Options dialog. If you experience difficulties in connecting to the Internet, you should access the Connection tab on the Internet Options dialog.

Browsing the Internet

To browse the Internet, enter an address in the Address field, and press the Enter key. Surf the Internet as you would with a regular Internet browser.

To save an Internet address in your favorites list, right click the page and select Add to Favorites... The address will be added to the Favorites menu.

The command bar contains the familiar browser commands, such as Previous page, Next page, Stop, Refresh, Home, and Print.

Command bar
 | Previous Page - Go back to the previously viewed Internet page.
 | Next Page - Move forward to the next Internet page.
 | Stop - Suspends the loading of the current page.
 | Refresh - Reload the currently viewed Internet page. Use this command if the page did not display properly, or if the information contained on the page has changed since last loaded.
 | Home - Takes you to the home page defined in the Internet Options dialog. You can set any internet address as your home page. This page will be launched every time you click the Internet button on the Navigation panel.
 | Print - Print the currently viewed Internet page.

Obtaining Photos from the Internet

Once you have become accustomed to browsing, you can use the Internet for obtaining photos. Most photos can be dragged from the browser window and dropped into the Photo Library. The photo can then be edited and enhanced just like any other photo.

For some photos, it may not be possible to drag them directly into the Photo Library. In this case, right-click the photo and select Save Image As... to save the image to your hard drive. The photo can then be loaded into MGI PhotoSuite II using the Get Photos command.

To edit the photo, double-click the photo thumbnail in the Library. The photo will appear in the Work area.

Internet Options

Cick Internet Options on the View menu to access the dialog. This dialog lets you set the home page address and other navigation options.

Connecting to the Internet

If you already have an internet connection using Microsoft Internet Explorer 4.0, MGI PhotoSuite II will automatically configure itself to your Internet connection. If you had not previously established an Internet connection, a dialog will appear prompting you to run the Connection wizard. You may also access the Connection wizard from the Internet Options dialog.

To run the Connection wizard:

  1. Click Internet Options on the View menu.

  2. Click the Connection tab on the dialog.

  3. Click the Connect... button. The Connection wizard will guide you through the steps for connecting to the Internet.


Club MGI

When you click the PHOTO STREET button, you are automatically logged on to a special section of MGI’s own website. Here you’ll find the Guide Book, PHOTOzine, Photo Showcase, and Tips & Tricks.

To find the tools:
1. | Click the Internet button on the Navigation panel.
2. | Click the PHOTO STREET flyout.

Home takes you to the MGI home page. The MGI home page contains a wealth of information regarding the use of PhotoSuite II and our other products. We also include links to photo, video, and multimedia sites that we think you will enjoy. We encourage you to fully explore our site.

The Guide Book is a list of the Internet’s top photo, video, and digital publishing sites. As an MGI user, you have the ability to view and rate the sites to give us an idea of what you’re interested in.

The PHOTOzine is an online magazine for MGI users. It contains articles on company news and industry trends by MGI staff, and reviews of MGI products by industry professionals.

This is your opportunity to show the world your best work! Submit your work to MGI for consideration, and view the work of others in the Photo Showcase.

Tips and Tricks has examples of effects and templates, and ideas of what fantastic enhancements are possible for your photos with MGI PhotoSuite II.


Online Photo Services

To find the tools:
1. | Click the Internet button on the Navigation panel.
2. | Click the Online Photo Services flyout.

Some photo developers offer to process your film into digital images you can retrieve from the World Wide Web. Just get your film processed as usual, and elect to have your processed photos placed onto the developer’s online home page. When your photographs are ready to be viewed, you will automatically receive an e-mail message from the retailer informing you that your photos have been processed, and the film ID number needed to access your photos.

By accessing the page on the Internet using your unique code, you can view and download the photos of your choice for easy manipulation in MGI PhotoSuite II. Your family and friends can also view your photos no matter where they live, so long as they have an Internet connection. Simply give them the address of the developer and your unique photo ID, and they will be able to view and download your photos.

Prices and terms vary with each online developer, so check with your photo developer for specific details.

These photo services offer all the features of a conventional photo developer, with the added bonus of faster turnaround, more photo size options, and the ability to share photos with friends and relatives. Plus, you don’t pay for photos you don’t want!


Photos Online

To find the tools:
1. | Click the Internet button on the Navigation panel.
2. | Click the Photos Online flyout.

Click this icon to navigate the Photos Online pages. Photos exist for virtually every topic, with searches made easy by keyword.

Obtain stock photos from vendors such as Lycos. Simply enter a keyword or two to set the search parameters for the photo you want (for example, "race car") and you will be presented with a list of related photos to choose from.


Updates

To find the tools:
1. | Click the Internet button on the Navigation panel.
2. | Click the Updates flyout.

Make sure you have the latest version of MGI PhotoSuite II by checking this page. You will be able to download updates as they become available.

Cool Stuff consists of downloadable content and Theme Packs for use in MGI PhotoSuite II, some of which is free! Content may include such items as updated calendar templates. Theme Packs will have a different theme each month, including such topics as holidays, occasions, cartoons and more. Check back to the MGI Cool Stuff page often for the latest theme.


Using the Guides

Click the Guides button on the Navigation panel to enter Guided mode.

Guides are much like wizards. In Guided mode, the program walks you through a a number of features step-by-step. We suggest that you use the Guides to quickly learn the program, perhaps not every feature, but at least one or two to get the overall look and feel of the program.


Save Album

The Save, Print & Send activity is the final step for your work. Save your work to your hard drive or other storage media. Print to the printer. Send your work to a friend via e-mail or the Internet.

The Save, Print & Send activities include Save, Save As, Close, Print, Print Multiples, Create Web Page, Send Via Email, Set as Wallpaper, Upload to Online Photo Service, and Print to Online Photo Service.

To Save your photo, project, album or slide show:

  1. Click the Save, Print & Send icon in the Navigation panel.

  2. From the flyout, select Save.

or

  1. On the File menu, click Save.

The Save As... command allows you to choose a different name or location for your photo, project, album or slidesow. Choose this method if you made changes to your work, but wish to keep the original file intact.

To Save your work under a new name or location:

  1. Click the Save, Print & Send icon.

  2. From the flyout, select Save As... .

  3. Type a name for your photo, project, album or slide show and browse to a location you wish to save.

  4. Click OK.

or

  1. On the File menu, click Save As... .

To close the active photo, project, album or slide show:

  1. Click the Save, Print & Send icon.

  2. From the flyout, select Close. You will be prompted to save your work.

or

  1. On the File menu, click Close.

To print the active photo, project, album or slide show:

  1. Click the Save, Print & Send icon.

  2. From the flyout, select Print.

or

  1. On the File menu, click Print.

To print the active photo or project as a photo package:

  1. Click the Save, Print & Send icon.

  2. From the flyout, select Print Photo Package.

To convert a photo, project, album or slide show to a Web page:

  1. Click the Save, Print & Send icon.

  2. From the flyout, select Create Web Page.

or

  1. On the File menu, click Create Web Page.

To send your photo, project or slide show via e-mail:

  1. Click the Save, Print & Send icon.

  2. From the flyout, select Send via E-mail.

or

  1. On the File menu, click Send via E-mail.

To set your photo or project as Windows Wallpaper:

  1. Click the Save, Print & Send icon.

  2. From the flyout, select Set As Wallpaper.

or

  1. On the File menu, click Set As Wallpaper.

To upload your photo to an Online Photo Service:

  1. Click the Save, Print & Send icon.

  2. From the flyout, select Upload to Online Photo Service.

or

  1. On the File menu, click Upload to Online Photo Service.

To print your photo to an Online Photo Service:

  1. Click the Save, Print & Send icon.

  2. From the flyout, select Print to Online Photo Service.

or

  1. On the File menu, click Print to Online Photo Service.


Save

To find the tools:
1. | Click the Save, Print & Send icon on the Navigation panel.
2. | Select the Save or Save As tool from the flyout.

The components of the Save function include Save, Save As, and Close.

To Save your photo, project, album or slide show:

  1. Click the Save, Print & Send icon on the Navigation panel.

  2. From the flyout, choose Save.

or

  1. Select File > Save.

To Save your work under a new name or location:

The Save As... command allows you to choose a different name or location for your photo, project, album or slidesow. Choose this method if you made changes to your work, but wish to keep the original file intact.

  1. Click the Save, Print & Send icon on the Navigation panel.

  2. From the flyout, choose Save As... .

or

  1. Choose File > Save As... .

    Type a name for your photo, project, album or slide show and browse to a location you wish to save.

  2. Click Save.

To close the active photo, project, album or slide show:

  1. Click the Save, Print & Send icon.

  2. From the flyout, select Close. You will be prompted to save your work.

or

  1. On the File menu, click Close.


Print

To find the tools:
1. | Click the Projects icon on the Navigation panel.
2. | Click the Save, Print & Send icon in the Navigation panel.

To print the active photo, project, album or slide show:

1. | Click the Save, Print & Send icon.
2. | From the flyout, select Print.
 | or
 | Click the Print icon on the Command bar.
 | or
 | Select File > Print.
3. | The Print Preview screen will appear in the Work area, showing your work as it will be printed. If you wish you can reposition the area to be printed with the mouse before printing.
 | Several view options exist in the Command bar.
 | The print options can be found in the Settings area.

The Print Preview screen

The Command bar- View Options
 | Previous Page - View the previous page of your work. This command is only available in the Projects activity, and is applicable if your project has more than one page.
 | Next Page - View the next page of your work. This command is only available in the Projects activity, and is applicable if your project has more than one page.
 | Zoom In - Increase the magnification of the preview screen.
 | Zoom Out - Deacrease the magnification of the preview screen.
 | Center On Page - Centers the work on the page.
 | Center Vertically - Centers the work vertically on the page.
 | Center Horizontally - Centers the work horizontally on the page.

Settings Area - Print Options

The printer you are using will be listed in the Printer field. If you have more than one printer connected to your computer, select from the Printer drop-down menu.

Click the Properties button to access the functions of the selected printer.

Select the Orientation you prefer (Portrait or Landscape) by clicking the appropriate icon.

Select a Print size from the drop-down menu, or enter a custom size in the text fields. If the Maintain aspect ratio check-box is activated, the horizontal and vertical proportions are maintained when the print area is resized.

Enter the number of copies to be printed in the Copies field.

If your project has more than one page, all pages will be printed unless you activate the Print Current Page Only checkbox.

Click the Print button to print, or the Close button to return to the Work area without printing.


Print Photo Package

Selecting the Print Multiples tool from the Save, Print & Send flyout allows you to print your photos or projects on a prearranged template. The photos exist 'under' the template layer, with the template 'cutouts' allowing the photos to show through. There are many template styles to choose from. A copy of your photo is resized and placed in each of the cutouts. The Print Preview screen contains several print options. After printing, the templates can be left as is, or cut to use the individual photos for framing, placement in a wallet, etc.

To find the tools:
1. | Click the Save, Print & Send icon on the Navigation panel.
2. | Select Print Multiples from the flyout.

To print multiple copies of the active photo or project:
1. | Click the Save, Print & Send icon.
2. | From the flyout, select Print Multiples.
3. | The Work area contains a number of printing templates for you to choose from. To change the template category, click the Category drop-down menu.
4. | Double-click a template to select. Or, highlight the template and click the Select button in the Settings area. Your photo template will appear in the Print Preview screen.
5. | The Settings area of the Print Preview screen displays the print options. The template appears on the screen as it will be printed. If you wish you can reposition the template with the mouse before printing.
6. | Click the Print button to print.

Print Options

When the template layout is arranged to your liking, click the Print icon in the Command bar, or select Print on the File menu. The Print Preview screen will appear, with the printer options in the Settings area.

The printer you are using will be listed in the Printer field. If you have more than one printer connected to your computer, select from the Printer drop-down menu.

Click the Properties button to access the functions of the selected printer.

Select the Orientation you prefer (Portrait or Landscape) by clicking the appropriate icon.

Select a Print size from the drop-down menu, or enter a custom size in the text fields. If the Maintain aspect ratio check-box is activated, the horizontal and vertical proportions are maintained when the print area is resized.

Enter the number of copies to be printed in the Copies field.

If your project has more than one page, all pages will be printed unless you activate the Print Current Page Only checkbox.

Click the Print button to print, or the Close button to return to the Work area without printing.


Send

To find the tools:
1. | Click the Save, Print & Send icon on the Navigation panel.
2. | Select the Create Web Page, Send Via E-mail, Set as Wallpaper, Upload to Online Photo Service, or Print to Online Photo Service flyout.

The Send activities include Create Web Page, Send Via E-mail, Set As Wallpaper, Upload to Online Photo Service, and Print to Online Photo Service.

To convert a photo, project, album or slide show to a Web page:

  1. Click the Save, Print & Send icon.

  2. From the flyout, select Create Web Page.

or

  1. On the File menu, click Create Web Page.

  • If you have converted a photo or project to a web page, a single web page of your work will be created.

  • If you have converted a slide show, each slide will have its own page. Each page will have a link to the next or previous slide (or both), as applicable.

  • If you have converted an album to a web page, the web page will consist of a page containing thumbnails of all the photos in your album. Each thumbnail contains a link to it's full-size image page. When in a full-size image page, click the Back button to return to the thumbnail page.

MGI PhotoSuite II will save your web page to a destination on your hard drive. An alert box will appear, indicating the drive and folder where your web page has been saved.

To send your photo, project or slide show via e-mail:

  1. From the Save, Print & Send icon, select Send via E-mail. Or, on the File menu, click Send via E-mail.

  2. Your Internet messaging application will automatically be launched, with your photo placed in the message. You can type a greeting in the message body to accompany the photo.

  3. Enter the e-mail address of the person you want to send the photo to.

  4. Click Send to send the message.

To set your photo or project as Windows Wallpaper:

  1. Click the Save, Print & Send icon.

  2. From the flyout, select Set As Wallpaper.

or

  1. On the File menu, click Set As Wallpaper.

Your work will be set as Wallpaper on your Windows desktop.

To upload your photo to an Online Photo Service:

  1. Click the Save, Print & Send icon.

  2. From the flyout, select Upload to Online Photo Service.

or

  1. On the File menu, click Upload to Online Photo Service.

There are a number of online photo service companies that do one or more of the following:

  • develop you film and provide digital versions of your photos

  • store your photos for internet access

  • allow you to upload electronic images for placement on as mugs, t-shirts and other novelty items.

You must have an existing account with an online photo service to upload photos.

If you choose to upload an album, all photos contained in the album will be uploaded, minus any sound files you had attatched to them.

If you have previously gotten a photo from an online service, the roll you used will appear in the Film drop-down menu:

If not, or if you want to upload a different roll, click New Film. A dialog will appear, asking for the name or account information:

Identifying the film by Name

If you choose to identify the film by Name, enter the information in the Name and Roll fields. The information in the Roll field must be accurate, because it itentifies the actual film ID of the roll on the photo service's network.

Click OK to view the thumbnails of the specified film in the Work area.

To upload, drag photos from the Photo Library to the Work area. Click the Upload button to upload all of the thumbnails to the film selected in the Film drop-down menu.

Identifying the film by Account

If you choose to identify the film by Account, enter the Account name and Password fields. If you know the server where the roll resides, select it from the Server drop-down menu. If you do not know the server, set the server drop-down menu to Search for Account, and MGI PhotoSuite II will attempt to locate the account on the online photo developer's network.

Click the Get button to view all rolls that exist with the specified account. Select a roll and then click OK to view the thumbnails of the selected film in the Work area.

To upload, drag photos from the Photo Library to the Work area. Click the Upload button to upload all of the thumbnails to the film selected in the Film drop-down menu.

To print your photo to an Online Photo Service:

  1. Click the Save, Print & Send icon.

  2. From the flyout, select Print to Online Photo Service.

or

  1. On the File menu, click Print to Online Photo Service.

A dialog will appear, asking which online photo service you want to print to. This will contain a choice of online services.

Select the service and click OK. The image(s) will then bet uploaded.

When the upload is complete, the Internet module will be activated and will automatically go to a special URL on the selected online service where the photo can be viewed. There, you will have a number of options: you can order prints of the uploaded photo, order novelties - ie. a mug with the image on it -, and whatever else the service provides.

It costs nothing to upload images. The image will remain at the special URL for a certain period of time; usually 24 hours.


HTML Album

MGI PhotoSuite II can create a web page of your photo, project, album or slide show. Once created, the pages can be viewed by any web browser, or included in your own Internet home page.

To convert a photo, project, album or slide show to a Web page:

  1. Click the Save, Print & Send icon.

  2. From the flyout, select Create Web Page.

or

  1. On the File menu, click Create Web Page.

  • If you have converted a photo or project to a web page, a single web page of your work will be created.

  • If you have converted a slide show, each slide will have its own page. Each page will have a link to the next or previous slide (or both), as applicable.

  • If you have converted an album to a web page, the web page will consist of a page containing thumbnails of all the photos in your album. Each thumbnail contains a link to it's full-size image page. When in a full-size image page, click the Back button to return to the thumbnail page.

MGI PhotoSuite II will save your web page to a destination on your hard drive. An alert box will appear, indicating the drive and folder where your web page has been saved.


Open - save - print

The Open, Save and Print functions reside at the top of the Work area on the Command bar (highlighted below). The Command bar functions are accessible from the Photos, Projects, Albums and Slide Show activities. The functions can also be accessed from the menus, or by keyboard combination.

New - click this tool to create a new photo, project, album or slide show. Alternatively, click New on the File menu, or press the CTRL+N keyboard combination. The New dialog will appear.

Open - click this tool to open an existing photo, project, album or slide show. Alternatively, click Open on the File menu, or press the CTRL+O keyboard combination. The Open dialog will appear.

Save - click this tool to save your work. Alternatively, click Save on the File menu, or press the CTRL+S keyboard combination.

Print - click this tool to print your photo, project, album or slide show. Alternatively, click Print on the File menu, or press the CTRL+P keyboard combination. The Print Preview screen will appear.

Close - click this tool to close the open photo, project, album or slide show. Alternatively, click Close on the File menu. A dialog will appear asking if you would like to save your work before closing.

The New dialog. Select Photo, Project, Album or Slide Show to begin.

The Open dialog. Browse to load photos, projects, albums or slide shows.

The Print Preview screen. Set the print options, then click Print.


Clipboard

The clipboard is a temporary storage area used to Cut, Copy and Paste items from one area to another. You may cut or copy whole item such as transitions, photos or album thumbnails, or selected parts of photos to the clipboard. Examples include copying a slide from one slide show to another, or cutting a section of you photo for pasting into other photos or projects. The tools reside at the top of the Work area on the Command bar (highlighted below). The Command bar functions are accessible from the Photos, Projects, Albums and Slide Show activities. The functions can also be accessed from the menus, or by keyboard combination.

Cut - click this tool to cut the selected area, photo, thumbnail or prop to the Clipboard. Alternatively, click Cut on the Edit menu, or press the CTRL+X keyboard combination. If you cut an area from a photo, the area will be cut to the clipboard, leaving a white space in the photo.

Copy - click this tool to copy the selected area, photo, thumbnail or object to the Clipboard. Alternatively, click Copy on the Edit menu, or press the CTRL+C keyboard combination.

Paste - click this tool to paste the selected area, photo, thumbnail or object from the Clipboard to the work area. Alternatively, click Paste on the Edit menu, or press the CTRL+V keyboard combination.

Using the Clipboard in the Photos activity:

Use any of the selection tools to select an area of your photo for cutting or copying to the Clipboard. Once cut or copied, the area can then be pasted into another photo or project.

Using the Clipboard in the Projects activity:

Use the Clipboard to cut or copy props or other objects from one project to another, or from a project to a photo.

Using the Clipboard in the Album or Slide Show activity:

Use the Clipboard to cut or copy a photo thumbnail from one album to another, or to copy transitions or slides to another location. You can also copy album thumbnails into a slide show.


Undo - Redo

The Undo, Redo, Previous Page and Next Page functions reside at the top of the Work area on the Command bar (highlighted below). The Command bar functions are accessible from the Photos, Projects, Albums and Slide Show activities (Previous Page and Next Page are only applicable in the Project activity). The functions can also be accessed from the menus, or by keyboard combination.

Undo - click this tool to remove the last edit done to a photo, project, album or slide show. Alternatively, click Undo on the Edit menu, or press the CTRL+Z keyboard combination.

Redo - click this tool to restore edits done to a photo, project, album or slide show if the Undo command was selected. Alternatively, click Redo on the Edit menu, or press the CTRL+Y keyboard combination.

Previous Page - click this tool to go to the previous page if your project has more than one page. Alternatively, click Next on the View menu, or press the Page Down key. This command only applicable in the Projects activity.

Next Page - click this tool to go to the next page if your project has more than one page. Alternatively, click Previous on the View menu, or press the Page Up key. This command only applicable in the Projects activity.


File Formats

Photo images are stored in a variety of file formats, many of which are developed for specific applications. MGI PhotoSuite II supports a number of popular image file formats as shown in the table below. Some formats can only be opened in MGI PhotoSuite II while others can be both opened and saved.

File Format | Extension | Open | Save
Joint Photographic Experts Group | (.jpg - .jpe - .jpeg) |  |
Portable Network Graphic | (.png) |  |
Windows Bitmap | (.bmp - .rle) |  |
FPX | (.fpx) |  |
Tagged Image File Format | (.tif) |  |
CompuServe Graphic Interchange Format | (.gif) |  |
Gem Image | (.img) |  |
PC Paintbrush | (.pcx) |  |
STiNG | (.stn) |  |
Truevision Targa | (.tga) |  |
Sun Raster | (.ras) |  |
Seattle Filmworks | (.sfw) |  |
Konica | (.kqp) |  |
Encapsulated Postscript | (.eps - .epsi) |  |
Floppy Shot | (.pic) |  |
Kodak PhotoCD | (.pcd) |  |
Adobe PhotoShop (flattened PSD files) | (.psd) |  |
Windows Metafile | (.wmf - .emf) |  |

Joint Photographic Experts Group (.jpg - .jpe - .jpeg)

This file format uses several extensions, but all are commonly known as JPEG files. The compression scheme for these files reduces the photo image file size by selectively reducing detail and transforming the image into a data format more suited for compression. As a result, photos with fewer details compress extremely well, while those with a higher degree of random detail may suffer in image quality.

JPEG is an excellent choice if you plan to upload photos onto the Internet. It is not the best format to use, however, if you plan to edit the photo, because each time you resave the photo, some picture degradation will occur. This is referred to as “lossy” compression, where some image information is lost in the interest of better compression. For editing purposes, save the image in a format like TIFF or BMP as you work, and then save the final image in JPG format.

Note: When saving images in JPEG format, you must balance the level of compression with the degree of image degradation. Image quality settings range from 0-10, where 0 specifies the highest compression, and 10 specifies the lowest compression. In other words, lower values will give you better compression, but with a marked loss of image quality. An image quality setting of 8-10 will result in visually lossless compression. JPEG images are saved at the 16.7 million color depth only. MGI PhotoSuite II does not support all types JPEGs.

Portable Network Graphic (.png)

The PNG format was developed as an alternative to the GIF format and, like GIF and JPEG, is used for displaying images on the World Wide Web and other online services. PNG preserves all color information and alpha channels in an image and uses a lossless compression scheme to reduce file size.

Windows Bitmap (.bmp)

Windows Bitmap is the standard file format used by Microsoft Windows. They are either in 2, 16, 256, or 16 million colors. Most Windows Bitmap files are not compressed. It is possible to save 16 and 256 color images in a compressed format (See Run-Length Encoded below) but some applications (notably Windows Paintbrush) are not able to read the compressed files. This format preserves the quality and detail of the images well even after many edit and save sessions.

The default file extension for Windows Bitmap files is “.BMP”. Occasionally you may see bitmap files with the extension “.DIB" and ".RLE”.

Windows Run-Length Encoded (.rle)

Windows Run-Length Encoded is a variation of the BMP file format. It features modest image compression, so can therefore have a smaller file size depending on the photo. This type of file is either in 16 or 256 colors. It has two primary uses under Windows — as wallpaper and logo screens.

FPX (.fpx)

FPX is a Kodak image file format. Each file can contain copies of the image at a number of resolutions. This allows an application to process high-quality printouts from the highest resolution image, and display lower resolution copies onscreen for a better screen refresh rate.

The image at each resolution is further divided into tiles to enable processing in batches while accessing, displaying, or printing. Note that FPX uses JPEG compression, which means that some picture degradation will take place if the file is saved a number of times in this format. For editing purposes, use a format like TIF or BMP before saving to FPX. MGI PhotoSuite II is well suited to creating original FPX files from your scanner or digital camera originals.

Tagged Image File Format (.tif)

The TIFF format was developed as a portable method of storing bitmap images. MGI PhotoSuite II supports both the 5.0 and 6.0 specifications for TIFF files. TIFF files come in monochrome, 16-color, 256-color, 16-color grayscale, 256-color grayscale, and 16.7 million-color (24-bit) varieties. MGI PhotoSuite II does not support all TIFF types, notably JPG compressed TIFFs.

CompuServe Graphic Interchange Format (.gif)

The GIF file format was developed by CompuServe Inc. for use on their on-line service. GIF files are color-mapped files that can have anywhere from 2 to 256 colors. MGI PhotoSuite II opens both the 87a and 89a versions of the GIF standard. However, files are saved according to the 87a version only. GIF files are always compressed, and offer an efficient way of storing large images. As such, GIF files are well-suited for use on the Internet.

Gem Image (.img)

The Digital Research Gem environment defines a bit-image file format usually known as IMG after the conventional filename extension. One-bit and 8-bit grayscale files can be opened in MGI PhotoSuite II. The program can not open IMG files saved by Corel Ventura.

PC Paintbrush (.pcx)

PCX files were originally developed for Z-Soft’s PC Paintbrush package. These files come in monochrome, 16 color, 256 color, and true color (24-bit) varieties. PCX files are compressed using a method that offers a modest degree of compression compared to other compression formats.

STiNG (.stn)

The STiNG file format was developed by Iterated Systems to provide resolution-on-demand images. The image is first captured at one medium resolution, and then converted to STiNG format. Image resolution can be specified at the time of output. MGI PhotoSuite II does not support LabColor, CMYK, Duotones, and Multicolor STiNG files.

Truevision Targa (.tga)

The Truevision Targa format was originally developed by Truevision Inc. for use with their line of graphic display cards. The Targa format is used by several high-end paint and CAD programs. Color resolutions range from 256 color, (16-bit) color, 24-bit true color, and 32-bit true color formats. The 32-bit Targa format contains 24 bits of color data as well as 8 bits of transparency (overlay) data. MGI PhotoSuite II extracts the color data from 32-bit Targa files but ignores the transparency data. Targa images exist in both compressed and uncompressed formats.

Sun Raster (.ras)

Sun Raster is a simple raster format for images used on Sun workstations. There are now several raster file versions, but the two most common ones are the original and a slightly compressed version using run-length encoding.

Images can be one bit deep for monochrome bitmaps, with or without a color map. They can be eight bits deep for grayscale or color-mapped images. They can be 24 or 32 (with the high 8 bits ignored) bits deep for either direct color or color-mapped images.

Seattle Filmworks (.sfw)

The SFW file format was developed by Seattle FilmWorks. SFW files come in monochrome, 16-color, 256-color, 16-color grayscale, 256-color grayscale, and 16.7 million-color (24-bit) varieties.

Konica Quality Pictures (.kqp)

Konica Quality Pictures is a proprietary file format developed by Konica Photo Imaging for their online photo service. KQP files come in monochrome, 16-color, 256-color, 16-color grayscale, 256-color grayscale, and 16.7 million-color (24-bit) varieties.

Encapsulated Postscript (.eps)

These files are Postscript descriptions of a single page designed to be incorporated into a larger Postscript document without modification. They are distinguished from regular PostScript files by the inclusion of certain comment fields, the exclusion of certain operators, and the avoidance of certain actions that would affect the larger document. EPS is the variant of PostScript designed to support graphics exchange.

MGI PhotoSuite II only opens EPS files that have an Adobe header. Only the Bitmap component is opened; the vector component is ignored. Adobe Illustrator files are not supported.

Floppy Shot (.pic)

The PIC format is especially effective at compressing images that contain large areas of solid color. This compression can be dramatic for alpha channels, which often consist of large areas of white and black.

Kodak Photo CD (.pcd)

The Photo CD format is a proprietary format developed by Eastman Kodak to store digitized photographic images on CD-ROM disks. These images are always converted to true color (24-bit) images when loaded into MGI PhotoSuite II. Photo CD CD-ROM disks, produced according to Kodak specifications, include one or more Photo CD images as well as an overview file containing small “thumbnail” versions of each image on the disk. The Photo CD image files always reside in a directory named d:\PHOTO_CD\IMAGES on a Photo CD disk.

Note: MGI PhotoSuite II does not save images in Photo CD file format. If you wish to save an image you have loaded from a Photo CD file, we suggest that you choose either the JPEG or TIFF file format.

Each Photo CD file contains a number of scans of the same image at a number of different resolutions. MGI PhotoSuite II supports the following Photo CD resolutions: 96x64 pixels, 192x128 pixels, 384x256 pixels, 768x512 pixels, 1536x1024 pixels and 3072x2048 pixels.

Adobe PhotoShop (.psd)

PSD is the native bitmap file format of the Adobe Photoshop graphical editing application. Only PSD files that do not have layers (i.e; flattened images) can be opened. Duotone and CMYK files cannot be opened.

Windows Metafile (.wmf, .emf)

This Windows Metafile format was initially intended as a graphical macroinstruction since it stores a list of Microsoft Windows graphical function calls. However, it turns out that it is more generally used as a general image-interchange format among Windows applications.

With Windows 95 came a whole new set of graphical features, addressing many of the problems and failings of the original WMF format. The Enhanced Metafile format is the enhanced version of the Windows Metafile format. New features in EMF include:

  • built-in scaling information

  • a 'description string', allowing a short description of the metafile to be saved with the image

  • a proper color palette (optional)

  • better device-independence

Unfortunately, because the EMF format is tightly integrated with Windows 95, it cannot be used with earlier versions of Windows. Not all EMF features are supported by MGI PhotoSuite II. WMF and EMF files are specific to an operating system, and as such, they may not be supported if they were created in Windows 98 or Windows NT 5.0.

MGI PhotoSuite 1.0/8.0 Album File (.ctf)

The CTF format was developed by MGI for earlier versions of PhotoSuite as a means to store thumbnails for cataloging images and multimedia files.

MGI PhotoSuite II Album File (.pza)

The PZA format was developed by MGI as a means to store MGI PhotoSuite II album files.

MGI PhotoSuite II Project File (.pzp)

The PZP format was developed by MGI as a means to store MGI PhotoSuite II project files.

MGI PhotoSuite II Slide Show File (.pzs)

The PZS format was developed by MGI as a means to store MGI PhotoSuite II slide show files.


Shortcut Keys

FUNCTION | KEYSTROKE
Create new file | CTRL+N
Open file | CTRL+O
Save file | CTRL+S
Print | CTRL+P
Undo | CTRL+Z
Redo | CTRL+Y
Cut | CTRL+X
Copy | CTRL+C
Paste | CTRL+V
Delete | DEL
Select All | CTRL+A
Select None | CTRL+D
Invert Selection | CTRL+I
Zoom In | CTRL+NUM+
Zoom Out | CTRL+NUM-
Zoom 100% | CTRL+NUM/
Zoom to Fit | CTRL+NUM*
View Next | PgDn
View Previous | PgUp
Flip | CTRL+F
Mirror | CTRL+M
Rotate Right | CTRL+R
Rotate Left | CTRL+L
Move Object To Front | CTRL+PgUp
Move Object to Back | CTRL+PgDn
Move Object Forward One | CTRL+Shift+PgUp
Move Object Back One | CTRL+Shift+PgDn
SLIDESHOW - AT FULL SCREEN VIEW | KEYSTROKE
Previous Slide | [B] or [Left Arrow]
Last Slide | [E] or [End]
Exit Full Screen Mode | [F] or [Esc]
Pause Slideshow | [H] or [Pause]
Toggle Looping | [L]
Next Slide | [N] or [Right Arrow]
Play (after pause or stop) | [P]
First Slide | [R] or [Home]


Introduction

This tutorial is designed to help familiarize you with photographic terms, concepts and equipment, as well as discussing the techniques used for good photography. Reading each section will give you some insight and ideas that you can apply to your own photo sessions.

Camera Types Compact, SLR, and Digital

Film Types 35mm and APS

Film Speed 100, 200, 400,...

Exposure Shutter speed, focus, aperture

Lighting & Flash Photography Indoor and outdoor lighting, flash use

Composition Contrast, Rule of Thirds, point of view

Photography Tips Suggestions to improve your photos


Camera Types

Most people are aware of the two major camera types, Compact and Single Lens Reflex (SLR). Compact cameras are designed for the consumer market and are very easy to use, with focus and exposure settings automatically set by the camera. SLR cameras offer the same point and shoot convenience as compacts, but have the option of manual control and the versatility of interchangeable lenses. SLRs are designed more for the serious amateur or professional photographer. Both camera types are capable of producing very clear and bright images.

Most compact and SLR cameras use 35mm film, but some are designed to use the newer Advanced Photo System (APS) film. The two film formats are not interchangeable. A camera designed for 35mm film will not accept APS film, and vice versa. When processing the exposed film, the photo developer can place either type of film onto disk or CD, enabling a home user to load the photos onto a computer. Many photo developers offer Internet access to processed photos, offering the consumer the convenience of downloading electronic versions of their photos directly to their computer.

A third camera type has entered the marketplace in the form of Digital Cameras, which don't use film at all. Images are stored digitally in the camera's internal memory, on removable memory cards, or floppy disks. Digital cameras can be connected directly to personal computers, so photographs can be easily transferred from the camera to the computer for storage, manipulation, or uploading to the Internet.

When comparing digital cameras to compact and SLR cameras, the term analog refers to any camera that uses film, and digital refers to cameras which use digital technology to store photographs.

Compact

Compact 35mm cameras are the most common and easiest to use, offering point and shoot convenience. An automatic flash is usually built in. Often, the single, non-interchangeable lens offers a modest zoom range, from medium wide view to medium close up. This zoom range greatly enhances the camera's versatility, enabling the photographer to better compose scenes without having to change position.

Viewing is done through the camera's viewfinder, which usually offers a fair approximation of the scene. Because the viewfinder is slightly offset from the lens, the view is never completely accurate. Some camera viewfinders are better than others in this regard.

The film speed rating is automatically detected by the camera, which is used as a basis for setting the exposure values for the shot. Focus and aperture settings are done automatically by the camera for optimum exposure. Most cameras produce very good results, but there are some circumstances that can fool the camera's automatic settings.

For instance, most cameras try to focus on the object that is closest to the center of the frame. If the center of the photographer's interest is outside that area, the camera may focus on the background and not the intended subject.

The main advantages of compact cameras are their compact size, relatively low cost, and the ability to produce very good photographs under most conditions, with minimal input from the user.

Single Lens Reflex (SLR)

Single lens reflex cameras have that universally recognized "camera" shape, consisting of the camera body and a detachable lens. The camera has various attachment points for accessories such as a tripod, remote shutter release and flash. Most new models contain a small built in flash, while retaining the "hot shoe" for a larger detachable flash.

The viewfinder's light path is directed from the lens via a mirror and prism, so that the photographer can see the image through the lens itself. This offers the greatest accuracy when focusing and composing a scene, because the same image is projected onto the film during exposure.

The term "single lens" refers to the fact that a single lens is used to both view and photograph your subject, while "reflex" refers to the mechanical operation of the camera during exposure. Normally, the light from the lens is immediately reflected upward, through a prism, and then out the viewfinder for the photographer to see. When the shutter is released, the mirror momentarily moves up and out of the light's path in a reflex action, so that the light can be focused onto the film at the back of the camera. During exposure, the light passes through the lens directly to the film, without being reflected by the mirror to the viewfinder. This is why the image temporarily vanishes from the viewfinder when the shutter is released.

The main advantage of the SLR is its versatility. The photographer can choose from automatic, semi-automatic, or completely manual control over shutter speed, aperture, and focus, and can thus tailor the shot for specific needs. The lens of the SLR is interchangeable, offering nearly unlimited choice of optional lenses with differing focal lengths, from wide angle to telephoto. Some lenses offer an adjustable zoom range, while others are of fixed focal length. Some lenses have a macro setting, for extreme close-up photography of objects just a few inches away. It is possible to attach filters to the lens, for interesting visual effects.

There are many optional accessories the photographer can purchase for an SLR camera, to customize the photography experience or to fill specific requirements. Some accessories include a control for off-camera flash units (for improved lighting of the subject), motor film advance that allows the shooting of several frames per second, and tripods which can provide a stable platform for longer exposures.

Disadvantages of the SLR include a relatively bulky size when compared to the smaller compact cameras, and the high cost of some full-featured models and accessories.

Digital cameras

Introduced in the late 1980's, digital cameras have improved in quality and price to the point of being worthy competitors to analog compact cameras.

Digital cameras take photographs by focusing light from the lens onto a charge-coupled device (CCD), which converts the light to electrical signals. The data is projected onto a grid of pixels, with each pixel assigned a color and brightness value. All the pixels taken together form the entire image. The image data is then stored in the camera's internal memory, on a memory card or floppy disk, if present. All digital cameras have a small preview screen to view the images stored in memory.

The camera can be connected to a personal computer for downloading the photos to the computer's hard drive for storage. One can then easily view, print, or post the photos to the Internet, if desired.

The number of pictures that can be taken depends on the memory capacity of the camera (or card/floppy), and the resolution setting for the photograph. Most digital cameras have several resolution settings. Low-resolution photos take up less memory, but may be too small to print or enlarge to the desired size without losing detail. These photos are fine if they will only be used for monitor display. Because of their small size, they are also ideal for uploading to the Internet.

High-resolution photos take up more storage space, but the extra information present in these photos produces better results when printing or enlarging. If they will only be displayed on a monitor screen, this extra detail is usually unnecessary. Additionally, the large file size of high-resolution photos can make them impractical for uploading to the Internet.

Exposure control and focus is automatic, but some digital camera models offer a degree of control over shutter speed, aperture, and focus. Lenses are usually not interchangeable, but some models have a wide zoom range. The regular zoom range (optical zoom) can be enhanced by the camera's built in software (digital zoom), for a stronger telephoto effect. Digital zoom can be effective, but when taken to extreme the image can take on a "pixelated" appearance. This is because digital zoom enlarges the pixels that make up the image, not the image itself.

Since there is no film to develop, users can avoid the expense and delay associated with film processing. The photos are digital to begin with, so there is no need to have prints or negatives scanned to load the images onto a PC. Images can be viewed immediately using the camera's preview screen, viewed on a computer monitor or printed within moments of the snapshot being taken.

At present, the disadvantages of digital cameras are cost and image quality, though each is improving rapidly. The average purchase price is currently higher than analog compact cameras, and the image definition of most digital cameras is not on par with that of 35mm film, although some high-resolution cameras come very close to matching this quality.


Film types

35mm

The most popular film type for compact and SLR cameras is 35mm. This film format is inexpensive, versatile, and can produce excellent images, even for moderate enlargements. Many professional photographers use 35mm film exclusively. More camera models exist for 35mm film than any other type, providing the consumer with the greatest number of choices. 35mm film rolls are available in 6, 8, 12, 18, 24 and 36 exposure lengths, with 24 exposures being the most popular.

Advanced Photo System (APS)

The newer Advanced Photo System uses film that is slightly smaller than 35mm, enclosed in a special cassette for easier loading into the camera. The film exists in 15, 25, and 40 exposure lengths, and is used in compact and SLR cameras that have the APS designation.

Unlike 35mm, APS incorporates several convenience features. For example, you can choose from three print formats when taking the picture, normal, wide, or panoramic. The film includes a magnetic strip that stores information on exposure, such as print format, number of exposures left on the film, and other information. The mid-roll change feature on some cameras uses this information to let you change film rolls without losing exposures. The camera automatically winds and unwinds the film into the cassette, for safe removal and reloading into the camera.

At processing, an index print is provided, containing small, numbered, 'thumbnail' representations of the entire roll of photographs. This makes it easier to choose photos for reprints and enlargements.

Other film types

Older cartridge style films such as 110 and 126 are falling out of favor, due to the higher image quality produced by compact cameras that use 35mm or APS film.

Film sizes larger than 35mm exist for professional work. The larger formats produce extremely sharp images, but the cameras needed for these formats are considered too bulky and expensive for the general public.


Film speed

Sensitivity to light determines film speed ratings. Faster films are able to attain correct exposure in less time than slower films. The speed rating system, maintained by the International Standards Organization (ISO), is most commonly expressed in multiples of 100 (100, 200, 400, 1000), though there are other values available, such as 25 and 50. With each doubling of the film speed rating, its sensitivity to light is also doubled. A film rated at ISO 200 requires half the exposure time as one at ISO 100, but twice as much time as an ISO 400 film (assuming all other values, such as ambient light and the camera's aperture setting remain constant).

Faster films are more versatile than slower films, because they can be used in low light conditions where a flash is impractical. They are also ideal for capturing action shots, where you need a fast shutter speed to freeze the action (such as in a swimmer's dive or an auto race).

Slower films have a finer grain and are therefore capable of producing photos of greater detail. These films are ideal for indoor portraits where a flash will be used, or for shooting outdoors in bright sunlight. Enlargements can be made with less quality loss than would be the case with a faster film, which tends to look grainy with enlargement.


Exposure

The term "exposure" refers to exposing the film in the camera to light. Proper exposure occurs when the correct amount of light is focused on the film for a set amount of time. The three main camera functions that contribute to exposure are shutter speed, focus, and aperture. Most cameras, whether analog or digital, will automatically control all three for correct exposure. Certain compact and digital cameras offer some manual control, and all SLR's offer the photographer the option of complete manual control over exposure settings.

Shutter speed

Shutter speed refers to the time the shutter remains open to expose the film to light from the lens. By today's standards, the pioneering days of photography produced film that was not very sensitive to light. Exposure times were unavoidably long, lasting up to a few minutes even in daylight. Some modern films are extremely sensitive to light, offering the photographer great latitude in composing a shot. Even so, we do not usually use the fastest film possible, because films with lower ISO ratings are better suited to bright light and offer sharper images.

The shutter speeds on today's cameras range from 30 seconds up to 1/3000 second, with some SLR models offering even higher speeds. The higher shutter speeds are generally used in bright conditions, or if you want to freeze the action in a motion shot. Slower shutter speeds are necessary in low light conditions, or if you wish to emphasize motion by having an object blur by the frame. Exposure times of several seconds or even longer is possible if the "B" setting on the camera's shutter control is used. This allows the photographer to capture interesting shots in low light conditions, such as the blur of a car's lights on a dark street, or tracking the path of stars in the night sky.

For lower shutter speeds it is best to use a tripod to avoid unwanted blur caused by camera shake.

Flash photography requires a fixed shutter speed, usually 1/60 or 1/125 second, with some fuller-featured SLRs operating at 1/250 second. This ensures proper synchronization between the light of the flash and the opening of the shutter. If your camera offers adjustable shutter speed (as with an SLR), the value is usually marked in red.

Focus

All compact and digital cameras and most SLR's employ some form of autofocus. The focusing process is usually accomplished by electronically comparing two views of the same scene, using mirrors. The lens is shifted until the two views match in contrast and pattern, which means the image is in focus. Autofocus relieves the photographer of focusing manually, and is especially useful when taking quick, spur of the moment photographs.

Most autofocus systems do a good job of bringing the scene into focus, but they are not foolproof. If the shot involves a predominant object that is not the primary subject of interest, they can focus on that object instead of the true subject of interest. This can occur when the subject you wish to focus on is not in the center of the frame, or if another object is closer to the camera. To correct this, some cameras allow you to focus on the subject while it is in the center of the frame, lock focus, and then frame the shot as desired. This maintains the focus setting until after the picture is taken.

SLR cameras have the option of manual focus, so the photographer can focus on any part of the frame without the risk of a miss-focus by the autofocus system. There are usually focussing aids built into the camera to help the user focus. These can include a prism ring (which shimmers when the scene is out of focus), a split circle inside the ring (which shows objects out of alignment when not in focus), or directional arrows (which light to tell the user which way to turn the lens for focussing).

Aperture

The aperture acts like the iris of the eye, opening or closing to let in more or less light. As such, it has control over two aspects of the photographs appearance. First, the change in the amount of light entering the lens alters the exposure. Second, changing the size of the aperture affects the depth of field; the distance, in front of or behind the subject, in which objects remain in focus.

For SLR cameras, a ring on the lens lets you adjust the aperture. The aperture value, or "f-stop," is expressed as a fraction of the focal length of the lens. The lens focal length is expressed in millimeters, with 50mm being the focal length of a standard lens. Focal lengths above 50mm are considered telephoto, with the most common lenses offering a variable zoom between 85 and 200mm. Lenses of 300mm and beyond are available. Values less than 50mm are considered wide angle, with 28 and 35mm being the most common.

The aperture ring of a typical 50mm lens has the following values etched onto it: 1.4, 2.0, 2.8, 4, 5.6, 8, 11, 16, and 22. Each marked aperture is referred to as a 'stop,' and since aperture stops are measured as a fraction of the focal length, these stops are called f-stops. Because the settings are fractions, f/2.0 is ½, f/4.0 is ¼, etc. Therefore, as the numbers on the scale increase, the aperture is reduced. A 50mm lens set at f/2.0 will have an aperture diameter of 25mm, while at f/5.6 will have a diameter of approximately 9mm. Each 'increase' in the number scale of the aperture ring reduces the amount of light entering the lens by half.

Depth of Field

Adjusting the aperture also has the benefit of altering the depth of field, or the range of distance that objects remain in focus. Reducing the aperture (allowing less light to strike the film) will lengthen the depth of field. Increasing the aperture (allowing more light to strike the film) will shorten the depth of field.

The depth of field is also affected by the focal distance and the focal length of the lens. When the lens is focused on a subject that is far away (at least several metres), the depth of field will increase. Using a lens with a shorter focal length will have the same effect. Conversely, photographing a subject nearby and using a lens with a longer focal length will shorten the depth of field.

Using a wide-angle lens in bright sunlight (aperture is small), the area in focus may extend from just a few inches in front of the lens to the horizon. At its closest focus, in low light levels (aperture is large), a telephoto lens may be in focus through only half an inch or less.

The ability to adjust the depth of field is useful for many types of photography. Outdoor portraits, for example, benefit from a short depth of field. With the subject in focus and the background out of focus, distractions are de-emphasized, with the subject given greater importance. For other photographs, you may wish the entire scene to be in focus.


Lighting

Lighting your Subject

The lighting possibilities are virtually limitless in photography, but the amount of control you have over the lighting conditions depends on your location and your resources. If you are shooting indoors, you likely have the choice of shooting with or without a flash, near a window, lamp, or overhead light, or you may have access to specialized lamps and reflectors. Outdoor lighting is more dependent on the weather conditions (i.e. sunny, overcast, dawn, high noon, dusk, etc.), but you still have the option of shooting in the shade or in the open, or towards or away from the sun.

The best time of day for outdoor photography is in the early morning or late afternoon. The morning light is softer, casting longer shadows, and enhancing your subjects with a warm, rosy glow. Just after sunset the colors will be intensified by the sunlight shining up at the sky. Midday is less pleasing, when the strong sun casts harsh shadows, increasing contrast.

No matter the time of day or the location, you can dramatically change the tone of the photograph simply by shifting the illumination of your subject. Frontlighting the subject will provide even lighting, while lighting from the side will enhance the three dimensional qualities of the subject. Backlighting can produce a pleasing effect, but may require some practice to get the result you want. When not done properly, the subject may appear too dark as the camera sets the exposure to match the surrounding light. To correct this, approach the subject and take an exposure reading with the camera. Next, "lock" the exposure setting values (you may need to place your SLR in manual mode for this). Step back from the subject, and take the photograph using the exposure settings obtained from the reading. If you do not follow this procedure, the subject will appear as a dark silhouette, which in itself can be a very pleasing effect.

Don't be reluctant to photograph outdoors if it is not a sunny day. The even, soft light of an overcast sky is ideal for portraits, producing soft shadow that can flatten your subject. This type of lighting can give a cool blue cast to your photos.

Using a flash

Very fast film (such as ISO 1000) may be used without a flash even in low light conditions, although the prints may look grainy. In low light conditions with a slower film speed, it is necessary to use a flash for correct exposure. However, photographs taken with a built in flash can sometimes look harsh if there is no other light source. This effect can be seen in passport photos, or outdoor night shots. If other light sources are available, such as a living room lamp, they can soften the flash effect.

Some flash attachments for SLR's have adjustable aim, where you can bounce the light off a ceiling or wall. This results in a more natural light appearance. In cases such as this, the light has further to travel than if it were aimed directly at the subject. The aperture should therefore be opened to compensate for the reduced amount of light reaching the subject. Using this flash technique can eliminate the risk of 'red-eye' in your subject.

'Red eye' is a common problem with flash photography. It is caused by light from the flash reflecting off the blood vessels in the subject's retina. Because their pupil will be larger in a room with dim light, the subject's eyes will reflect more of the bright light from the flash. Some cameras feature a red eye reduction mode, whereby a prelight or multi-flash is activated, to reduce the size of the subject's pupil in preparation for the regular flash and exposure an instant later.

Remember that the light from a flash will reflect off shiny surfaces such as water or glass. When shooting through a window, try shooting the subject from an angle to reduce the amount of direct reflected light. Otherwise, the reflected glare may ruin what might have been a good photo.

When taking multiple flash photographs, wait for the flash to recycle and the red 'flash ready' light to go on before you take another photo.


Composition

Contrast

When trying to emphasize a subject, it is best not to photograph it against a cluttered background. Compare a photo of someone taken at an amusement park, with dozens of people in the background, with a portrait. The portrait has a very subdued background that lets the observer concentrate on the subject. This is not to say that you should try to make the background as plain as possible. Other people and objects in the background can make the photo more interesting, but taking a moment to think of how the photo will look will give you the chance to improve its composition. Even in the amusement park example, the photographer can try to find a less cluttered background to improve the contrast of the photo. Another method would be to 'crop' the photo, so that the subject fills more of the frame. The subject can also be emphasized using an exposure control such as selective focus (depth of field).

Rule of thirds

When framing your photo, it is usually best not to have the subject exactly in the center of the frame. A subject that is off-center encourages the eye to explore the photograph. Following the rule of thirds can help you compose a more artistic looking photo.

Mentally divide the scene into a grid, like a tic-tac-toe pattern. This will consist of two vertical and two horizontal lines. For photographing the horizon, align the horizon along the top or bottom line, depending on whether you want more of the sky or ground in the photo. You should end up with a photo that is proportioned with two-thirds sky or land (depending on the one you wish to emphasize), which is much more pleasing to the eye than having the scene split evenly.

With vertical subjects such as a people, trees, buildings, and monuments, align them with the left or right imaginary line. When photographing people, have the person face slightly inward, towards the center of the scene.

Experiment with placing the subject at the intersection point of the lines, which are strong positions for your center of interest. With some compositions, you can utilize both the vertical and horizontal lines and intersection points.

Framing your subject

A subject is framed if the photographer is able to include and crop surrounding objects so that the resulting lines and shapes lead to the subject. For example, you could take a photograph through a wooden fence overlooking a horse in a farmer's field. The fence will be cropped, so that not much of it is visible, because its role in the photo is to frame the horse in the field. You can follow the rule of thirds here as well, having the horse slightly offset from the center of the frame.

Lines and Curves

Lines and curves present in your photo, whether in the subject itself or in the area leading to the subject, lend a pleasing aesthetic quality to the scene. As in the rule of thirds, the eye is naturally drawn to asymmetry, following the lines and curves to examine the scene. This can add interest to an otherwise simple image and can emphasize a particular feel in the subject.

Point of view

When you look up at a large object such as a building or statue, the object conveys a message of dominance and power. Conversely, when looking down upon a subject, such as small children or pets, the message is more deferential or humble. Try taking photographs of these subjects at their eye level for a different, perhaps more realistic perspective. You will notice a difference.

Experiment by shooting buildings from a distance using a telephoto lens, and then shooting upwards from the structure's base. Each view will give you a vastly different perspective.


General photography tips

Taking good photographs depends more upon a person's technique than on the camera they use. By following a few simple steps, anyone can get the most from their camera.

  • Keep your camera's lens clean by using a lint-free cloth.

  • When it is time to take the photograph, take a firm stance, hold your breath, and squeeze the shutter gently. This will help prevent camera shake, which can result in a slightly blurred photo.

  • Use a tripod or monopod to hold the camera steady for slower shutter speeds.

  • If your photos sometimes appear blurry, and you are certain the camera was held steady for the shot, you may be unknowingly obscuring the autofocus windows. If your fingers, hair, camera strap, etc. are in front of these windows near the flash, you could be shutting down the autofocus system.

  • If you know you will be taking fast action photos, try shooting with film speeds of 200, 400 or higher to allow for faster shutter speeds.

  • When photographing running water, slower speed films will help to blur the water's movement giving the photo a feeling of motion.

  • Remember to turn your camera and take vertical shots when conditions call for it, such as photographing people or buildings, when you want all of the subject in the shot.


FAQs

Frequently Asked Questions

Here are answers to some frequently asked questions that you may find informative.

Q: What is TWAIN?

A: TWAIN is an industry standard device specification that allows scanners, digital cameras and other image input devices to be attached to your computer. If the device is TWAIN compatible, your computer will be able to accept photos from it, provided you have TWAIN-compliant software and hardware.

Q: What is a digital image?

A: Digital images, or bitmaps, are composed of rows and columns of small pixels. Each pixel is assigned a color and shade which, when taken together, form the entire image. The number of pixels vary according to the size and resolution of the image.

Q: What is meant by ‘resolution?’

A: When referring to digital images, resolution is the number of pixels that make up the image, measured as width and height. The more pixels for a given sized image, the higher the resolution. Higher resolutions offer greater clarity, while lower resolutions take up less disk space. Some common resolutions are 320 x 240, 800 x 600, and 1280 x 1024.

When referring to your monitor screen, the same concept applies. Monitors are controlled by your computer’s video card. Video cards with more memory are able to display higher resolutions and more colors. Some common video resolutions are 640 x 480, 800 x 600, 1024 x 768, and higher, at up to 16.7 million colors. MGI PhotoSuite II requires your system to operate at 800 x 600, and 65,000 colors.

Q: Scanners and digital cameras offer me a choice of resolutions. Is it always best to scan or take digital photos at high resolution?

A: Not always. Lower resolutions are usually satisfactory if the image will be used primarily for monitor display, and to shorten transfer times if you plan to send the image via e-mail or upload it to the Internet. Higher resolutions are preferred if you are going to print or enlarge the photo. Depending on the quality of your printer, however, there is a point where higher image resolutions will not return better output quality. Scanning or photographing at a resolution higher than necessary will simply waste storage space, and increase loading an transferring times. If you plan to print to a high resolution device, however, high resolution images are preferable. Printing to 2400 dpi film for a glossy magazine or poster are examples of high resolution applications.

Q: What is meant by the term ‘color depth?’

A: A digital photograph is said to be True Color if it has a color depth of 24-bits per pixel (24-bpp), meaning the image may have up to 16.7 million colors. High Color photos are 16-bpp, or 65,000 colors. Photos at 8-bpp have 256 colors, which is adequate for display on computer screens or Internet use. 4-bpp photos produce 16 colors, which is the common color depth for windows icons.

Lower color depth values produce smaller file sizes, saving disk space and resulting in higher file transfer rates. 24-bpp may be desirable for printing. Grayscale images need not be greater than 8-bpp (256 shades of gray), even for printing.

From the examples given below, you will see that a 24bpp image takes up much more storage space than an 8bpp one. It is easy to calculate the file size of a photo, using the formula:

Vertical pixels x Horizontal pixels x Color depth

Example

A 640 x 480 image at 8bpp (256 colors) produces a file size of:

640 x 480 x 8 = 2,457,600 bytes, or 2.4MB.

The same image saved as True Color (24-bpp, or 16.7 million colors) produces a file size of:

640 x 480 x 24 = 7,372,800 bytes, or 7.4MB.

It should be noted that the above file sizes were arrived at without compression. Saving a file as a TIFF with LZW compression can reduce file sizes considerably. The JPEG file format offers even greater compression rates.

Q: When saving, MGI PhotoSuite II allows me to reduce the number of colors in my image. Why would I want to reduce colors?

A: Reducing the number of colors from say, 16.7 million (True Color) to 256 colors will greatly reduce the storage requirements of the image. This is of great benefit if you plan to e-mail the photo to a friend or upload it to the Internet, since the smaller file will reduce transfer time over phone lines. The downside is that it can reduce the quality of the image, especially if it is to be printed on a color printer.

Q: I have a special photo I wish to upload to the Internet that looks great at True Color, so I don’t want to reduce the number of colors. What should I do?

A: Save the photo as a JPEG (.JPG), a format that utilizes compression to reduce file size while retaining 16.7 million colors. JPEG is a ‘lossy’ compressor, which means that some image degradation can occur at high compression levels. You can specify the amount of compression and decide what level works best for you. The default value offers good compression values while retaining high quality, enough so that most images are more than acceptable when viewed on a monitor.


Advanced Settings

The settings described below may vary slightly with the file format selected for saving.

Color Reduction Method

Colors

A list of color depths available for the file format.

Default Palette

Select this control to use a standardized palette for color reduction. This palette offers a wide range of colors, but may not always provide a good representation of photos that do not have a wide range of shades.

Optimized Palette

Select this control to save the photo with colors that best represent the colors in the original photo.

Compression

Choose whether or not to compress the file. Note that compression always occurs at the expense of picture quality. This option is unavailable to those file formats that are compressed to begin with.

Interlace

Choose whether or not the file is to be interlaced. Interlaced files are displayed gradually, in steps, as the data is transmitted. For non-interlaced files, all data must be transmitted before the file is displayed.

For the FPX file format, Interlace is replaced with Generate Sub Images. For this format, lower-resolution images can be saved with the higher-resolution one.

Picture Quality

Specify the degree of picture quality to be maintained. Note that high picture quality settings result in substantially larger file sizes.

Set as Default Options

Select this control to retain the settings specified here as the default ones for other photos you wish to save in the same format.


Album Properties

Album Name

Enter a name for your album in this text field.

Thumbnail Size

Click one of the sample icons to choose a size for your album thumbnails.

Text Mode

Selecting None will show thumbnails with no text. Selecting Label will show the file's name below the thumbnail. Selecting Full Text will display the full file path and name of the file, with no thumbnail.


Billing Information

Personal Data

Enter your personal data and credit card information.

Save Credit Card Info

Select this check box to save the credit card information you provided for as long as the Get Photo >> Online Photo Service page is open. In this way, the billing information is retained for the next photo you wish to download.

Delivery Location

A delivery location does not have to be specified unless you are instructed to do so by the online photo service.

Delivery Method

A delivery method does not have to be specified unless you are instructed to do so by the online photo service.


Brushes

Shape

A list of available brush shapes. Click a brush shape to select it. Use the scroll bar on the right to view the entire list.


Camera Setup

Camera ID

A text field listing your make of camera.

Clock Time

Computer Time

A text field showing the current date and time according to your computer's clock. Set the proper date and time through Windows.

Camera Time

The date and time assigned to the camera from the computer's clock. This entry is controlled by the Set Camera time to Computer time button. With some cameras, the date and time a photo was taken can be recorded and saved with the photo.

Set Camera time to Computer time

Click this button to set the Camera time to the Computer time. When a picture is taken, the date and time, as specified by your computer's clock, will be recorded and saved with the photo.

Power Down Time

When connected to PC

Specify the number of minutes to elapse before the camera is powered down when it is connected to the PC.

When not connected to PC

Specify the number of minutes to elapse before the camera is powered down when it is not connected to the PC.


Item Properties

Property

Select description categories from this drop-down menu. Text can be entered for each category in the Description text field.

Description

Enter a text description for the chosen property.

Add/Modify

Click this button to apply the description.

Sound

Indicates the sound file, if any, that is assigned to the album thumbnail.

Browse

Click this button to browse for a sound file to assign to the album thumbnail.

Play

Click this button to play the sound file.

File

This text field contains the text descriptions you had assigned to the album thumbnail.

Previous

This command lets you go to the previous thumbnail without exiting the item properties dialog.

Next

This command lets you go to the next thumbnail without exiting the item properties dialog.


New Album

Name

Enter a name for the album. This is the name the album will be saved under.

Thumbnail Size

Select a thumbnail size. This determines the size of the thumbnails as they appear in the Album Work area.


New Photo

Orientation

Specify the orientation of the new image on the page. Choose between Portrait and Landscape.

Size

Specify the size of the new image. From the Size list, choose between several predefined sizes, or select Custom Size to specify your own. If you select Custom Size, specify the dimensions of the image in the Width and Height value fields.

Units

Specify the units of measure in which the dimensions of the new image are expressed. From the Units list, choose between pixels, inches, and centimeters.

Width

The width of the new image expressed in the selected units of measure. If you selected Custom Size above, specify the width of the new image in this field. If you selected a predefined size above, this field is filled automatically.

Height

The height of the new image expressed in the selected units of measure. If you selected Custom Size above, specify the height of the new image in this field. If you selected a predefined size above, this field is filled automatically.

Resolution

The resolution of the new image expressed in dots per inch.

Image Size

The estimated file size of the new image.


New Project

Orientation

Specify the orientation of the new project on the page. Choose between Portrait and Landscape.

Size

Specify the size of the new project. From the Size list, choose between several predefined sizes, or select Custom Size to specify your own. If you select Custom Size, specify the dimensions of the image in the Width and Height value fields.

Units

Specify the units of measure in which the dimensions of the new project are expressed. From the Units list, choose between pixels, inches, and centimeters.

Width

The width of the new image expressed in the selected units of measure. If you selected Custom Size above, specify the width of the new project in this field. If you selected a predefined size above, this field is filled automatically.

Height

The height of the new project expressed in the selected units of measure. If you selected Custom Size above, specify the height of the new project in this field. If you selected a predefined size above, this field is filled automatically.

Resolution

The resolution of the new project expressed in dots per inch.

Image Size

The estimated file size of the new project.


New Slide Show

Name

Enter a name for the slide show. This is the name the slide show will be saved under.

Slide Duration

Enter the time you wish the slide to remain on the screen during playback.

Transition Duration

Enter the time you wish allotted to the transition between slides.

Background Color

Select a background color for the slide show by clicking the color square.

Scale Photos to Fit Screen

Select this check box to have photos expanded to fit the work area during playback. With the check box disabled, smaller photos will not fill the work area during playback.


Options

Show recently used file list

Select this check box to display the name and path of the most recently used files on the File menu. Specify the number of files to be displayed in the value field to the right.

Show tool tips

Select this check box to activate tool tips. As the mouse pointer is passed over buttons, tools, and text or value fields, brief messages are displayed explaining their function.

Show verbose tool tips

Select this control to display expanded tool tips rather than the brief ones.

Show display settings alert

Select this control to display the alert. If your screen resolution is set lower than 800 x 600, or the color depth set lower than 16-bit, you will be prompted to change the settings before the program is loaded. In this way, the MGI PhotoSuite II interface will be displayed properly when loaded.

Show main application welcome page

Select this control to launch the application's opening Welcome page each time the program is loaded.

Show module welcome pages

Select this control to launch the module's Welcome page each time the module is launched. Modules are launched by the buttons in the top left corner of the screen.

First day of the week is...

Specify the day you wish to be considered first in the week. This is important if you wish to create calendars from you photos later on.


New Film

By name

Select this control to retrieve a new film using your name and roll number as the key identifiers. Type your name and the unique ID number of your roll on the network in the Name and Roll fields, respectively.

By account

Enter your account name and password in the fields provided. If you know the server on which the roll resides, select it from the Server list. If you do not know the server, select Search for account from the list, provide the account details, and click the Get button.

Related Films

All rolls that exist for the specified account are listed.


Resize

Current Size

Two non-editable text fields expressing the current width and height of the photo.

Resize to

Specify a new width and / or height for the photo in the appropriate value fields.

Keep Proportions

Select this check box if you wish to maintain the current aspect ratio (ratio of width to height) of the photo.


Search

Search In

Click this drop-down menu to select a search method.

Search For

Enter text which corresponds to the 'Search In' category.

New Search

Select this check box to start a new search using different search criteria.


Select Color

Vertical Strip

Click a color in the vertical strip on the left side of the dialog to select a basic color, or hue.

Color Preview Box

Drag the small color wheel horizontally to increase or decrease the saturation of color. Drag the color wheel vertically to increase or decrease the brightness of the color. Both values are expressed as percentages.

Hue-Sat-Value

Values for the three attributes can be entered directly into their respective value fields.

Red-Green-Blue

These values represent another model that can be used to specify color — the amount of red, green, and blue present in any color. Enter the desired color's RGB index values directly into their respective value fields.

Sample

Both the currently active Paint / Fill color and the new Paint / Fill color you are selecting are represented here.


Select Photo Size

Size

A list of predefined image sizes. The image is loaded into the program at the selected size. However, it is always displayed at its "best fit" size for the screen.

Password

In the text field provided, type any password that may have been previously assigned to the PCD.


Serial Port Configuration

Port

A list box specifying the communications port that the camera is connected to.

Speed

A value specifying the data transmission speed of the camera.

Auto detect

Select this check box if you wish MGI PhotoSuite II to automatically detect and select the correct port and the highest possible transmission speed for the camera.


Slide Show - Item Properties

Duration

Enter the time you wish the slide or transition to remain on the screen during playback.

Sound File

Displays the sound file, if any, assigned to the slide or transition.

Browse

Click this button to browse for a sound file to assign to the side or transition.


Slide Show Properties

Title

Displays the name of the slide show. The name can be changed by entering new text.

Full Screen Display

Set the preferred display size in the Full Screen Display section by selecting from the list. If you intend to run a slide show full screen on your monitor, choosing a lower resolution will enlarge the images. Choosing a higher resolution will keep the images smaller.

Sound File

Displays the sound file, if any, that has been assigned to the slide show. Click the Browse button to search for sound files.

Slide Duration

Enter the time you wish the slide to remain on the screen during playback.

Transition Duration

Enter the time you wish allotted to the transition between slides.

Scale Photos to Fit Screen

Select this check box to have photos expanded to fit the work area during playback. With the check box disabled, smaller photos will not fill the work area during playback.

Background Color

Select a background color for the slide show by clicking the color square.


Sort

Sort Item By

Select a sort category from the drop-down menu.

Select Ascending or Descending sort order.